Resumption of the session 
I declare resumed the session of the European Parliament adjourned on Friday , 19 April 1996 . 
Tribute 
Ladies and gentlemen , it is my sad duty to inform you of the death of Mr Robert Hersant on 21 April 1996 . 
Mr Hersant was chairman of the Robert Hersant press group . 
From 1956 to 1978 he was a member of the French National Assembly . 
In the direct elections of 1984, 1989 and 1994 Mr Hersant was elected to the European Parliament and was a member of the Group of the European People 's Party in this House . 
He was a member of the Committee on Social Affairs and Employment . 
Our sympathy goes to his family , his parliamentary group and all his friends . 
I now ask you to rise for one minute to honour his memory . 
( Parliament rose and observed one minute 's silence ) 
Mr President , I wish to raise a point of order under Rule 102 ( 2 ) . 
Yesterday , as on many previous occasions , there was no interpretation into or out of Finnish or Swedish in the Committee on Research , Technological Development and Energy , despite the fact that a member of the committee from Finland was presenting a report and had to deal with very detailed amendments . 
As an English speaker , I condemn this discourtesy to other Members of Parliament . 
It is very discriminatory that they should be forced to present their views in a foreign language . 
I urge you , Mr President , to ensure in future that where a Member has to present a report they are able to do so in their own language even if this means taking interpreting staff from another committee for the period concerned . 
The committee views this with the greatest concern . 
All speakers in this Parliament are entitled to speak in their mother tongue whether that language is spoken by many or by few . 
Mr President , I want to say something about the celebration of an important day tomorrow , i.e. Schuman Day , Europe Day or Peace in Europe Day . 
All across Europe this will be celebrated by the flying of the European Flag except in Scotland where the Secretary of State for Scotland , a British Government Minister , has forbidden the flying of the European Flag from British Government buildings and has tried to prevent the distribution of Europe Day materials to schools . 
This Parliament should know about this and if you ask why is he doing this , it is because of the beef crisis . 
He is trying to make Europe the scapegoat for his own inadequacies in representing the Scottish beef industry . 
However , I am glad to tell the House that local authorities right across Scotland will be flying the flag in defiance of that ban . 
Mr President , following on from Mr Macartney 's comments , I would like to report that Mr Forsyth , while refusing to fly the European flag from public buildings in Scotland , has a party of Scottish Office officials visiting this Parliament to learn more about the European Union and the workings of Parliament . 
I suspect he has sent these officials over here to fly the flag . 
Gentlemen , let us call a halt to this debate . 
I can assure you that the European Parliament will not be influenced by the comments of the British Secretary of State for Scotland . 
I shall look into that , Mr Florio . 
Welcome 
Ladies and gentlemen , 46 years ago tomorrow , on 9 May 1950, Robert Schuman , who was then the French Foreign Minister , made a historic declaration . 
On the basis of that declaration the European Communities were then founded and subsequently developed into today 's European Union . 
That is why it gives me special pleasure to turn to the gallery today and bid a very warm welcome to the ten prizewinners in the Robert Schuman essay competition organized by the Group of the European People 's Party . 
Each of you has written an outstanding essay on the subject ' Europe as I know it today and the Europe in which I want to live tomorrow ' . 
I should like to offer my sincere congratulations on your excellent achievement and to express the hope that you are spending an interesting and thought - provoking day here in the European Parliament . 
( Applause ) 
Urgent political matters 
The next item is the statement by the Commission on urgent political matters of major importance . 
I call Mr Fischler , Member of the Commission . 
Mr President , ladies and gentlemen , I should like to thank you very much for the opportunity to report on the latest steps in the effort to end this BSE crisis that affects all of us . 
I wish to confine my report to the developments that have taken place since my previous report to the House . 
Let me highlight especially the conclusions adopted by the Council of Agricultural Ministers on 29 and 30 April . 
First of all , the Council reaffirmed that the ban on exports from the United Kingdom to other countries of the European Union and to third countries is a transitional measure and that its gradual lifting depends on the implementation of those measures introduced , or yet to be introduced , in Britain to combat BSE , and I am thinking here of the so - called additional slaughter programme . 
Secondly , the Commission , in collaboration with the Member States , carried out an inspection visit to the United Kingdom from 22 to 24 April 1996 . 
The inspection report gives a basic seal of approval to the measures taken in Britain but also indicates that various measures have not yet been implemented to the required extent and that there are particular shortcomings with regard to the identification of animals . 
Thirdly , the United Kingdom has submitted an additional programme of selective slaughter . 
This programme was subjected to technical scrutiny during the Council meeting , and the Commission , to which the elements of this proposal had been presented beforehand , took the view that there is essentially no recognizable alternative to the programme but that it is also necessary , of course , to discuss any technical additions to this programme in the Standing Veterinary Committee . 
These talks in the Standing Veterinary Committee are taking place this very day . 
The main issue there is how to include in the selective programme those herds in which numerous cases of BSE have occurred . 
The slaughter programme proposed by Portugal was also considered and acknowledged , and the Standing Veterinary Committee was asked to discuss this programme further and approve a final version . 
Finally , much of the discussion focused on the fact that we ought to rethink the existing Commission procedure for obtaining scientific advice . The Commission expressed its willingness to table a proposal here too , which would involve the creation of a scientific committee with a basically multidisciplinary mandate that would always be consulted in future when there were complex topics to be discussed such as the BSE issue . 
The Council finally concluded that the measures already decided upon , along with the selective slaughter programme that was still to be adopted , constituted adequate conditions for instituting a gradual lifting of the export ban . 
If that is to happen , however , the measures must not only exist on paper in the form of a programme but must actually be implemented , and a start must be made to the selective slaughtering . 
The first ste. although not specifically proposed in the Council conclusion. is to be made in respect of the export ban on gelatine , tallow and bulls ' semen . 
The Commission was dealing with the problem this morning , discussing a proposal and considering what conditions have to be imposed on the production of gelatine and tallow in Britain , in other words what conditions have to be fulfilled so that such production can be certified safe and so that the export ban can be lifted . 
These conditions were decided upon by the Commission this morning , and I have undertaken to submit to the next meeting of the Standing Veterinary Committee a Commission proposal for the committee to discuss . 
This proposal provides primarily for the definition of a safe production process ; besides such a manufacturing process , there is also to be compulsory indication of origin , and when these things are in place the export ban will be lifted for these products . 
Now the Council also insisted that we should try throughout Europe , i.e. throughout the entire European Union , to improve the identification system for livestock in general and not only for cattle . 
In addition , we should take special care to ensure that this does not only cover the animals which spend their lives on the same farm but that records are also kept of livestock movements , in other words of trade in livestock . 
On this point , the Commission is able to say that , although in principle rules governing animal identification do exist , the Commission also sees the need to develop a programme that includes the aspects to which I have already referred . 
Furthermore , the Council also expects the Commission to deliberate on better methods of labelling meat and especially of indicating its origin and on the measures that might be taken to ensure that , from the stall where the animal is kept to the counter where the consumer buys his or her meat , an unbroken chain exists which makes it possible to trace the purchased meat back to the stall , so to speak . 
Since we are dealing here with a complex issue , involving not only the matter of labelling but also problems concerning the internal market and many other questions , I have propose. and the Council has agree. that the issue be referred first of all to the competent advisory committee , because in that committee producers , consumer bodies and representatives of the meat industry can formulate a joint proposal . 
Finally , the Council has also dealt with the question of how to provide , within the scope of the existing financial guidelines , additional support or compensation for farmers who have sustained serious losses as a result of the fall in prices and especially because of the paralysed markets . 
I have undertaken to table a proposal on this matter for the next meeting of the Council . 
But while we are doing our utmost to overcome the BSE crisis , we must be well aware that this will certainly take some time , and we must also remember that , once we have surmounted the crisis , it is not enough simply to carry on as if nothing had happened ; on the contrary , we must redirect and rethink our beef production policy in the medium and longer term on the basis of this bitter experience we are now undergoing . 
In this same context it will be very important for us first and foremost to take due account of the expectations that consumers will have of the meat they buy in future . 
Ladies and gentlemen , the BSE crisis has triggered off a massive loss of consumer confidence as well as spelling real disaster for producers throughout Europe . 
The Commission will continue to do everything possible to pave the way for a rapid solution of this problem , conscious though it is that BSE is the most complex scientific , economic and political issue ever to have arisen in the food sector . 
We have no alternative ; we must overcome this problem together . 
We need Britain 's solidarity in order to ensure that the measures decided upon and those yet to be adopted will be given the utmost priority and will be properly implemented . 
This means that the gradual lifting of the export ban is very much linked to the efforts undertaken by Britain and the way these efforts are put into effect . 
We are equally dependent , however , on the solidarity of the other Member States if we are to understand the difficulties that undeniably exist in the United Kingdom and to make a real concerted effort to resolve this issue . 
Solidarity within the European Union means taking initiatives , making the necessary decisions and financing a considerable amount of the ensuing costs in order to solve the BSE problem in Britain and to alleviate the crisis endured by meat producers in the other Member States . 
In the medium term , the BSE problem must serve as an opportunity to take those essential measures which are needed in order to market European beef in the best possible way and which are likely to mean that this type of problem can be more easily mastered in future . 
Welcome 
Ladies and gentlemen , it gives me great pleasure to welcome to the gallery today the Speaker of the Polish Senate , Mr Adam Struzik , and his parliamentary colleagues . 
We bid you a warm welcome . 
Urgent political matters ( continuation ) 
Mr President , thank you very much for looking in this direction . 
Commissioner , you have spoken again about solidarity , and I agree with you . 
However , the demands you made of the British Government in your appeal for solidarity have not yet been met . 
Are you aware of any herds with a history of BSE having actually been slaughtered ? 
Are you able to check on how the additional programme that was announced is working , or do you know how it is supposed to work and whether it has been set in motion at all ? 
I do understand your intention to start by lifting the embargo on gelatine , which is perhaps the least dangerous by - product , but here too there are risks involved . 
Do you not share my view that this is a signal to the public , implying that something has actually happened ? 
I maintain that since this embargo was imposed absolutely nothing has been done in England . 
But these measures that have now been announced and this gradual lifting of the ban will be seen as an indication that action has been taken . 
That is no way to restore confidence ! 
I appreciate that the Commission is in a difficult position , but I ask you whether a somewhat tougher stance would not be more appropriate as a means of protecting consumers and as a sign of our solidarity with them . 
I should like to deal with the honourable Member 's question . 
First of all , I mentioned in my report that the Commission had carried out an inspection visit to Britain , in which the Member States also had the opportunity to take part . 
Farms were inspected , not only in England but throughout the United Kingdom , and the inspection team was able to form a picture of the progress made in implementing the various measures . 
It is not true that nothing has been done in England . On the contrary , appropriate efforts have been made there , although the report does say that these efforts have not always been sufficient . 
So this means that the measures have to be further intensified . 
I should like to remind you that we are speaking about a package of measures , on the one hand about a programme to prevent cattle over 30 months old from being used for the production of beef for human consumption or of animal feed and on the other hand about a programme to ensure that certain types of tissue which could present a higher risk in younger animals are safely removed from the carcasses and that the meat is prepared with due care and attention before it is put on the market . 
The third aspect of this issue is surely the question of labelling and of the carcass - processing industry and the safety of its processes . 
As far as gelatine and tallow are concerned , we cannot simply regard these as being on a par with meat . 
In this area clear recommendations have been made by the World Health Organization and the Standing Veterinary Committee . 
This is the scientific basis on which all our actions are founded , and the key message is that safe procedures must be our foremost priority . 
I have also said already that this precept is being applied to the conditions that have to be met in the United Kingdom so that these products can be marketed again . 
As for bulls ' semen , the scientists have concluded that there is no particular cause for concern , while in the case of embryos the scientific committee has reserved the right to conduct further tests . 
For that reason embryos are not covered by the decision that the Commission has taken today . 
Commissioner Fischler , you know as well as I do that , at the present time , cattle under the age of 30 months are contaminated , and that cases of BSE are being found in cattle under the age of 30 months , in other words in cattle which would not normally have been fed contaminated feeds . 
In other words , despite the ban , these feeds are still in circulation because you authorize their use for poultry and for pigs , so that the temptation naturally arises to use them for cattle . 
And so , Mr Fischler , these feeds keep turning up . 
Yet again , I am going to ask you the same thing as I asked the Committee on Agriculture and Rural Development last week : Articles 129 and 129a of the Treaty on European Union make it obligatory for you to ensure a high level of information . 
First of all , Commissioner , do some investigation and tell us the names of those British companies which manufactured these feeds in the 1980s . 
Secondly , identify the transnational companies which , in the late 1980s , got rid of their ' Animal feed ' department . Unigate , Unilever , etc. Thirdly , give us the list of the French companies which imported these contaminated feeds into western France . 
I already know what you are going to say : you have not got this list . 
Well then , get your staff to compile it . 
Mr Martinez , may I inform you that your statement is incorrect when you claim that the feed is continuing to circulate in the United Kingdom because it is still being fed to pigs and other livestock . 
That is not the case . 
The substance of the British ban is that such meal and such feed must not be given to any farm animal , so pigs and other livestock must not be fed with it . 
As far as your lists are concerned , apart from the fact that industry is not part of my portfolio , I believe you have to bear in mind that there is little to be gained by conducting such research . 
The point now is to ensure that factories manufacturing such products in the future will work safely . 
To be fair , while it is true that procedures were altered in Britain in the mideighties to permit lower temperatures and lower pressures , it must be said that at that time there was no clear scientific evidence regarding the resistance of prions . 
Prion research was less advanced in those days . 
I would like to thank Commissioner Fischler for coming here once again and giving us an up - to - date statement . 
I also welcome the fact that he is going to present a financial package at a future meeting . 
However , I was a little concerned to hear him say it was going to be confined to farmers . 
As he rightly pointed out , the whole agricultural industry within the United Kingdom is affected financially by the crisis that has been brought on by the British Government 's inaction in this area . 
I would request that when he draws up this financial package he deals with the whole beef sector from the farmers to the transporters to the food processors to the slaughtering industry and especially to those employees throughout the industry who have lost their jobs through the inability and incompetence of the British Government . 
First of all , Mr Thomas , I should like to point out that the main purpose of the short - term measures is to alleviate the losses suffered directly by producers . 
In addition , the Commission certainly also wants to assist industry in effecting any essential changes to its production processes and will make use of the structural funds earmarked for that purpose . 
It will also be necessary in the medium term to examine the question of promotion activities for beef , but we in the Commission firmly believe that such activities would be rather pointless at the present moment . 
Before doing anything else , we need to ensure that the necessary measures to restore consumer confidence can be set in motion now and that safe production processes can be guaranteed . 
Thereafter , once the export ban is lifted , a programme can be submitted with the aim of intensifying and improving the marketing of meat . 
I believe this would be a fairly logical approach . 
Commissioner , I have learned that over 300 calves from diseased cows were housed at an experimental centre to the south of London for the purpose of research into the ways in which BSE is vertically transmitted . 
May I urge you earnestly to try and obtain these research findings so that truth and clarity can be established here and so that we can make progress in the fight against this disease , which absolutely must be fought with increasing vigour . 
I believe you are right to say that we cannot solve the problem overnight , but if we do not grasp the roots of the problem and discuss research findings openly , I feel we shall continue to be led a merry dance with regard to the actual number of infected animals . 
It is true , Mr Fun. and I have asked the British Minister of Agriculture about i. that there is a research programme with which it is hoped to obtain some reliable background knowledge about the vertical transmissibility of BSE . 
At the moment , all of the information with which scientists are providing us seems to indicate that this vertical transmissibility , in other words infection of offspring by parents , does not take place . 
This research programme is scheduled to last for a number of years . 
No findings have emerged as yet . 
However , since the view you expressed , Mr Funk , had been voiced in other quarters too , I asked the British Minister of Agriculture to provide us , by which I mean the Commission , with information as soon as the first interim findings emerge from the study . 
Mr President , I am glad to note that today there is more solidarity than with previous epizootic diseases and I should like to ask the Commissioner , seeing that the majority of the package of measures under consideration relate to veterinary actions , consumer protection , organization of the internal market and so on and have almost nothing to do with the CAP , whether it would be correct to infer from what he said that the action taken by the European Union in this case could be financed under the third category of the financial perspectives rather than the first . 
Mr Colom i Naval , the measures we envisage are , in their financial dimension , mainly market measures . 
You must bear in mind that intervention alone will use up a large percentage of the resources . 
The cost of buying 100 000 tonnes of beef into intervention has to be estimated at around ECU 200 million . 
In the month of April alone we have taken 50 000 tonnes of beef off the market . 
This means that if we take the same quantity off the market in May , we shall already have used up ECU 200 million , and there is unfortunately no way of knowing how quickly a reasonable degree of normality can be restored to the market . 
Moreover , the fact is that we are not paying for the slaughter of older cattle ; that cost has to be borne entirely by the United Kingdom . 
That is essentially the health measure . 
What we in the Community are paying for , or paying a 70 % share of , is only the money for the cattle . 
This means that we are paying the price received by the farmer for each head of cattle he hands over . 
These are the two main elements to be taken into account when assessing the cost of BSE . 
I would like to congratulate the Commissioner on his fine suntan , no doubt from the Italian sun . 
I hope he will continue his valiant efforts to make sure that the sun can once again shine on the United Kingdom 's meat industry . 
The World Health Organization says that gelatine and tallow are safe . 
Your inspection teams have reached similar conclusions but we have a capacity problem in the United Kingdom . 
Our renderers cannot process the animals for slaughter because a tallow lake has grown up as a result of the export ban . 
In my constituency there is over 10, 000 gallons of tallow waiting to be moved from renderers . 
The slaughtering of animals which are at risk and the lifting of the ban on gelatine and tallow therefore go hand in hand . 
I would ask whether you will listen to the majority opinion in the Standing Veterinary Committee , even if that committee is not unanimous in recommending a lifting of the ban on gelatine and tallow , and whether you will make sure that it is the politicians who are taking the political decisions and not the scientists . 
Mr Watson , perhaps I can outline to you briefly the procedure involved here , because a separate procedure applies in this instance . 
First of all , the Commission has to present a proposal to the Standing Veterinary Committe. and I ask you to distinguish carefully between the veterinary committees here , since there are several of them . 
This proposal will be tabled at the next meeting of the Standing Veterinary Committee , which we have scheduled for 15 May . 
The next step will depend on the decision reached by the Standing Veterinary Committee . 
If a qualified majority emerges there , the Commission will then have the opportunity to take a final decision . 
If there is no qualified majority , it will be up to the Commission to submit a proposal to the Council , and the Council will then have to deal with this issue , which they also have to do within a stipulated time limit . 
If the Council does not reach a decision , jurisdiction will be transferred back to the Commission . 
If a simple majority of the Council rejects the proposal , however , that decision is final . 
That is the procedure , and we are bound by it . 
Incidentally , please do not think that I have spent the last few days lying in the sun in southern Italy ; believe me , we have been investing a huge amount of time and energy into the effort to solve the problems with which we are all familiar . 
Bearing in mind that the current crisis had its origins in a statement by a health minister in the United Kingdom , albeit with no consultation or information going to the Commission or the European Community beforehand , can the Commissioner tell us whether there have been any discussions between the Commission and health ministers in the Member States on the transmissibility of BSE to human beings ? 
Will he further say whether he is contemplating a uniform approach across the Community on slaughter policy which varies enormously from Member State to Member State when BSE has been diagnosed in a herd ? 
Finally , can he say whether or not the Community is involved in , is sponsoring , or is aware of , any progress being made on the development of a live test for BSE ? 
That would seem to me to be very important for the future . 
Mr Collins , as far as the transmissibility of BSE to human beings is concerned , the announcements made in the House of Commons were not previously discussed with the Commission . 
There was only a telephone call half an hour before the announcement in the House of Commons , informing me that it would be made . 
Moreover , I should also like to remind you that in connection with these announcements and in their immediate aftermath various public assertions were made in the United Kingdom , some of which went so far that people were openly discussing whether all English cattle , or British cattle , should be slaughtered . 
It is , I believe , rather obvious that such an announcement and the subsequent publicity will automatically result in a quite drastic loss of public confidence . 
As for the slaughter policy , the main element in that policy is really not a desire to slaughter as many cattle as possible but is first and foremost the aim of preventing older animals , which may carry a certain risk , from being used for human consumption . 
That is a far more fundamental aspect . 
This additional slaughter programme is also about reducing the chances of future BSE outbreaks . 
It must be appreciated , however , that a reduction is all we can hope for ; immediate eradication is not possible for the simple reason that we have no means of finding out which of Britain 's eleven million cattle might be carrying an infection . 
In addition , it must also be clearly understood that the disease cannot be diagnosed until it has virtually reached the terminal stage and that the incubation period , as we know , is extremely long . 
As far as the differences in the Member States ' views of how best to eradicate BSE are concerned , it must not be forgotten that 99 % of all cases of BSE throughout the world have occurred in the United Kingdom , and that is why this issue cannot be compared with others . 
Mr President , I usually find the Commissioner 's replies very satisfactory , as I do in this case too . 
The members of our Group on the Committee on Agriculture say that he always keeps us on the right lines in the BSE question . 
What I wonder as a simple representative of the public is why the people of Britain are still not satisfied with the efforts Europe is making financially . 
I notice that all European countries are going to very great trouble to avoid spending in a number of areas because funds are needed for the BSE affair . 
Can the Commissioner tell us , for the British public too , what exactly , more or less , the contributions for England are going to cost us all ? 
No - one can yet tell how high the contribution to the United Kingdom will be , especially in view of the fact that we cannot estimate at the moment how much money we shall have to spend on intervention in the UK . 
But what we can say is that we are ready to assume what amounts to 70 % of the value of the 700 000 or so cattle over 30 months old that are slaughtered every year . 
Seventy per cent of their value will be paid out from the Community purse , and that is certainly a tidy sum , which illustrates the prodigious effort being undertaken by the Union in this domain . 
I welcome the Commissioner 's statement about the progressive lifting of the ban . 
We were promised that in Luxembourg and now we are having this for tallow . 
I should like to ask him about two things he mentioned . 
One was about the inspection group : how long did it visit Scotland in particular , and also Northern Ireland and England . 
Nobody seemed to know about it in Scotland . 
Was it a secret visit ? 
Secondly , concerning labelling in terms of origin . This seems to be quite an acceptable method of dealing with foodstuffs . 
Has that been explored with the British Government in terms of certificates of origin / veterinary certificates ? 
We should like to know where the progressive lifting of the ban is leading and if he could enlighten us , in particular as to what discussions the Commission has had with the Scottish Office Department of Agriculture and the Northern Ireland Office . 
That would be most helpful . 
I should like in the first instance to express my appreciation of the Commissioner 's efforts in handling the BSE crisis and , in particular , his commitment to compensation for farmers outside the United Kingdom who are facing economic ruin as a result of the crisis in Britain . 
My first question is : how soon can we expect a compensation package to be put in place ? 
Secondly , in relation to the disposal of offal from the meat industry which is now emerging as a very serious problem ; does he think that research is needed into the commercial disposal of offal ? 
In answer to your first question , Mr Hyland , I have given an undertaking to the Council , on behalf of the Commission , to present some ideas about this sort of emergency aid measure for producers at the next meeting of the Council , which will take place on 20 May . 
This also means that I shall be submitting proposals for that purpose to the Commission next Wednesday . 
On the question of offal and its safe disposal , it is not really research that we need , because it is quite clear how offal can be safely disposed of . 
What we need here is meticulous and comprehensive implementation of these measures . 
Mr President , mad cow disease has provided a wonderful opportunity for several Member States to introduce , unilaterally , protectionist measures which are completely contrary to the Treaty and to the undertakings they have entered into . 
What precisely has the Commission done to put a stop to this kind of measure ? 
Mr Herman , one component of the decision that was taken is that the unilateral measures adopted at national level should be revoked without delay . These measures have been taken by quite a number of Member States , including the United Kingdom , which enacted a unilateral order regarding the import of cattle to Britain . 
I would like to thank you , Commissioner , for giving us so much information regarding aid to those farmers who have suffered losses and ways of ensuring basic safety in relation to what has already happened . 
But I note your failure to reply to the question put by my neighbour , Mr Collins . 
Public health matters , too , and you have said that transmission does not take place . 
There is no vertical transmission . 
Let us view these certainties with suspicion . 
I believe it is absolutely necessary that you should answer that question : what is the situation in terms of human health , as opposed to bovine health ? 
What arrangements have been made for a coordinated study , or at least a pooling of information , on exactly what constitutes Creutzfeldt - Jakob disease on the one hand and mad cow disease on the other ? 
Are there any possibilities of information exchange and joint research in the European Union ? 
Most of the comment I have heard on this matter has come from the agriculture ministers , not the health ministers . 
I agree with you when you advise great caution . 
But I would ask you to remember that I did not say there was no vertical transmission but rather that our reflections to date had been based on that assumption . 
We have no proof of the existence of such transmission . 
As far as human health and the transmissibility of BSE to humans are concerned , let me also remind you that there is still no scientific evidence that such transmission has occurred or that it can occur . 
The problem facing u. and this is also the verdict of the scientists who have been working on the cases of this so - called new type of Creutzfeldt - Jakob syndrom. is that we cannot rule out the possibility that this strain of CJD is transmissible or that it is caused by BSE . 
That in itself , however , does not automatically constitute proof that the disease was contracted in one of these ways . 
We must keep that in mind . 
That is also the reason why I have asked the leading researchers who are working on these questions in various parts of the world to assist us in dealing with these very complex issues . 
Professor Weissmann , along with his colleagues who are working on this throughout the world , has expressed willingness to devise a strategy for defining the necessary research priorities . 
Moreover , we have been cooperating with Directorate - General XII and my colleague Mrs Cresson in order to develop a coordinated research programme for the various aspects of the issue that require closer study . 
Mr President , I have a question regarding the obligation to report outbreaks of Creutzfeldt - Jakob disease . 
I know that in a regional hospital in my home state ten people died of that disease last year . 
These people were quite young , and I should like to ask you now , Commissioner , whether it would not be advisable to produce a study on the transmissibility of the disease to human beings and indeed to have some data collected for the whole of Europe to establish where this disease is occurring . 
The second thing I find rather unsatisfactory is your statement that it is uncertain whether transmission to embryos is not in fact possible . 
As far as I know , London Zoo has even proved that it is possible , using another species of animal . 
So I ask you whether precautionary measures should not be taken to prevent embryonic transmission , especially since young animals are also used for the manufacture of medicinal products . 
A dialysate made from calves ' blood is used throughout Europe . 
It is reputedly very safe . 
Yet when one speaks to the physicians involved , one has the impression that they are not actually very sure whether there is not in fact a danger that BSE might be transmitted in the form of the Creutzfeldt - Jakob syndrome . 
Mrs Gredler , I can only reiterate what our scientists have told us , and I can also do no more than inform you that the final piece of evidence is certainly missing here , as is indeed the case in many of the matters we deal with , and that is precisely why appropriate research is needed and why research must be conducted in this area as a matter of priority . 
As far as the obligation to report outbreaks of Creutzfeldt - Jakob disease is concerned , I am afraid that this , being a health matter , is not part of my portfolio . 
I cannot give you an answer to that question off the top of my head . 
I only know that there is an obligation to report cases of BSE , which falls within my remit . 
Every case of BSE must be reported to the national authorities as well as to the European authorities . 
The question of feeding animal , meat and bone meals is clearly regulated . 
I have explained the system that already exists in Britain . 
I do not need to repeat my explanation . 
But there is a ban that applies throughout the EU on the feeding of meat and bone meals to ruminants . 
That is regulated for the whole Union , which means that you actually have no cause for concern . 
Let me begin with the cover - up attempts . I can assure you of one thing , namely that I shall do everything in my power to forestall any such moves . 
Secondly , it is true that BSE has occurred in Britain in animals infected from birth after the imposition of the feed ban . 
What conclusion should we draw ? 
The only possible logical conclusion , in fact , is that this feed ban , sad to say , has not been universally observed . 
I also asked the British Agriculture Minister for the date from which he could guarantee total compliance with the feed ban . 
His answer was that he could guarantee it from 1 April 1996 . 
I wish to thank the Commissioner and put two brief questions . 
First , could you confirm from what you have said already that the earliest date for the ban on products such as gelatine and tallow to be lifted would be 15 May if there is a favourable recommendation from the committee that is meeting that day ? 
Also , can you confirm that if the British Government came to the Commission with a proposal for good certification of herds which can be guaranteed BSE - free you would be prepared to lift the ban on those animals and you are just waiting for that proposal from the British Government ? 
Mrs Hardstaff , as far as the lifting of the embargo on gelatine and tallow is concerned , perhaps I did not express myself clearly enough on that , although I really thought I had , but I shall say it again . The Commission has adopted a proposal today . 
This proposal will be presented to the Standing Veterinary Committee on 15 May for discussion and approval . The committee needs to approve the proposal by a qualified majority so that the Commission can then take its final decision . 
Assuming that these things actually happen and that the relevant conditions are fulfilled in the United Kingdom , the export ban on these products will be lifted at that point . 
Your second question concerns cattle that can be guaranteed never to have been fed with such dubious products . 
In this context I should like to emphasize that we have established the practice of first having a proposal submitted to us then examining the proposal and delivering an opinion on it , because I believe that makes everything far clearer to the public and especially to consumers . 
I warmly welcome your statement today , Mr Fischler , and the progress which has been made in moving towards a gradual lifting of the ban . 
I have three questions . 
Firstly , exactly what is wrong with the identification system in Britain ? 
You mentioned ensuring that the measures are effectively implemented . 
Is this any worse in Britain than in any other Member State ? 
Are European rules not being adequately implemented ? 
Some clarification would be welcome . 
Secondly rumours abound in my country that there is BSE on the continent but not necessarily from the export of British animals . 
Can you categorically confirm there is no BSE in other Member States , other than from the export of British animals ? 
Thirdly , to pick up Ken Collins ' point , in the professors ' mandate that you were talking about and research which you are going to be conducting , will it be ascertained whether there can be a live test used on animals to check whether they have BSE ? 
Mr Elles , on your first question regarding identification , there is the following problem : for this additional selective slaughter programme we not only need to know which farm has had a case of BSE ; it is far more crucial that we also know where the infected animal was being kept at the time when it was given the dubious feed . 
So it is a matter of tracing the origins of such cattle , as it were . But in England , and in the United Kingdom as a whole , cattle are bought and sold at the rate of one to two million or more every year and taken to other farms . 
That makes it quite expensive and time - consuming to investigate these things . 
We cannot always do that here because we cannot obtain the requisite data . 
Hence the importance of better identification and marking of cattle . 
That does not mean , however , that this is a specifically British problem ; there are also defects in the way rules are implemented in other Member States . 
Let there be no doubt about that either . 
Our aim is to improve the situation throughout Europe , in other words throughout the Union . 
As to the question of the origin of the BSE infection , if we can call it that , which has been found in cattle on the continent , scientists have drawn a clear distinction between two types of case . On the one hand there are the cases in which there is direct evidence of the livestock or their feed having been imported from the United Kingdom . 
On the other hand there are the so - called ' native cases ' , i.e. cases in which no such connection can be proved . 
These cases therefore need to be examined with particular care . 
Your third question concerns the live tests . 
There have certainly been various reports in the press of people having allegedly devised live tests . 
There is no such test and no such procedure , and it is likely to take five to ten years to develop such a process . 
Mr President , although we are talking about the problem of ' mad cows ' and of the controls which need to be instituted in this matter , I am taking the opportunity since the Commissioner is here to report that five lorries carrying perfectly legal products such as fruit and vegetables from Spain were brutally attacked on 26 April in the French district of Le Boulou , with the French police unable to stop it . 
I think these facts demonstrate the impossibility of guaranteeing free movement of goods in Europe . 
Although appropriate barriers must be set up to ensure that anything which might be harmful to health cannot get through , other products should be able to move freely . 
Otherwise the unity of the market and the free movement of goods in the European Union would be threatened . 
Mr Vallv , you are well aware of the rules governing question time . 
Your question was not relevant to the present subject . 
I shall leave it to the Commissioner whether he wishes to answer it , but he need not answer it . 
The rule is that we keep to the agreed topic ! 
Mr President , with your agreement I shall give a brief answer . 
We know of the case , and we have asked the French Government to ensure that appropriate measures are taken to prevent any future recurrence . 
Mr President , Commissioner , I believe that while we discuss BSE here consumers are reacting by turning away from beef in increasing numbers . 
You have referred to the identification of meat , in other words to the label of origin . 
I am still not quite clear why there should be any great difference between that and the labelling of fruit and vegetables . 
If you cast your eye over the tables in our canteen here at lunchtime , you will see that hardly any meat is being eaten , and I believe that this reflects consumer behaviour in general . 
The nutritional consultant for top German athletes always says that it is far more difficult to achieve a balanced diet without meat than with meat . 
I am a bit concerned that this issue is now becoming seriously divisive . 
What is being done to establish firmly the principle of indicating the origin of meat throughout the EU ? 
Mrs Keppelhoff - Wiechert , why is labelling considerably more difficult for meat than it is for fruit and vegetables ? 
There are two aspects , which I believe are important , to be considered . 
First of all , you must not forget that , when an apple has grown somewhere or other , the origin of that apple is fairly clear . 
But what about the origin of a bull that is born in one country , sold as a calf to another country , raised there and then sent to a third country for slaughter ? 
And it may also have been fed with cattle feed from overseas . 
What is the origin of that bull ? 
This question is more complex than is generally believed . 
The second aspect that has to be considered is the fact that there are two separate issues here that are repeatedly confused . Do we want a simple indication of origin , or a genuine labelling system , with a special stamp denoting the origin of the meat ? 
And then there is the question whether this should be done on a voluntary basis , which would not pose any particular problems , or whether it should be compulsory , which would make it a problem , perhaps even creating conflicts with cartel legislation . 
First I should like to thank the President for coming to Wales to discuss this issue and the concerns of the people of Wales affected by the BSE crisis . 
I would also thank the Commissioner for coming to discuss the issue with us again today . 
I am concerned with the matter of food labelling . 
Why is it that we can have rules for labelling food for human consumption but not for animal feed ? 
Is the Commissioner proposing to look into this in the future and to come up with some ideas ? 
With regard to cattle feed , in connection with the revised ban on the feeding of meat and bone meal we also introduced appropriate labelling provisions . 
From now on , it must be stated on every sack of feed whether or not the feed may be given to ruminants , and that applies throughout the Union . 
Commissioner , the problems of BSE confront us with a situation where , as I see it , it is better to run the risk of preaching excessive caution than the risk of giving unwarranted assurances . 
That is why we must monitor very carefully those cases of BSE that are identified in countries other than the United Kingdom . 
The question I would like to put to you , and which I hope will elicit from you an even more specific account of the Commission 's attitude to cases of BSE encountered on other farms outside the United Kingdom , is this : are you monitoring those cases very carefully ? 
Can you tell us whether , on those farms where BSE has been confirmed , the disease has been caused by imports of live cattle from the United Kingdom or by imports of meat - containing feed ? 
Mr Goerens , I have already pointed out that in these cases which have occurred outside the United Kingdom we are confronted with different types of case . 
There are animals that have been imported from Britain and have subsequently contracted BSE as well as cases in which the feed given to animals originated in Britain . 
There are cases in which this connection cannot be proved . 
Now that there is an EU - wide requirement to register all cases of BSE , we are naturally monitoring all these cases , and one of the points I made in my introductory remarks was that Portugal , for example , has tabled a programme designed to eliminate the problem there , which is also being examined today by the Standing Veterinary Committee , parts of it , indeed , having already been examined yesterday . 
From a medical point of view , as well as from the perspective of farmers outside the United Kingdom , I consider it important to clarify one point again here . If there is this uncertainty as to whether the feed ban has been implemented in the United Kingdom , how can we then be sure that the production measures , the controls on the production of gelatine and tallow , are being applied properly and that consumers both inside and outside the United Kingdom are safe ? 
My second question takes up the point made by Mr Bge . Does the Commissioner share the view that if the decision of the European Parliament in favour of a sales ban had been implemented , consumers and farmers throughout Europe would have been spared a lot of trouble ? 
Let me come back first of all to the question of safety with regard to gelatine . 
The safety of gelatine depends on two factors . 
The first is the question of the tissues selected for the manufacture of gelatine at the outset . 
These are all low - risk tissue types , constituent parts of hide and the like in which there are scarcely any prions to be found , even in infected animals . 
The second factor is the way in which gelatine is manufactured , the process . 
This process , of course , comprises several stage. heat treatment , simultaneous pressurizing and also acid curing . 
So if a certain standard is maintained at each of these stages of the manufacturing process , there can be no doubt that the gelatine is safe . 
That reflects the recommendations of the World Health Organization and the more detailed interpretation of the recommendations by the Standing Veterinary Committee . 
On the second question , which you asked in connection with Mr Bge 's earlier question , I understood Mr Bge to be referring to the 1990 proposal . 
You spoke about a decision taken in 1993 . 
I am not quite clear about that . 
I also wish to thank the Commissioner for the fullness and openness of his reporting to Parliament . 
In relation to the controls he is proposing to impose on livestock producers so that we will have full records of the origins of cattle and their feed ; is he proposing to impose the same controls on the half a million tonnes of beef which we import into the Community annually ? 
Secondly , in the measures to assist beef producers who have lost money , will he be proposing that all beef producers who have suffered serious loss will be compensated . 
In particular I refer to the tradition in the common agricultural policy of applying premiums to male animals only . 
Are people who specialize in producing female animals rather than male animals going to be left out once again ? 
Mr McCartin , let us look first of all at these additional promotion measures . As I have said , we shall be tabling proposals and ideas here . 
It is too soon to deliver a definitive opinion on the matter today . 
However , all our deliberations will be subject to one clear proviso , namely adherence to the financial guidelines , and we shall also have to find space within this framework for the expenses we shall incur elsewhere , especially our expenditure on intervention . 
But our proposals will be submitted within this framework , and at that point it will surely be necessary to talk about this year 's price package in connection with the present discussion . 
With the approval of Parliament , the Commission has already proposed the consolidation of the premium for male cattle into one single premium and the abandonment of the present double payment of premiums . 
That is another question that will have to be discussed in this context . 
We all recognize that BSE had its roots in the feeding of ruminants with high protein meal and also bonemeal . 
I do not want to add to the scare but bonemeal is extensively used in the horticultural industry . 
Therefore I would ask what action has been taken or might be taken to advise the horticultural industry ? 
Secondly , the last time we discussed this matter in this Chamber , we were promised a public inquiry under the auspices of the Committee on the Environment , Public Health and Consumer Protection and the Committee on Agriculture and Rural Development . 
Can we now set a date for that inquiry ? 
Ladies and gentlemen , that brings us to the end of Question Time . 
Our thanks go to Commissioner Fischler for making himself available for almost one and a half hours to answer our questions here . 
Situation in Burundi 
The next item is the joint debate on the following oral questions : 
by Mr Robles Piquer and others , on behalf of the Group of the European People 's Party , to the Council ( B4 - 0430 / 9 . O - 0027 / 96 ) ; - by Mr Pettinari and others , on behalf of the Confederal Group of the European United Lef . 
Nordic Green Left , to the Council ( B4 - 0434 / 9 . 
O - O - 0093 / 96 ) and to the Commission ( B4 - 0435 / 9 . O - 0094 / 96 ) ; - by Mr Bertens and others , on behalf of the Group of the European Liberal , Democratic and Reformist Party , to the Council ( B4 - 0436 / 9 . 
O - 0104 / 96 ) and to the Commission ( B4 - 0437 / 9 . O - 0105 / 96 ) ; - by Mr Pasty and Mrs Baldi , on behalf of the Union for Europe Group , to the Council ( B4 - 0438 / 9 . 
O - 0106 / 96 ) ; - by Mrs Aelvoet and Mr Telkmper , on behalf of the Green Group in the European Parliament , to the Council ( B4 - 0439 / 9 . 
O - 0108 / 96 ) and to the Commission ( B40440 / 9 . O - 0109 / 96 ) . 
Mr President , the serious situation of political and military instability still prevailing in Burundi is raising serious concern in my Group , the Group of the United European Left . For months there has been talk of preventive action to deal with the crisis in Burundi ; in fact very little has been done and I find deplorable the ineffectiveness and the inactivity of the Council of the European Union which , in fact , has not managed to work out a joint policy for Burundi . 
It has become absurd that after many months ' discussion all we have done has been to send five observers to monitor respect for human rights . We must recognize that , viewed objectively , it is not much ! 
The conference of donors envisaged by the Carcassonne plan has not yet been organized and nothing has been done as regards seeking an overall solution to the conflict in Burundi . 
Instead my Group is eagerly awaiting the initiative of the former Tanzanian President Julius Nyerere who working hard to discover a fair and permanent solution to the crisis in Burundi . Dedication is needed so that the political forces of that country seize the opportunity offered by Nyerere 's mediation . 
I think Europe should support that mediation , not only with words but also materially , using the weight of its own credibility in Africa . 
All the forces in the field must unreservedly accept the mediation . Peace cannot be made only between the moderate forces but must also involve the extreme wings in the Burundian conflict , and here I am referring clearly to Nyangoma and Bagasa , the two men who more than any others are fomenting the civil war . 
Finally Burundi 's neighbouring countries , such as Zaire , which is fanning the flames of conflict need to take up their responsibilities . 


Mobutu 's decision to close the frontiers with Burundi is a recent one and at Kinshasa there is even talk of declaring war on Rwanda . 
Zaire is in fact today an intolerable source of political instability for the whole area and for that reason Europe must exert pressure on Mobutu to cooperate with the United Nations to find a final solution to the refugee question . 
For these reasons I think the decision of the French President Chirac to resume economic cooperation with Zaire is deplorable and lends legitimacy to the work of institutional and economic disintegration for which Mobutu is responsible . 
Once again the European Union seems the victim of its own contradictions : on the one hand we say we want to help Burundi in its search for peace , but on the other hand we help countries which are causing Burundi 's problem . 
So it is necessary for the European Union to work out a coherent policy and I hope the special envoy in that area , Aldo Ajello , will be able to make a change which I am sure is inescapable and essential ; otherwise we shall continue in a sort of real political immorality , namely that of saying one thing and doing another . 
Mr President , ladies and gentlemen , once again Parliament 's attention is drawn to the situation in Burundi , which has recently been deteriorating . 
In that country , with not even six million inhabitants , murders and massacres are taking place every day : we may think in particular of the massacre on 26 April last in Buoro ; the capital , Bujumbura , has become a Tutsi city whilst the rest of the country is under the control of the Hutu militia ; from the radio stations meanwhile come broadcasts further fomenting hatred between the ethnic groups . 
The situation is strongly reminiscent of that which recently occurred in Rwanda so Commissioner Pinheiro was quite right when he said recently that the country was facing a genuine hidden genocide . 
The question of the part to be played by the European Union therefore assumes greater proportions , particularly after the refusal of the United Nations Security Council to create an international force to intervene in the event of escalation of the violence and after the emergence of differing and even contradictory policies between the various States intervening on an individual basis in that tortured region . 
What is involved is not only preventive diplomacy but also the right and duty of the Council , very recently emphasized by this Parliament , to intervene in the internal affairs of any State where there are serious humanitarian grounds or a breach of human rights . 
In short , the enormous financial commitments undertaken since 1993 by the European Union in favour of Burundi cannot fail to imply also the Union 's strong and decisive political presence . 
In the first place then , the priority for the Council must be to coordinate European efforts to prevent a fresh crisis from breaking out in Burundi , along with the initiative at present being pursued by President Nyerere and the USA , but not without making a clear request to the United Nations Security Council to review its own position . 
In the second place it is necessary als. in accordance with the request of the European representative Aldo Ajello to the European Parliament 's Committee on Foreign Affair. to involve in the peace process the extremists on both sides and not only the moderate parties . 
In the third place it is necessary to make an extremely firm request to the governments of the neighbouring countries , particularly Zaire which there is no doubt is principally responsible in so far as it continues to facilitate the reorganization of the secret bands and the arms traffic , to suppress any form of financial , logistic , military or political support to the Burundian extremists . 
Fourthly and finally we must not fail to urge the same governments , firmly , to apply with great attention the United Nations Security Council 's Resolution 1049 of 5 March last asking them to identify and eliminate the radio stations which are inciting violence and hatred . 
Mr President , Commissioner , ladies and gentlemen , the tragedy now taking place in Burundi , as shown by the last massacre on 26 April at Buoro , is a horrible testimony to the violent and insecure conditions in the country . 
Even the special rapporteur for Burundi of the United Nations Commission of Human Rights , Paolo Sergio Pinheiro , defines it as ' contagious genocide ' : acts of aggression , murders , torture , arbitrary arrests and summary executions are daily events and these criminal acts succeeding one another with increasing speed are perpetrated both by the rebels and by some units of the army . 
The extremists play on fear and insecurity to nurture hatred between the Hutu and the Tutsi communities , whilst racist messages are so widespread that this continues in the means of communication and the media . 
Even the micro - intervention projects started by the European Union to try to reconstruct some of the primary infrastructures such as water , electricity and road communications are being destroyed so that the global action plan of the Carcassonne declaration has not been implemented , and the objectives and priorities of that plan were intended to strengthen the process of national reconciliation and facilitate the restoration of a normal democratic life promoting the economic and social recovery of the country with assistance in particular to refugees , returning emigrants and evacuees . 
I think it is extremely important for a plan of action to be finally agreed in cooperation between the United Nations and the European Union since the terrible situation which is emerging involves all humanity and is on such a serious and tragic scale that it is not possible to face it alone as we have done until now . 
What is becoming necessary is a crisis unit within the European Union for supplying political , diplomatic and material aid to achieve peace and stability in Burundi ; in addition the international community must exert the necessary pressure on the governments of neighbouring countries to suspend any financial , logistic or military support to the Burundian extremists . 
Apart from that we need to send as soon as possible a contingent of 35 human rights observers as already agreed for some time past . 
We need to set up an international committee of inquiry for trying and sentencing those responsible for the massacres so that there may be an end to the prevailing idea that crimes will go unpunished , which has always made it impossible for justice to operate , but we must avoid creating situations similar to those in Rwanda , a country which is in a truly hopeless condition , particularly as regards the prison system . 
Finally I thank Dr Ajello for the difficult work he is performing as the European Union 's special envoy in the Great Lakes region and I hope that an appropriate strategy will be worked out as soon as possible for the resolution of the conflict and that a lasting solution to the crisis will finally be incorporated into a regional approach . 
It is however necessary now to reflect upon what role the international community might develop to stop this tragedy , which in 1995 caused roughly 15 000 deaths and a worryingly small number of wounded and prisoners . 
I should like to know what , briefly , are the concrete initiatives which the Council is willing to undertake to help Burundi to emerge from this spiral of violence in which it is trapped . 
Mr President , ladies and gentlemen , fear rules in Burundi . 
Fear on both sides . 
Fear of being massacred on the Tutsi side , and they have seen an example . 
Fear and also rage and disenchantment on the side of the Hutus , who are excluded from power despite the fact that they have won elections democratically . 
It is the spiral of paralysing fear which must be broken , which can , I think , only be done by allowing the majority to be the majority , whilst giving the minority real guarantees of security and genuine participation in policy . 
In that respect many chances have been gambled away in Burundi . 
In any case , one thing has become clear , namely that the famous government convention of September 1994 delivered absolutely nothing of what was expected of it , on the contrary because Frodebu had to concede so much in the negotiations that he lost credibility , and the more credibility Frodebu loses , the more Nyangoma can gain , and that is the position we are in today . 
In that connection I should like to say that France is backing completely the wrong horse by putting Mobutu forward at this time to solve problems . 
Mobutu is interested in disorder and can play a part again on the international scene only by not solving the conflict . 
He cannot make any positive contribution to solving it . It is therefore a thousand pities that France of all countries should breach solidarity in the framework of the European Union and should also break the agreements made in the troika at the time . 
On that last point , I think the European Union has only one possibility at the moment after all that has gone wrong . 
That is , first , to support the initiatives of Nyerere who is the only one at the moment who may still possibly achieve somethin . I say possibl. at the negotiating level . 
What Nyerere says is , in contrast to the solution of the conflict in former Yugoslavia , have I got another stick to wield , or another carrot to get people over the bridge . 
As far as that is concerned I think there is a real duty to support Nyerere at both levels . 
Then I think it is simply a scandal that we should hear last Monday in the Committee on Foreign Affairs that our special envoy has not even the minimum working capital to do anything in a country like Burundi and that into the bargain our very own Committee on Budgets ( so this time we cannot blame the Commission ) is refusing to release the financial resources for Mr Ajello because it thinks that the rules are not being respected . 
Where on earth is political awareness in the Committee on Budgets ? 
That , ladies and gentlemen , is what I call a real scandal ! 
Mr President , since the beginning of the crisis in the region of the Great Lakes the European Union has operated a policy of preventive diplomacy and humanitarian aid with a view to easing the situation . 
To that end it adopted on 24 March 1995 a common position on Burundi and between February 1995 and February 1996 four missions have gone there . 
The European Union has repeatedly condemned the violence and has urged moderation . 
The troika , in its last mission to Burundi on 12 February 1996, expressed the keen concern of the European Union at the situation and again condemned violence and attempts to destabilize the present government and the government agreement which declared that the European Union would not support any government which achieved power by force ; it finally requested that the army and the judiciary should represent all ethnic groups and that all young people should have an equal opportunity to go to university irrespective of what ethnic group they belonged to . 
The troika reminded those at the meeting that the European Union was the major provider of humanitarian aid in the region and that the transition to a more structured cooperation with the European Union would depend on the success of the specific initiatives undertaken in favour of peace and reconciliation ; it also gave a warning that if the situation continued to deteriorate , the Union was resolved to take the appropriate measures , those set out in Resolutions 1040 and 1049 of the United Nations Security Council . 
The troika urged the Burundi authorities to seek a timely solution to the refugee problem , bringing into force the measures aimed at removing fear and restoring confidence . 
The Union has repeatedly expressed its support for convening a regional conference on peace , security and stability , to be held under the auspices of the United Nations and the Organization of African Unity with a view to finding a global solution to the crisis . 
The troika has requested the Government of Burundi to do its utmost to that end . 
In a later effort aimed at helping to find solutions for the problems persisting in the region of the Great Lakes , at the meeting on 26 February 1996 the Council decided to appoint Mr Aldo Ajello as the European Union 's special envoy in that region . 
He will support the efforts of the United Nations and the Organization of African Unity and those of the well - known African figures assisting both organizations . 
He will establish and maintain close contact with the governments of the region and other governments and organizations concerned in order to see what measures are to be adopted to solve the problems of the region . 
Mr Ajello 's work will be closely coordinated with the United Nations and the Organization of African Unity so as to avoid overlapping of the initiatives of the organizations responsible for convening the regional conference . 
He will further cooperate with regional leaders and with the other parties committed to achieving the same objective and if necessary will make contact with other parties who might help with making progress . 
The technical details relating to the appointment of Mr Ajello are defined in the common programme adopted by the Council on 25 March 1996 . 
The European Union has given decisive support to the efforts of the former President of Tanzania , Mr Nyerere , who is working as a peacemaker appointed in the meetings of regional leaders organized by the Carter Centre to promote political dialogue in Burundi . 
Mr Nyerere is proposing to organize further talks between the political parties in Burundi on 22 May next at Mwanza in Tanzania . 
As confirmed in the declaration of 16 January 1996, the European Union is ready to help the recovery of Burundi . It is ready to help it in particular by supporting measures in favour of peace and reconciliation between the various groups , measures which ought to be adopted by the Burundi authorities . 
It has issued a reminder that only political solutions will make it possible to bring a permanent end to the conflict . 
Mr President , as usual in debates on this subject , we have again heard many graphic descriptions today of the gruesome scenario that is unfolding in those countries , and if we thought at the time that Rwanda was perhaps an isolated blot , as it were , on the history of our world in the 1990s , we are now faced with the cold truth that this sort of thing can be repeated in other places . 
We have listened to pleas , we have formulated resolutions , and we wonder what purpose they have ever served . 
We are dealing here with protagonists who , as previous speakers have said , will not shrink from any sort of violence or any action at all , and their fundamental perversity is illustrated by the fact that they operate primarily where no resistance is possible , namely against defenceless civilians . 
We have also heard about a number of thwarted peacemakers , and I must say that I cannot quite share the enthusiasm of the previous speakers for the assignment of observers , for if the reports given to us today on the situation in the country are accurate , I have to ask what an observer can do there but seek safety in the capital to preserve his own life ; any mandate that extends beyond that objective seems to me to be little short of a suicide mission ! 
I naturally wish the observer every success , but I have my doubts as to whether we can achieve anything significant here . 
I do not fully understand Mr Pettinari when he says that we should exercise such restraint towards Zaire . 
If it is true that Zaire is involved in the conflict and if it is involved in the escalation , then I believe it ought also to take its share of responsibility for helping to end the conflict . Returning to what I said at the beginning , that country is also unlikely to be particularly sensitive to appeals from abroad . 
But if it bears responsibility , it should also be included in the contacts and talks that are needed in the region . 
We must not forget , of course , that other countries besides Zaire have a part to play . 
So if we are to support a negotiato. and I agree here with the Commissione. the President of Tanzania really ought to receive our backing . 
It will also help to instil a greater degree of self - assurance among the African peoples if we put our faith in their ability to contribute to the resolution of this conflict and therefore involve them from the outset . 
I have been known to disagree with Mr Kouchner , but on this occasion I also consider it appropriate that the Organization of African Unity should be strengthened in such a way that Africa itself can be given a mandate to suppress this violence and can take action to that end in order to bring this conflict nearer to a solution . 
That is one of the conclusions which , I believe , has to be drawn . In addition , arms must be effectively excluded from that area ; there must be a means of intercepting them at the borders . 
Lastly , we must have all parties round the negotiating table . 
Mr President , we are helpless spectators of the hellish spiral of violence in Burundi . 
Everyone has said so . 
The word ' genocide ' is not one to be used lightly , yet what other term can we use to describe the thousands of deaths that have occurred since the crisis began ? 
Not a day goes by without violence , torture and crime , inflicted on women and children as well as men . 
To date , the Member States of the Union have proved incapable of reaching a consensus on the establishment of a joint policy towards Burundi . 
The Member States represented on the Security Council must talk the same language , in New York and in Brussels . 
Yet it has to be said that their lines of action are totally divergent . 
Contradictions like this are calculated to undermine completely the process of normalization in Burundi . 
A joint policy has to be consistent if it is to be credible , and therefore effective . 
Dispatching a special envoy to Burundi is an excellent step in itself , and we can only congratulate Mr Ajello on his determination . 
But it is incumbent upon the Council to arrive at a clearer definition of what its mission is . 
Mr Boutros Ghali 's proposal that an armed preventive force should be deployed on the frontiers of Burundi , on permanent standby , was an excellent one . 
Indeed , the very threat that that force might be established helped to calm things down last February . 
The Security Council rejected that request , and I genuinely believe that the European Union should exert pressure to ensure that the right steps are taken to follow it up . 
I must emphasize the humanitarian aid provided by the European Commission . 
But our financial intervention , highly important though it is , sadly demonstrates our political impotence and calls upon us to adopt a different course of action . 
What is the Commission 's role in the Ajello mission , and in the coordination of the Nyerere mission ? 
We must bring pressure to bear on Zaire to stop it being the turntable for the arms traffic in that region . 
The European Union must bring all its strength to bear to force Zaire to shut down those radio stations that incite people to hatred . 
In this context , incidentally , the Commission 's move to set up a conciliatory radio station is a good idea . 
The need now is to ensure that it can transmit twenty - four hours a day . 
Why has the Council still not operationally implemented the measures outlined in the Carcassonne plan for finding a solution to the Burundi crisis ? 
Along the same lines , Mr Nyerere 's initiative to bring both the controlling forces and the extremist groups to the same negotiating table deserves our full support . 
This is the only way to move forward through dialogue to national reconciliation . 
Finally , as other honourable Members have already said , I would like to emphasize the inadequacy of the budget allocated to the Ajello mission : ECU 950, 000, Mr President , and even that has still not been released by the European Parliament . 
It really is a disgrace ! 
It is time we stopped pretending to be anxious to help Burundi with all our fine words while at the same time cutting off the financial aid that could enable this mission to achieve the success we hope for . 
Mr President , at this stage of the debate virtually everything has already been said . 
But I should like to add some information which has come to me directly from Burundi , provided by nongovernment organizations which are maintaining their presence in that country in spite of the difficulties . 
And afterwards I shall make some proposals for action to the Commission in the hope that when it comes here next time it will be able to describe a more positive balance between of the effectiveness of our institutions in the fields of both aid and prevention . 
It has already been said that the situation has gradually deteriorated over the past two months . 
In the interior of the country hundreds of people are dying , hundreds of homes being burnt and crops being destroyed and the fleeing population is constantly on the move , thus worsening the already chaotic situation of the groups of displaced persons and refugees . 
The provinces most affected are Giteg. the most important province in the countr . Rutana , Civitoque and Macamba . 
In the capital , Bujumbura , ethnic cleansing is under way and leading members of the Hutu population are being wiped out by attacks for which both armed bands and the army are responsible . 
It has already been said that ex - President Nyerere 's attempt at mediation is having an important effect . 
But it is true that Mr Nyerere 's work , which I think Parliament should support , specifically proposes the reform of the army and negotiation with the leader of the armed bands and can therefore count on the support of the international community but unfortunately cannot count on the support of the parties which together form the government . 
Frodebu accepts the reform of the army , but Uprona does not agree and he , Uprona , refuses to negotiate with the armed bands suspected of having participated in the genocide in Rwanda . 
In view of all that , what can we do ? 
I think we must support Mr Nyerere in spite of the internal difficulties he is having . 
Corruption , chaos and humanitarian disaster are advancing with giant strides , and in this respect I think it is important for us to make certain proposals such as : 
First , putting pressure on the parties to the conflict to avert the danger of genocide and the outbreak of open war . Such pressure should also include consideration of measures against the neighbouring States . 
I agree that all those neighbouring States which are supporting the armed groups with weapons and protection should be named . 
Secondly , setting up international protection arrangements to prevent the people from having to take their own self - defence measures against the prevailing insecurity . 
Thirdly , I welcome Mr Pinheiro 's statement that humanitarian aid through the NGOs is to be continued ; their presence is having an important effect in at least guaranteeing the safety of many people . 
Fourthly , decisive support for a regional solution which was raised during the meeting in Tunis from 16 to 19 March this year . 
I think the number of international observers is insufficient and will have to be increased . 
Let us hope that next time we discuss Burundi it will not be because of this present tragic situation and that we manage to achieve some of the things we have spoken about . 
Mr President , ladies and gentlemen , Burundi , sadly , is on the agenda agai. and how many times does that make now ? 
It is a sad state of affairs , because the situation is still very difficult , still desperate . 
Reports come in unabated of the Burundi army killing unarmed civilians . 
We find it deeply disturbing that appeals addressed to the Burundi authorities to prevent further atrocities are completely ignored . 
We as a Parliament have vehemently condemned these crimes on many occasions ; I myself had the opportunity to speak on the subject only a few weeks ago in Windhoek in Namibia . We have pilloried the responsible authorities there as well as denouncing the provocations of all extremist groups on either side to which the population is exposed . 
Nevertheless , the armed forces are still engaged in the same activities as they were pursuing last autumn . 
They , the armed forces , are ultimately ensuring that there will be no independent witnesses to report offences that have been committed . 
As a result , it is virtually impossible to establish how many unarmed civilians have been murdered in the name of the state or how many have been arbitrarily and wantonly killed by the militias . 
Pressure must be applied from our side on the Burundi Government , pressure which is perfectly legitimate , since its purpose is to induce the Government to try and make the Burundi legal system work better . 
If the situation is not to be further destabilized , those responsible for acts of terrorism must be brought to justice without delay . 
To this end , the European Union must not oppose the granting of aid targeted specifically at the establishment of an effective legal system . 
Mr President , in 1994 / 1995 the international community was paralysed by the events in Rwanda and in Bosnia . 
Over one million people died as a result of that inaction . 
Now we continue to pick up the pieces and we measure the cost of that inaction in lives lost and in humanitarian aid . 
In Burundi , ethnic polarization is increasingly taking place and the Tutsi minority are clearly taking power and influence in the judiciary , in the police and in the government . 
As always , it is the innocent civilians who are the victims of these actions and of the increasing tension in Burundi : mostly women , elderly people and children . 
The estimate now is that up to a thousand people die every month in Burundi . 
This clearly calls for very strong measures to be taken . 
As others have mentioned , a ban on arms and perhaps travel restrictions and visa restrictions are some of the ways in which action could be taken , as well as very strong action against all those who continue to incite violence . 
We need an integrated Burundian strategy based on both carrots and sticks . 
First , increased financial support for human rights observers and longer term measures to establish the rule of law and respect for human rights . 
Second , financial and political support for the international committee of inquiry into the assassination of the president in 1993 and the subsequent massacres . 
Thirdly , we need more resources and support for the process of national dialogue . 
African leaders and OAU members should be central to this . 
Also , the authorities in Burundi , whoever they are , must be properly taken into account . 
First , to ensure that they encourage immediate discussions which will lead to a ceasefire and to a renunciation of violence by all the people involved . 
Secondly , as many others have said , the hate media on the radio , in the press and in publicity of all kind should be ended . 
Thirdly , neighbouring African countries like Kenya and European countries who are harbouring the people who preach hate and genocide should immediately close down their activities . 
All donors , including the European Union , must now make bilateral and multilateral support dependent upon the implementation of these measures . 
I welcome in particular Commissioner Pinheiro 's personal initiative for an EU envoy to Burundi . 
We need to make sure that our first real foray into the arena of preventative diplomacy is not stymied by inflexibility or intransigence on anyone 's part . 
The budgetary implications of what has occurred must be taken into account but the time now is too short to allow for any delay . 
Mr President , I thank all those who have spoken for the very interesting information they have given the presidency . 
I shall reply in detail to a number of points which have emerged in the debate . 
I agree with Mr Tindemans about the deterioration of the situation and the risks which it may involve throughout the area . 
In any event there is a consistent European commitment : let us bear in mind that the Union 's humanitarian aid amounts to 500 000 dollars a day ; in addition Europe is supporting at diplomatic level the efforts of the United Nations , the Organization of African Unity and the Carter Centre . 
I would tell Mr Pettinari that for ourselves we fully support Nyerere 's efforts and agree that all the interested parties should confer and cooperate with the former President . 
In March the European Union sent a troika to Zaire , also to ask that country to adopt a constructive approach to help to solve the solution of the crisis , and next week Mr Ajello will be there . 
We may remember that there are more than 1 million refugees in that country , with obvious negative repercussions of an economic , political and environmental nature . 
However , in March the troika of the European Union reaffirmed to the Kinshasa authorities and to Mobutu himself that Zaire must play an active part in seeking to resolve the crisis without adopting repressive or coercive measures towards the refugees . 
Let me tell Mr Fassa that Mr Ajello 's objective is precisely to support and coordinate diplomatic action whether that of the United Nations , the Organization of African Unity or of the Carter Centre . 
My answer to Mr Baldi is that the European Union is giving financial support to the observer mission of the Organization of African Unity amounting to ECU 1.5 million . 
In addition many Member States of the European Union are making financial contributions towards the initiative . 
My reply to Mrs Aelvoet is that we share her confidence in Nyerere and I should like to say also that Mr Ajello 's mandate expressly envisages support for the efforts being made to solve the crisis . 
Commissioner Pinheiro has shown precisely how much we are doing and I point out that , as he has said , there is complete harmony between the Ajello and the Nyerere missions . 
I much appreciated Mr Kouchner 's speech . 
We understand moreover his rightful impatience but , precisely because the solution must be above all an African solution , what Europe must do is to encourage that type of solution by every means . 
In fact there can only be a lasting solution if it is African and allembracing , that is , if it can initiate a type of development , a model of political , economic and social development , which must be inter - ethnic . 
The European Union and the Organization of African Unity have now set up a dialogue , precisely in consideration of the wish expressed by Africans themselves to play a major role , the leading role , in maintaining peace on their own continent . 
I should like to tell Mr Gnther that for myself I agree that it is necessary to involve the Africans because it they hold the basic solution to the crisis . 
My reply to Mrs Andr - Lonard is that Mr Ajello 's mandate may be reviewed every three months . 
That means that the Council will consider whether it will be appropriate to confirm his assignment or change it . 
I would inform Mr Pradier that for myself I agree that the future political order in Uganda may undoubtedly have consequences for the future of the region . 
For Mrs Sauquillo I confirm the Council 's support for Nyerere and I confirm that the Council too intends to apply pressure on the parties and on the neighbouring countries to achieve a global solution . 
I must emphasize to Mr Berend that the troika 's missions and the bilateral contacts have always laid particular stress on the problem of the judicial system . 
I would say to Mrs Kinnock that the arms embargo and the restriction of arms have already been examined in United Nations Resolution No 1040 . 
However , the Council will be taking that measure into consideration . 
In conclusion I should like to assure honourable Members that for its part the Council is following a situation which undoubtedly requires those urgent steps which are being taken , but also requires , upstream , to be dealt with in the sphere of all those ethnic exchanges and ethnic conditioning which have hitherto prevented precise national and State identities from growing up . 
I have received six motions for resolutions pursuant to Rule 40 ( 5 ) of the Rules of Procedure . 
The debate is closed . 
The vote will be taken tomorrow at 11.30 a.m . 
Annual economic report for 1995 
The next item is the report ( A4 - 0131 / 96 ) by Mr Cassidy , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the Commission 's 1996 annual economic report ( COM ( 96 ) 008 . 
C4 - 0193 / 96 ) . 
Mr President , I should first like to pay tribute to the Commissioner and his staff for the great cooperation we have had from them . 
Also , I should like to pay tribute across the floor to the cooperation I have received from Mr Wolf who was the draftsman of the opinion of the Committee on Social Affairs and Employment . 
A number of members of the committee expressed surprise that Mr Wolf and I were able to work together so effectively as we do not sit close together in the Chamber . 
However , we managed to reach an acceptable compromise in the end and on the whole that is the adjective I would apply to this report . It is acceptable . 
Indeed , I would go so far as to say that there is something in it to please everyone , including members of your group , Mr President . 
Those in Parliament who have a taste for polemi. and which of us does no. will find that the polemic is in the explanatory statement , as it was when I last did this report ten years ago , though the polemic has moved on since then . 
I should like to concentrate on one or two items which are in the resolution . I will pick out the things in the resolution which I personally consider are most important . 
I am quite certain that the speakers who will follow me in this debate will pick up other things as well . 
The committee agrees with the Commission that one of the most important challenges facing the European Union at this moment is the fight against unemployment . 
We refer to the fight against unemployment as being a priority task , in that way picking up and echoing the results of the Turin Council and the Lille G7 Conference which took place on 1 April . 
The committee believes that the European Union needs employment - orientated and investment - led growth , leading to a substantial fall in the unemployment rate by the third millennium . 
But we warn the Commission and the Council that the factors for that are not yet in place . 
There are some items of regret . 
One is that there is a lack of forecasts for 1996 and we regret too that there is no evidence in the Commission 's annual economic report that it has looked into , for example , the significant regional disparities in the level of unemployment , such as in northern Italy and Baden - Wrttemberg . 
It would have been interesting to know why the Commission believes that unemployment is so much lower in those places . 
We regret that the report has not addressed the underlying causes of depressed business and consumer confidence . 
Here we are rather controversial because we point out that there is a grave danger of the European Union entering a vicious circle of mutually reinforcing business and consumer pessimism which could put in danger the programme leading to the single currency in 1999 . 
There are som. perhaps surprisin. acknowledgments of the need for flexibility . 
For example in paragraph 6 we reckoned that the Commission should have examined other factors such as wages , labour market flexibility , public fixed investment and social security costs which we point out , echoing the Commission , are in some instances using up as much as 50 % of Community GDP which is equal to the total share of government spending , something which you will find in paragraph 23 of our resolution . 
We are asking that wage rate increases should be compatible with price stability and we believe that wage differentiation should be according to skill level , training and regional needs and work experience in accordance with page 55 of the Annual Economic Report . 
I should like to end with one question to the Commission . 
This Annual Economic Report is part of a two - stage process ; the next stage is the Commission 's broad economic guidelines . 
The question I should like to put to the Commissioner is when does he expect to be able to present to the Committee on Economic and Monetary Affairs and Industrial Policy the Commission 's broad economic guidelines ? 
Mr President , ladies and gentlemen , the comments about the good general understanding between Mr Cassidy and myself were certainly not unfounded . 
It also happened quite frequently , howeve. and this is clearly acceptable when a Briton and a North German work togethe. that we simply agreed to differ on certain questions while recognizing their relevance . 
That also played a fair part in the process . 
I believe there is a point here that we really must take very seriously . 
I do not mean that we are about to make history , but I do think that history is about to catch up with us . 
I refer to the historical fact that the problem of mass unemployment can no longer be ignored , and that a reorientation process is evidently beginning in this House , and elsewhere too , a process of focusing more clearly on the fact that the fight against unemployment must be our foremost priority , not only in fine speeches and declarations but also in terms of practical action . 
That must be done , even if it entails taking some sacred cow. and I do not want to say ' slaughtering ' them , for that would be somewhat inappropriate toda. but inspecting them more closely , for instance the sacred cow of absolute punctuality in the introduction of monetary union on the scheduled date and strict adherence to the convergence criteria , or what others effectively regard as a sacred cow , namely the perpetuation of the present welfare state lock , stock and barrel . 
These issues certainly merit closer examination . 
There is one thing that I consider important , and I should like to emphasize it for my part , namely that we were able to agree on the fact that the question of shorter working hours is one of the vectors that we really ought to investigate thoroughly in the context of this debat. not in isolation , of course , but as part of an overall strategy . 
But the very fact that this strategy is under consideration here and that we have come up with a proposal , with broad consensus support , for the substance of the Employment Pact suggested by Mr Santer is , I believe , unprecedented , and we should emphasize that point accordingly here in the House . 
Mr President , ladies and gentlemen , as long ago as 28 February this year you were kind enough to invite me to attend the debate on the economic situation . 
Today , I am happy to be able to continue the dialogue with you on the occasion of the motion for a resolution on the 1996 Annual Economic Report , drafted by your Commission on Economic and Monetary Affairs and Industrial Policy . 
The opinion that you adopt at the end of this debate will , of course , be taken into consideration for the purposes of defining the broad guidelines of economic policy . 
Incidentally , I shall be presenting those guidelines before the competent authorities of this House on 21 May this year . 
The exercise of multilateral monitoring is becoming increasingly important , and in that context I welcome not only the quality of the text presented by your rapporteur but also the convergence of views between Parliament and the Commission as regards both the analysis of the situation and the lessons to be learned from it . 
First , the analysis . 
Admittedly , the present rate of economic growth is disappointing . 
However , the underlying trend is still upward , and the indications of recovery in the second half - year are real enough . 
According to the data presently available , the increase in GDP in 1995 is unlikely to exceed 2.5 % , whereas we initially hoped for 3 % . 
In 1996, too , activity seems lower than expected . 
The first two quarters of 1996 have fallen short of the forecasts we made last autumn . 
Annual growth over 1996 will , of course , reflect this . 
On 28 February I suggested to you that growth would probably be below 2 % in 1996 . 
In the light of our current forecast , it will be well below that figure . 
You know the reasons for this decline in 1995 and early 1996 . 
Indeed , you yourselves have endorsed the main factors cited in the Annual Economic Report . 
Let me recall four of those factors : the weakness of internal demand , the slowing of budgetary consolidation , the increase in interest rates in 199. because in 1993 the average long - term interest rate in Europe was 6.8 % , while in December 1994 it was 9 % . 
The fourth reason was monetary fluctuations : the European currencies strengthened against the dollar , but they also varied sharply among themselves in 1994 and 1995 . 
Those fluctuations accounted for about 20 % of the job losses incurred in the Union between 1993 and 1995 . 
Yet this diagnosis does suggest grounds for optimism . 
Several of the factors I have just mentioned are undergoing a process of change . 
There are two major types of factor that seem to me to be important . 
First , the improvement in the basic economic data . 
Several positive trends are likely to have a beneficial effect on recovery . 
Exports , for example , should increase thanks to the strengthening of the dollar and brisk international demand . 
Investment will be particularly encouraged by the low level of interest rates : long - term interest rates in Europe fell from 9 % in December 1994 to 7.4 % in January 1996 . 
The rate of inflation is also exceptionally low : 3.1 % in 1995 . 
Finally , we should also note the stability of European exchange rates within the European Monetary System . 
All these are essential factors , but they will not be sufficient unless the economic actors regain confidence . 
That is the main challenge of 1996 . 
Without confidence in itself , Europe has no future . 
To answer your rapporteur , let me quote the words of Goethe : ' Pessimists are doomed to be no more than observers . 
' If Europe is not to lose its way , it can and must fight , and be determined to win . 
It has the resources . 
Indeed , the confidence indicators have stopped deteriorating in most Member States over the past few months . 
That in itself gives us reason to be optimistic . 
Furthermore , this return of confidence is based on very firm political commitments . 
First , 1996 is notable for the determination of several Member States , including France and Germany , to reduce their public deficits . 
Secondly , and I would stress this point , which seems to me an essential one , preparations for economic and monetary union have gathered momentum since the European Council in Madrid last December , and even more so since the informal ' Economic and Financial ' Council in Verona during April . 
From this situation , with its weaknesses and its encouraging signs , I would draw various conclusions which must guide us in determining the guidelines of European Economic Policy . 
Before it can once again be clearly oriented towards growth , Europe must set its sights on three objectives . 
The first is to continue the process of putting the public accounts in order . 
It is essential that not only budget deficits but social spending deficits , too , should be reduced . 
Your rapporteur welcomed the reduction in public deficits since 1993, but he also noted , quite rightly , that the debt - to - GDP ratio now amounts to 71 % of GDP . 
That is a lot , in fact it is too much . 
So we must continue the efforts that have been made to reduce deficits , not change horses in midstream . 
No reduction would be either sufficient or sustainable unless the States tackle the problem of social spending . 
The countries of Europe cannot avoid the need to reform their social systems . 
That is the only way in which we can preserve the European social model and European living standards in the future . 
Clearly , this reform cannot and must not be imposed upon our fellow citizen. it must be achieved through and by social dialogue . 
In this context , the social partners , and not governments alone , must face up to their responsibilities , which are substantial . 
In addition , the continuing and convergent rectification of public accounts is a precondition for achieving the second objective : economic and monetary union . 
Only a single currency can bring Europe 's citizens the full advantages of the single market in terms of growth and employment . 
Having a single market without economic and monetary union is much the same as issuing a credit card without providing any way of using it . 
The recent slowing of growth must not induce us to question this objective . 
I know , in any case , that the European Parliament agrees with this analysis . 
Your rapporteur quite rightly recalled that it is ' extremely important to introduce the single currency ' , and I welcome that . 
In order to achieve this objective , we must adhere to the timetable laid down by the European Council in Madrid and keep the preparatory work moving at a steady rhythm . 
With this end in view , the Commission , in consultation with the European Monetary Institute , is working on various projects including , in particular , the preparation of a Regulation on the legal status of the Euro , and the drafting of a new version of the EMS and of the Stability Pact . 
These matters will , of course , be referred to you . 
The decisions will have to be taken at the European Council in Dublin in December . 
All the technical groundwork for the introduction of EMU will thus have been completed , in line with the timetable laid down in the Treaty and in the Green Paper . 
In the short term , though , Europe also desperately needs an active policy to promote employment . 
This is our third objective . 
The Union 's initiatives have been launched . 
The first steps have already been taken . 
Let me quickly mention three of them . 
The initiative by the President of the Commission for the signature of a European pact of confidence for employment is essential . 
It represents the concrete embodiment of the lever effect exercised by the Union . 
An important step was the round table of 28 and 29 April , where a dialogue took place between the social partners . 
The next step will be the Joint Council of the Ministers of Finance and Social Affairs , then the tripartite conference , then the European Council in Florence . 
At that Council , the Commission will be presenting a communication on the state of progress of the pact for employment . 
Swift action is needed in this area . 
That is what Europe 's citizens expect . 
Furthermore , your committee , in its report , asks that the Council and Commission ' consider urgently investment - stimulating measures and the provision of financial aid to SMEs ' . 
The Commission fully supports these two ideas . 
Second initiative : the transEuropean networks . 
The Commission wants , as you do , to see the first transeuropean network programmes launched as soon as possible . 
It is unacceptable that no start has yet been made on implementing a decision taken , in principle , at the European Council in Edinburgh more than four years ago . 
But it is unreasonable to defend this idea while at the same time refusing the necessary funds for its implementation . 
Third initiative : the SMEs . 
Every study carried out to date stresses that the SMEs are the biggest creators of jobs . 
As such , they must be supported . 
In this connection I would recall that the Commission adopted , late in March , the third multiannual plan in favour of the SMEs , with a budget of ECU 180 million . 
Furthermore , acting in response to your request , the Commission has just adopted the ELISE programme for utilizing the credits which the European Parliament included in the 1996 budget with a view to encouraging specific and additional schemes to stimulate the creation of jobs by the SMEs . 
This relates to a European apparatus for guaranteeing loans for employment , which will also make it easier for SMEs to obtain access to bank financing . 
In conclusion , let me say that I can see no objective reason liable to prevent a rapid improvement in the economic situation in Europe . 
But , in order to support the recovery , we must have the courage to take various difficult decisions regarding a return to balanced public financing . 
We also need the will to pursue specific policies aimed at supporting the activities and structural policies for combating unemployment . 
Both of these are necessary if confidence is to be restored . 
The presentation of the broad guidelines of economic policy will be an opportunity to specify even more clearly the means recommended by the Commission for continuing to put the European economy in order and force down unemployment . 
As I said earlier , we shall have the opportunity to discuss this again in your committee on 21 May this year . 
Mr President , ladies and gentlemen , Brian Cassidy 's excellent report prompts me to make a few brief comments . 
First , with a very clear reminder that strictly monetarist policies encourage speculation and disrupt the stability of the financial markets without thereby solving the structural problems of national economies , this report argues in favour of the single currency as a factor which would assist the creation of a stable area covering the internal market . 
This analysis is sound in principle , and naturally receives our support . 
Secondly , the report 's evaluation of the economic policies reflects a broad convergence of views with the Commission and the Council . 
The translation , in budgetary terms , without trying to anticipate the procedure in course for 1997, gives the impression of a high degree of consistency between Parliament 's economic report and the draft budget for next year . 
I would like Commissioner de Silguy , who is with us today , to know that in economic and budgetary matters the Commission has the keen support of our group . 
In conclusion , I would like to address our two rapporteurs more directly . 
A few days ago , the Keynesians celebrated the fiftieth anniversary of the death of John Maynard Keynes , the guru of most economists and finance ministers of the States of Western Europe in this second half - century . 
Brian Cassidy would like a new deal , as he puts it , of a non - Keynesian type , base. he add. on ecosolidarity . 
If I understand aright , somewhere between the excessively monetarist Chicago school and the Keynesian model , now overtaken by the march of history , the Cassidy / Wolf duo is proposing , as we say in French , to marry the carp and the rabbit , which would at least be a pleasant change from mad cows . 
I do not know what historians will make of this idea when they pore over it in 50 years ' time . 
I hope to assist them by telling them that , today , I as a liberal am disconcerted , not to say dismayed . 
Mr President , the Commission 's economic report coincides with the beginning of the process of reviewing the Maastricht Treaty . 
It seems that it is a faithful , a most faithful child of that parent . 
The proof is , first , that it confirms adherence to the convergence criteria every Member State must satisfy . 
This means a perpetuation of frugality programmes , harsh implementation of the White Paper 's provisions in relation to employment , with the complete disorientation of the labour market and the dissolution of the social security system . 
All this , on the pretext of competition between the major monopolistic enterprises so that by cutting labour costs they can increase their already excessive profits . 
Secondly , notwithstanding some optimistic comments the Commissioner made in concluding , the report admits that the Community 's GNP growth rate will be limited to less than 2 % , and the aims of reducing the public deficits and external debt of most Member States will not be achieved . 
The report also confirms that Economic and Monetary Union will create multiple speeds among the countries that form the hard core . 
The ' ins ' will have rights relating to the decision - making process and the definition and implementation of the Community 's monetary policy , while on the other hand , the ' outs ' will be obliged to implement the decisions of the first group of Member States , in other words the dominant ones , with harsher measures against working people in order to achieve the aims of the convergence programmes , under the illusion that if they can conform to these criteria , they too will enter the paradise of EMU . 
Mr President , I have access to facts and figures from the Commission , but also form a British body that investigated the circumstances of Greece 's economy , and which concludes that for Greece 's economy to be able to conform with even some of the criteria , unemployment will have to double , from 9 % to 18 % . 
Similar things are happening in other countries too with the philosophy of this economic report , the reforms about to take place . 
Mr President , we believe that Mr Cassidy made an honest effort in some way to approach this tragic reality , but it is not enough , it does not change the philosophy , and that philosophy means overturning our thinking about such issues , about the scourge of unemployment , about development and so on , and it seems that this can only happen at the level of social and political struggle , never mind whether or not debates here in the European Parliament can help . 
Mr President , the Commission 's Annual Economic Report notes a further erosion of growth within the Union and a further reduction in employment , without really succeeding in allaying our fears about future trends . 
But the Commission draws few conclusions from this as regards the possible realignment of its policies and recommendations . 
Yet , if its policies are sound , and even if they have not yet been pursued completely to the end , they should at least be beginning to produce a few beneficial effects on employment . 
Well , they are not doing so . 
Indeed , rather the contrary seems to be happening . 
One of these days , the Commission should ask itself why . 
A good example of this lack of clarity is to be found in the treatment of investment , the driving force behind growth and job creation , as the Cassidy report rightly notes , but a subject virtually ignored by the Commission 's summary . 
Admittedly , it does contain a prominent table which seems to suggest that the return on investment in the Community today is roughly what it was during the 1960 ' s . 
This presentation might give the impression that there are no problems . 
The reality is very different . 
We would be interested to know the views regarding the profitability of European investment of those heads of small businesses which are increasingly going bankrupt , as we have just heard in France , or of those big businesses which are relocating their production operations . 
In any case , the Commission itself fuels our misgivings when it notes , over the page , that ' the overall trend of investment is down ' . 
This statement shows the previous one in a very different light . 
Investment problems , as a whole , then , were worthy of a less soothing , more consistent and deeper analysis . 
Clearly , this poor state of health of European investment would not be improved by taxation on capital , especially through the device of possible harmonization . 
Yet this is a proposal which is popular in certain circles , on the pretext that spontaneous development has now brought about a situation in which labour is excessively taxed . 
To the contrary , what is needed no. absolutely neede. is a reduction in the taxation of labour . 
Nor will the ill health of European investment be improved , whatever people may say , by major projects partially financed by Community loans . 
The fact is that these loans , which will have to be repaid tomorrow by levies on the Member States , will have to be added to the indebtedness of the States receiving them . 
They will also move those States further away from meeting the Maastricht criteria while increasing the burden on public sector borrowing and the public funding requirement , all factors which militate against the restoration of confidence , an essential factor , as we must have heard a hundred times , for emerging from the crisis . 
The keys to effective action lie elsewhere . 
First , we need to improve the flexibility of the internal market along the lines rightly laid down by the Essen summit , with which we are in broad agreement . 
In particular , we need to develop vocational training , encourage rapid availability for employment , reduce the non - wage cost burden on labour , etc. And we should also add to that not merely the reduction of public deficits but , more to the point , a reduction in public spending going well beyond what is needed merely to rebalance the budget . 
At the same time , and most important of all , we need to ask ourselves how to keep European capital in Europe , and how to bring international capital into Europe , although the return on investment here seems considerably lower than that offered by the emerging countries , and although mere flexibility , according to Essen , will not enable that gap to be closed . 
To achieve that , we would need to back up the action taken on the internal market with Community preferences and a genuinely active trade defence system , the combined effect of which would be to improve the relative profitability of investment in Europe . 
These two types of action , internal and external , are perfectly complementary and even mutually essential . 
Without internal flexibility , Community preference would serve only to protect established rights . 
But without Community preference internal flexibility will still be insufficient and will merely enforce additional sacrifices without any conclusive results . 
The States of the Union should therefore push ahead with these two closely interlinked schemes if Europe hopes to fight and win , as it is capable of doing . 
Mr President , I was interested to hear the point Commissioner De Silguy made about the similarities between Mr Cassidy 's report and the Commission 's annual report . 
If that is the case then Commissioner De Silguy has been looking at rather different documents to those that this House has looked at . 
The one significant thing about the Commission 's annual economic report is its breathtaking complacency . 
The Commissioner comes before us today and says that we can expect a growth rate of markedly less than 2 % within the European Union this year . 
He then talks about the need to consolidate confidence in the European economy . 
When President Santer took over the Commission he said the key feature of this Commission would be that it would do less better . 
The only thing this Commission has done so far on economic policy is less . 
We are still waiting for the better to be delivered . 
The Commission document talks about a paradox in the European economy . 
It says that we have strong economic fundamentals and yet we have depressed growth . 
There is no paradox here and the Commissioner knows this . 
Many economic experts are telling the Commissioner that there is no paradox in Europe 's economy . 
The fact is that if the European Commission continues an approach of wishful thinking , hoping and believing that at some time in the future the European economy will pick up again , we will reach this point next year and we will find that the employment crisis will be worse and there will have been no change in business confidence . 
In the next few weeks the European Commission has the chance to change that with its broad economic guidelines . 
I seriously suggest to the Commission that it looks very carefully at the recommendations in the Cassidy report because when that report is voted tomorrow in this House it will win a substantial majority across all the political groups . 
We will not be satisfied when the Commissioner comes before us again if the broad economic guidelines are simply a further example of chanting this mantra that we must wait and things will get better in the months and years ahead . 
Let us look at the detail . 
Mrs Randzio - Plath mentioned the mix between monetary policy and fiscal policy . 
Inflation is now at historically low levels . 
We accept that we have to have price stability . 
But why do we have this preoccupation with such tight monetary policy and fiscal policy at a time when we have such historically low levels of inflation . 
There has to be a better balance between monetary policy and fiscal policy in the European Union . The broad economic guidelines should recognize that . 
We must try to get short - term interest rates down . 
This House accepts that to deal with currency fluctuations we have to try to reach the goal of economic and monetary union . 
There is no doubt about that . We are fully behind the Commission on that . 
But we have to recognize that we have to gain public confidence for this project . 
Unless there is a change in the direction of growth and unless unemployment is reducing in the European Union , we are going to get to the Spring of 1998 and there will be little public confidence in the important initiative of the single currency . 
We talk about a crisis of confidence . 
Of course there is a crisis of confidence . 
You need only look at the people , for example in Germany , France and Spain who do not known what is going to happen to the social muddle of their economy . 
They do not know what is going to happen to their social benefits because governments are using EMU as an excuse to cut the social programmes . 
We need to have mediumterm budget programmes and proposals and that should be highlighted in the Commission 's broad economic guidelines . 
We need to give people some certainty and some transparency about what governments are planning for the next two to three years . 
As far as the public is concerned , consumer confidence will not be regained unless people feel that there is some job security , that they are not going to be thrown into poverty or onto the scrapheap at some time in the future . 
Where are the flanking measures to bring about retraining and investment that is necessary to give consumers confidence for the future ? 
Lastly , on the issue of investment : we cannot sacrifice public investment in the name of fiscal consolidation . That is a short - term political goal and it will lead to the destruction of further confidence in Europe 's economy . 
In conclusion , if , when the Commissioner comes back to us with his broad economic guidelines , these are based upon the annual economic report of the Commission , there will be a strong move in this House not just to condemn the broad economic guidelines but to reject what he is proposing to us . 
Mr President , at the outset I wish to congratulate Mr Cassidy on the presentation of his report and to welcome the attempt to reopen a debate on the economic policy options which should be considered for the next set of broad guidelines for 1996 . 
Although there is generally great diversity in this Parliament , there is in fact unanimity that the creation of jobs is the principal economic , political and social objective of this Union . 
It is important that we have the right guidelines which will be conducive to investment and job creation . 
If we are to achieve this objective , a wide variety of measures are very urgently needed . 
I hope that 1996 will not be a repeat of 1995 when we had a disappointing growth rate of 2.5 % . That was some 0.3 % down on 1994 . 
This possibly resulted from currency problems in early 1995 and a rise in the longterm interest rate in 1994 due to high economic growth expectations . 
The slowdown was also aided by moderation of investment , export growth and low levels of consumption . 
If much - needed jobs are to be created throughout the Unio. and as I said , there is unanimity on thi. we have a duty and an obligation to ensure that we create conditions conducive to investment and job creation : low inflation , low and competitive interest rates , a skilled workforc. and we can avail of the training and retraining programmes . 
As one who comes from a peripheral rural constituency I appreciate the importance of a proper and adequate infrastructure . 
We must have confidence in the economy . 
I believe that 1999 cannot come quickly enough because the single currency will play an important role . 
In the meantime we must ensure that there is greater currency stability . 
Economic growth must be generated by the market and the private sector . 
In the past two years in the Union only one net private sector job was created compared with the United States where there were ten and Japan which had four . 
We must look very closely at this and we must remember that the engine of growth in the economy is largely the private sector . 
The fundamental problems of the European economic and social muddle must be tackled urgently to stabilize the rate of employment if not reverse it . 
There are good points in the resolution on the 1996 Annual Economic Report . Nevertheless there are three issues which need to be raised . 
Time does not permit me to do this now but I hope I will have an opportunity later to discuss it with Mr Cassidy . 
Mr President , I congratulate the rapporteur on his work and I would agree with those speakers who have already suggested that in moving from the analysis in this report to the area of action one really looks forward with anticipation to the broad economic guidelines exercise . 
Mr Donnelly in his contribution said he was waiting for the Santer Commission to deliver better not just less . 
I would suggest that in some respects that is like waiting for Godot . 
This is not a criticism of the Commission but reflects the scale of the intervention possibilities open to it . 
This debate is happening at two levels . The critical level , in terms of real force and substance , lies at the level of Member States . 
If we look at our respective Member State budgets , they range each year between 40 % and 70 % of GDP . 
The EU budget , as an instrument of economic policy , amounts to 1.25 % of European GDP . 
All the measures the Commission is talking about in a confidence pac. and so far as they go , they are welcom. are still very small in relation even to the EU budget . 
They amount to about 1 % of that budget and therefore to about one hundredth of 1 % of EU GDP . 
If we stand back objectively and look at the instruments available to the Commission , it is self - evident that if we have to use those economic levers alone as the way of building confidence and focusing on the attack on unemployment , what we are deployin. and I have remarked on this in the committee before on Mr Cassidy 's repor. is something like the force of the manneken pis in economic terms against a tidal wave of 18 million people out of work . 
That cannot deliver . 
This brings me back to the guidelines exercise . There we are at the coal - face with the Member States and what they can deliver . 
This report today points to a whole range of social security costs ; the interaction between the taxation system and the social welfare systems in Member States in terms of the uptake of jobs among those who are long - term unemployed ; the tax wedge , the gap between what it costs employers to take people on and what they get to take home after tax . 
The fact is that we have a huge labour surplus in Europe but we are putting so much tax on labour . 
We all recognize the need to start shifting away from direct taxes on labour . 
These are the instruments of policy that one wants to see as part of a vigorous approach to the broad economic guidelines exercise . 
On the issue of the European social model I frankly confess I do not know what it is . 
Given what I said about the GDP shares of public sector in our Member States , I know what it is not . 
It is not what we think the US social model is and that is about as well as I can define it . 
I know this much about how we characterize what happens in the United States . 
We have converted and degenerated some of their employment creation capacity into a view that it is all fast - food economy . 
It is not . 
Two - thirds of their high - quality service sector jobs are in insurance , banking , finance , Silicon Valley , software . 
That is the kind of space we need to build into our European economic model , into our social model and not let some cosy consensus by way of social modelling ruin our economic potential and possibilities . 
Mr President , there is a well - known saying about swings and roundabouts . 
If the motion for a resolution on the annual economic report for last year sounded too optimistic , this one is more pessimistic . 
Whereas last year Parliament placed the emphasis on growth and progress towards economic and monetary union , now the text is dominated by the unemployment problem . 
But there is one point of agreement . Both reports on economic policy confirm the impression that environment policy is only a stepchild . 
It is time for the economists in this House to see that economy and environment are twins . 
How can we concentrate on the enormous unemployment problem , which is indeed a real one , whilst closing our eyes to the ongoing deterioration of the environment ? 
Then we simply forget a very important item in our European housekeeping book . And good economists know that in the long run that ends up in bankruptcy . 
So I have tabled one or two amendments to Mr Cassidy 's report linking the need for a healthier environment to the promotion of employment . 
The two may very well go together as moreover Parliament has said previously . 
In that respect I might make an appeal to the unexpressed wish of every Member of Parliament , namely to achieve consistency of views . 
The aim of achieving greater economic growth is central in this report . 
There is a danger there , namely that we might lose sight of the idea that economic growth is nothing more than one of the means of promoting citizens ' welfare and well - being . 
There are environmental conditions and social boundaries which economic development must observe in order to be lasting . 
Economic growth cannot manage without these boundaries because the boundless and the measureless is not an environment in which mankind can live . 
Our quest for welfare must have certain limits , otherwise it will go wrong from the outset . 
So let us strive for sustainable economic development . 
Mr President , the Cassidy report on the Commission 's annual economic report , especially the factors clearly addressed in the explanatory statement , such as economic growth , rising unemployment , the resultant conflict with economic and monetary union or the loss of popular confidence in the EU stemming from that , is to be wholeheartedly endorsed . 
The economic situation of the European Union is determined by an increasing structural problem . 
How else can the Commission conclude that the European economy is not growing at a healthy rate and that the only real growth is occurring in the world economy outside the EU . 
The revised prediction of 2 % growth in the European economy instead of 2.6 % means that the Commission strategies as set forth in the White Paper on growth , competitiveness and employment are ineffective . 
Instead of a reduction in unemployment , reduced growth will lead to an increase in unemployment . 
The main reason for this development lies in the declining competitiveness of the EU Member States ' economies in relation to other regions such as the United States or Asia . 
This also manifests itself in the fall in direct investments by companies from the OECD states or from the United States and Japan in Europe , a decrease which has been quite dramatic in some cases . 
Europe is feeling the pinch and is becoming less and less attractive as a business location . 
If we look at the way in which the political leaders of the European Union have been focusing primarily on economic and monetary union , it is surely reasonable to speak of the EU having its priorities wrong . 
The annual economic report certainly highlights this situation . 
The Commission must tackle the acute unresolved problems . 
I can cite the failure to promote research and development in the European Union with anything like the required vigour . 
After all , it is new information technology , newly developed technological innovations , which are the main generators of economic growth and diminishing unemployment outside Europe , particularly in the United States and Asia . 
I can cite the way in which attempts to reduce non - wage labour costs , in other words indirect costs , are frustrated by increased taxation and social welfare costs , which will increase still further as life expectancy rises . 
We look in vain for measures to reduce these indirect costs , especially for the lower - paid and on the taxation side . 
This means on the one hand that companies are deterred from engaging new staff and on the other hand that confidence in Europe as a location is dwindling . 
To put it in a nutshell , because of these excessively high charges the European Union is ensnared in a profound structural crisis and is not , as is often blandly stated by government politicians , experiencing a temporary crisis . 
Without radical changes to the conditions under which the European economy operates , unemployment will increase and in particular the successful introduction of the single European currency will be more than jeopardized . 
That is why we must act quickly , but most especially in the Member States . 
Mr President , I would first of all like to congratulate Mr Cassidy on finding the strength to deviate from what I , at any rate , regard as the philosophy of his faction , and bring to the forefront an issue which it is not natural for that faction to make much of , namely the issue of unemployment . 
This shows that he has cast himself free from certain restraints , something which I respect and would like to welcome . 
Mr President , our problem at this time is that we want to create the single currency . 
That is the next great step in the building of Europe . 
But economic circumstances are making it difficult , and are doing that because of the familiar reasons of slowing down economic activity and increasing unemployment . 
We must first stress that the single currency is not responsible for unemployment . 
Unemployment came before it . 
We must also stress that progress towards the single currency must not worsen the situation in that respect . 
On that point , the Commission presented us with three positions : the position that we must cut deficits , the position that the single currency itself is a weapon in the fight against unemploymen. a position which I accep. and the structural measures to fight unemployment , which in some way are a summary of Essen . 
The fact that cutting the deficits will give us the increased demand we need at the moment to achieve an immediate reduction of unemployment , is a very riskridden theory , a theory that conflicts with common experience , that goes against the tide of public opinion at this time , and that also conflicts with the greater part of economic theory . 
It is not easy to understand how working people , who feel their jobs threatened by cuts in public expenditure , will acquire the feel - good factor and increase demand by spending more . 
It is more likely that such a psychological reaction would come as the result of long term stabilization , but this long term stabilization and its psychological result may take five or ten years to come about . 
What we are interested in is something much more immediate , and we do not have it at this time . 
Mr President , we are asked to consider the example of the United States and the elastic labour market . 
Nobody has mentioned the sacrifice of profits by Japanese companies so that they could avoid making people redundant when Japan 's economy was in its deepest recession . 
It is time we recognized that unemployment is ultimately a distribution problem , the distribution of income and wealth . 
And there is enough margin in the profit structure of European companies , from what the Commission 's own report and Mr Cassidy 's report tell us . 
In those celebrated fundamentals , which are so healthy that we are all bursting with health while at the same time we cannot recover from unemployment , there is sufficient margin to allow us to attempt to deal with the problem on a more generous basis . 
Commissioner , under the umbrella of fighting unemployment you spoke of cutting the deficits . 
You spoke of the single currency and structural measures . 
As we have said , all this can have an effect in the long term . 
You did not say anything about the new framework for macroeconomic policy , the need to balance financial discipline with a more flexible monetary policy . 
The only crumb of a new macroeconomic approach you offered us is the transEuropean networks . 
And very rightly , and I applauded your sentiments too , you were indignant that a decision taken so long ago is being systematically torpedoed by the Ministers for Economics , because they will not allow the transEuropean networks to have the finance they require . 
Mr von Wogau expressed himself with irony on the point that the debts could enable us to create jobs . 
He could equally well be asked whether he knows where unemployment in Europe would be now if European countries had refused to go into debt when the oil crisis struck . 
Mr President , we were told that nobody knows what the European social model is supposed to be . 
It is very simple : it consists of full employment and the social state . 
Those are the things which gave Europe and the whole industrialized world not only the strength , the incentive and self - confidence , but also the social cooperation that led to a golden age of flourishing industry after the war . 
The problem is how to get back to those times . 
And we will certainly not do that by setting up the single currency , a Shylock which will demand the payment of debts in the flesh of Europe 's working people . 
Because the single currency will then risk sharing Shylock 's fate and that of his bill of exchange . 
And if that does not happen to the single currenc. and I hope it does not and would not like it to - , then it is the Commission 's proposals on macroeconomic policy that will risk that fate , with their broad guidelines , unless an attempt is made to overcome those suffocating macroeconomic policy limits which unjustly and unjustifiably condemn Europe to wither and European working people to make sacrifices disproportionate to the aim we are striving for . 
Mr President , I must begin by congratulating the Commission and Mr Brian Cassidy on their reports , which draw attention to the current problems and major difficulties being raised in the European economy . 
Of all of these of greatest economic importance and social consequence is the problem of unemployment , in relation to which there are positions to be taken which cannot be delayed . 
It is today unquestionable that growth and job - creation are being made difficult by the rigour imposed in respect of fulfilling the Maastricht criteria . 
We do not call into question that they have been established , having led to the necessary and successful effort to diminish deficits , bring down inflation , interest rates , public debt and budget deficit . 
But now , given that these trends are now well set in , there is no justification in an exaggerated demand which actually leads to the point of harming more important objectives at a social and political cost likely to compromise the very project of the European Union . 
We have arrived at a situation characterised by more social and political costs on the way towards the single currency than its institution , as it is also certain that with it there will be a natural harmonisation of prices and interest rates . 
This latter circumstance points , it is worth emphasising , to the fact that fulfilment of the approximation criteria in prices and interest rates is all the more difficult because , for certain peripheral countries , it is less important than fulfilling the criteria in respect of public debt and budget deficits . 
It is worth making this remark given the trend on the contrary to attach less importance to the criteria of debt and deficit in a very clear determination to make sure that the vanguard of the single currency should countries of central and northern Europe which will not be able to fulfil them . 
It is unacceptable that there should be such moves of entrenchment as it seems that a given criterion takes on more or less importance according to those who fail to meet with them . 
In addition to this position of principle , an ethical and political one , it will also be in everyone 's interest to broaden the number of those able to accede to the single currency , and it will be more expensive for the Union itself to make adjustments necessary in relation to those countries which , while able to join the single currency , would be forced to stay out of it . 
Besides the short - and medium - term difficulties and although it is certain that monetary union will lead to conditions which are more favourable to growth and job - creation , it must be acknowledged , on the other hand , that we can only return to full employment if we make structural changes to our economies and societies which cannot be put off . 
Along with making markets more flexible , properly mentioned by the rapporteur , given that current progress means that the same goods can be produced with far smaller workforces , instead of promoting unnecessary creation of jobs , swimming against the tide , we must anticipate the new preferences of our citizen. this could be an important role for the Commission to pla. in the sectors of culture and the use of laser - beams , for example . 
If we could then make proper use of human beings then we are opening up prospects for demand for material goods and services which could properly occupy quite significant fractions of our populations , in many cases in small and medium - sized enterprises working in the various regions of our countries , including the less - favoured regions . 
We can make progress in this way towards a more humane , more participatory world and , in fact , this is the only way we can do i. not with well - intentioned legal texts even if they are inserted into the Treaty on European Union . 
In any case , it can sound like hypocrisy especially for someone without a job that good intentions expressed are not accompanied by measures which really do something to boost economies , leading to investments which do not match the new needs of the market . 
Mr President , work , sustainable long - range economic development and good quality of life are important values for us as individuals . 
However , these values must be included in the balance of economic welfare variables , otherwise they become a residual item . 
When a market is integrated solely in response to the dictates of the economy , other human values are downgraded . 
Eighteen to twenty million EU citizens are currently without work . 
The convergence requirements for public - sector debt , low inflation etc make it all the more necessary to specify objectives in respect of environmental debt and the reduction of unemployment . 
Without such stated aims , EMU becomes an obstacle to positive development , posing the threat of an increase in unemployment , environmental degradation and regional imbalance . 
In my view , the EU is setting the wrong priority here : at a time when most citizens are worried about their jobs and their quality of life , the EU and its leaders are prioritizing an economic and monetary union with a single currency and a central bank . 
As long as such wrong priorities determine the future of the EU , confidence in European cooperation will also be low . 
Fiscal redirection , a switch from tax on labour to taxes on raw materials and energy , a planned reduction of working hours , a growth policy geared directly to green jobs , to environmental technology , and a drive to create many small and medium - sized enterprises are what Europe needs . 
Perhaps the greatest weakness in the Commission 's annual report is the lack of this insight and the absence of new and alternative strategies for the future , which I would like to see more of . 
Boatmasters ' certificates 
Mr President , I should like to put two further points to the Commissioner . In the first place I should like to remind him that the amendments which the Committee on Transport has retained were mainly amendments which were originally in the Commission proposal . 
I understand that the Commissioner has now accepted the compromise in the Council on these points . 
But I think we in the Committee on Transport still wonder whether the Commissioner has not accepted the Council 's ideas too quickly . 

My second point concerns the actual question of Amendment No 2 . 
I said myself that it had been declared inadmissible by the presidency . 

Possibly the Commissioner can confirm that he will make bilateral contact with the Member States concerned on this matter . 
Mr President , in response to Mr van der Waal 's second question , I can confirm that we certainly will discuss these issues bilaterally and so , I hope , cover the point he wanted to uphold in what originally was Amendment No 2 . 
I am grateful to him for facilitating the work by so readily accepting the inadmissibility of that proposal . Nevertheless , the principle that he would seek to sustain will be sustained . 
Motor vehicle pollution 
Mr President , ladies and gentlemen , the draft directive amending the previous Directive 70 / 220 / EEC is intended to make it possible to reduce atmospherically polluting emissions caused by light commercial vehicles , vehicles under 3.5 tonnes in other words , and to bring the standards for such vehicles into line with the very strict standards that already apply to private vehicles . 
To this end , a number of directives have previously lowered the thresholds for emissions of certain toxic gase. carbon monoxide and non - burned hydrocarbon. originating from petrol and diesel engines . 
The standards have been applied to all private vehicles , irrespective of their engine capacity . 
That is why it is necessary that light commercial vehicles , too , should comply with the same rules as private vehicles for the purposes of reducing atmospheric pollution , especially in towns , which does so much harm and is of such great concern to us all . 
The application of the provisions , scheduled for 1 October 1998 and 1 October 1999, depending on the class of utility vehicle , gives the industry sufficient time to enable it to make the necessary adaptations to low - powered vehicles . 

Also , I regret to say that Amendment No 2, by the rapporteur , Mrs Bloch von Blottnitz , cannot be accepted because , in point of fact , it would be liable to impose a heavy penalty on the industry for a change which , in any case , would bring forward the date of entry into force only by a few months . 
Finally , on the other hand , since this directive is a Parliament and Council Directive , the European Parliament must obviously be associated with the Council in connection with the provisions which are to be applied from the year 2000 and the Commission proposals which will define those provisions . 
Capital adequacy of financial institutions 
HIV / AIDS in developing countries 
Environmental measures in developing countries 
Mr President , I also asked Mr Pinheiro if he would be prepared to have a special meeting with members of the Committee on Development and Cooperation who are also in the Committee on the Environment , Public Health and Consumer Protection . 
We have some Members of the House who are in these two committees and together with the rapporteur we could get together with the Commissioner to talk about policy in this field . 
GSP for agricultural and fishery products 
