Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr Posselt has the floor . 
Mr President , on page 15 of the German version it says that in yesterday 's Question Time I asked a question on the addition of certain categories of nature to nature protection . 
My question was , however , on the eastward enlargement , the Czech Republic and the introduction of certain legal and human rights categories into the process of eastwards enlargement . 
That is a pretty big difference . 
I just wanted to draw attention to it . 
Thank you , Mr Posselt . 
We will make the appropriate correction . 
Mr President , I should like to ask you whether it is correct that the Bureau has taken a decision to turn us into administrative offices instead of representatives of the people and henceforth to keep records of our mileage , train tickets , visits to the various facilities and the trips that we make . 
In short , we are supposed to submit our whole body and soul to the administration . 
Would you just bear in mind , Mr President , that we are here to represent our constituents and not to operate as administrative offices or keepers of long lists of our movements for the benefit of the administration . 
May I point out to you that it is up to our constituents to judge us and not the body of members . 
Thank you very much , Mr Habsburg . 
I do not know if anybody said that , and I am not going to comment . What is clear in any case , however , is that the Bureau 's decision does not mean that the administration wants to control anything . 
The Bureau 's decision simply involves supplying evidence of travel . This is not the first time we have had to supply proof of travel , as honourable Members are all aware . 
Evidence is provided for all travel apart from the normal weekly journey , and nobody has ever considered that a threat to honourable Members ' dignity , or an attempt by the administration to exercise control . 
This is simply an agreement , which was not made today . 
It was adopted in Luxembourg during the June meeting , and the Bureau has simply adopted the necessary measures to implement the Luxembourg agreement . 
( Parliament approved the Minutes ) 
Yesterday in Oslo the international community approved an agreement to prohibit manufacture and storage of and trade in anti - personnel mines . 
Every year weapons of this type kill or maim more than 25, 000 people , mostly civilians . 
There are still more than a hundred million mines distributed throughout 70 countries . 
On several different occasions our Parliament has passed resolutions in support of the result achieved yesterday in Oslo . 
I should like to thank the Member States of our Union for the efforts they have made to achieve this result . 
I should also like to acknowledge the United States ' " constructive abstention ' , in the hope that they may be able to revise their stance . 
This result will not compensate for the suffering which these weapons have already caused . 
We will have to continue to support the process of deactivating the mines . 
But every time the international community achieves this sort of agreement , the world is a slightly better place . 
Europe contributes to this process , and I am sure that is a source of satisfaction to us all . 
Extradition between Member States 
The next item is the report ( A4 - 265 / 97 ) by Mrs Palacio Vallelersundi , on behalf of the Committee on Civil Liberties and Internal Affairs , on the Convention drawn up on the basis of Article K.3 of the Treaty on European Union relating to extradition between the Member States of the European Union ( C4 - 0640 / 96 ) . 
The rapporteur , Mrs Palacio Vallelersundi , has the floor . 
Mr President , ladies and gentlemen , the Committee on Institutional Affairs is unanimous in presenting three essentially points to the Committee on Civil Liberties and Internal Affairs . 
I am pleased to say that two of them have been taken into consideration . 
The rapporteur has now distanced herself very vehemently from one of them , much to my regret . 
The two points concern the powers of the European Court of Justice . 
Firstly , an appeal to national parliaments to make their ratification dependent upon powers for the Court of Justice , and secondly , an urgent appeal to the Council not to leave examination of the powers of the Court of Justice for a year , but to do so immediately . 
A third point concerns a defect which was not mentioned in Mrs Palacio Vallelersundi 's report on behalf of the Committee on Civil Liberties and Internal Affairs , namely the absence of the minimum constitutional requirements for the operation of such extradition requests . 
It may not be known to some , but it is an incredible fact , that the most primitive legal guarantees of civil rights provided in every criminal cod. the right to a lawyer , a right to instruction on the law , trial date. are not provided in these national extradition procedures . That means that citizens can be held for months without a trial date , and without an investigation of arrest , and there have been no attempts by the Council to reach an agreement . 
I have the utmost regret that the rapporteur has distanced herself from this . 
This Parliament has always been an advocate for two objectives : the intensification of cooperation in Europe , and the creation of a European democracy with basic and civil rights . 
The way in which Parliament conducts itself in a disagreement is important , and such a disagreement between intensified cooperatio. which we welcom. and civil rights is the case here . 
The rapporteur has simply pointed out that a number of obstacles have been removed here . 
That is one view of things , and obviously we welcome it when obstacles in the way of the extradition process between EU states are removed . 
But it is important to keep a close watch lest these obstacles represent constitutional safeguards for the citizen . This not a matter of a few administrative obstacles . 
It concerns , for example , the prohibition of extradition if the crime is not punishable in one 's own country , prohibition of extradition of one 's own citizens , or a prohibition of extradition to third countries , without reference to the first country . 
All these so - called obstacles represent substantial civil rights . 
I think it is right to question these obstacles as part of an intensification of European cooperation , bu. and this ' but ' is absolut. uniquely where legal safeguards and legal competency are being created at a European level . 
We are facing a conflict which is very , very important . 
I think that if we do not stop centralization in some areas , particularly concerning internal security , and demolishing national civil rights and democratic standards in the process , without recreating them simultaneously at European level , then we cause a deep conflict in this issue of European integration . 
I appeal to you , therefore , to support this resolutio. which is also supported in the main by the Committee on Civil Liberties and Internal Affair. for minimum guarantees in extradition procedures . 
My parliamentary group will not vote for this report , for the reasons given . 
Mr President , ladies and gentlemen , unlike the Green Group , we shall vote for the report by Mrs Palacio Vallelersundi , even though we share some of the reservations expressed by Mr Voggenhuber on behalf of his group . 
I shall start , as so often with reports of this type , with a critique of the Council procedural methods , which have once again been completely symptomatic . 
When we argu. there is a reference to this in the Palacio Vallelersundi repor. that in the European Union there must in the long term be common constitutional development , parallel to economic and financial development , but at the start of this debate we once again discover that basic rules are ignored every time , then this procedural error by the Council shows how undemocratic the Council is , particularly concerning the third pillar of Maastricht . An example of basic rules being ignored is that the European Parliament is only consulted within the consultative procedure when matters are already on the move . 
That may change with the Amsterdam Treaty , which lays down the requirement to consult the European Parliament . 
As well as this undemocratic procedure , powers for the Court of Justice are also missing , as Mrs Palacio Vallelersundi has already mentioned . 
This is not for the first time either . 
We complain about it over and over again . 
The mere fact that the European Court of Justice is not granted powers is itself a missing legal safeguard for the citizens concerned . 
Not to incorporate legal guarantees still existing in national legislation , when elements of national legislation concerning internal security have been delegated to the European Union , only reinforces the permanent , unexpressed mistrust which is felt about the procedures of the European Union . 
In my view these points have all been rightly made . 
There are , however , some improvements which we , despite criticism , must also praise . 
During the debate in our committee we came to a point , however , where we had to make our positions plain . 
This concerned the question of political crime . 
Mrs Palacio Vallelersundi touched on it , and I shall not repeat it here , because it occupied our committee for weeks . 
I want to say quite clearly on behalf of my group that if we are a Community of democratic constitutional states , and if each Member State only acknowledges in another that the constitution it practises and uses accords with basic democratic principles , then there can be no protection against political crimes within the European Union . 
One of the most important contributions to this debate is that the Palacio Vallelersundi report makes that clear and records it . 
Not only the rapporteur , but all who worked on the report , deserve our thanks for that . 
Despite all doubts which we still have , we have arrived at the conclusion that we shall vote for the report , and that is a compliment to Mrs Palacio Vallelersundi for her hard work and also her readiness to accept our criticisms . 
Mr President , I wish to congratulate Mrs Palacio Vallelersundi on her excellent report . 
Speaking on behalf of my group , I join her in welcoming the substantial progress contained in this convention . 
In a common borderless market , improving legal cooperation in penal law is essential to step up the fight against organized crime and terrorism . 
A Member State must not be allowed to act as a refuge for a criminal who can then avoid prosecution and sanctions brought by another Member State . 
While the basic aim of the convention meets our expectations by revoking the principle of double jeopardy , by rejecting the deeming of criminal acts as political crimes , by including tax misdemeanours , and by accepting the extradition of its own nationals , I , like Mrs Palacio Vallelersundi , can only regret the reservations expressed by certain states . 
These might strip the convention of its substance and more especially could suggest a lack of mutual trust between states . 
It is quite true that I do not completely share her analysis from a legal point of view , in particular when it comes to the conditions for consulting Parliament , as laid down in article 4.6. paragraph 2, although I fully concur with her on the need for such consultation . 
In any case , the new article k.11, paragraph 1 of the Treaty of Amsterdam will relegate this semantic dispute to the archives . 
I fervently hope that Member States ratify this convention as quickly as possible and that they seize the opportunity given to them to enforce it once ratified . 
Of course , the thorny issue of the role of the Court of Justice still remains . 
After the agreement signed during the Treaty of Amsterdam , the Council should be able to settle this issue quickly by drawing on the Amsterdam compromise , but the urgency of enforcing this convention for the Union must not be undermined on any grounds , not even by invoking the role of the Court of Justice . 
The approval of paragraph 13 of the report , originating from the adoption of Mrs Roth 's amendment , will be the cornerstone of my group 's support for this report . 
Mr President , I feel honoured by the presence of Commissioner Fischler , who knows a lot about agriculture . 
But I do discreetly wonder where Commissioner Gradin is today . 
I believe she was here this week . Maybe she is still coming . 
Mr President , the new extradition convention is an improvement . 
The extradition of criminals within the European Union takes too long , there is too much red tape and the procedure will now be quicker when this convention comes into force . 
The fact that one 's own nationals , that is to say , Dutchmen by the Dutch government and Belgians by the Belgian government , will be able to be extradited is in a certain sense also an important step forward . 
The fact that terrorists will be extradited more easily , or rather with less difficulty , is a good thing and all in all this is a step on the way to the European legal area on which we are all working , at least the majority of this House . 
The weakness of the convention has already been set out by the rapporteur , whom I wish to compliment on her work . 
I am in agreement . 
However , I also wish it to be said on behalf of the liberal group that the fact that the Court of Justice has no authority in this very area where we are dealing with criminal law and that type of case , is a serious shortcoming . 
The Treaty of Amsterdam did do something about this , but it should still be improved afterwards . 
Mr President , the European Parliament , it has already been said here several times , was not consulted . 
In the draft resolution it states that we regret this fact . 
I must say that we shall vote for it , but I consider it to be expressed rather weakly . 
It is really not reasonable that we were not consulted . 
The conclusion of the Group of the Liberal , Democratic and Reformist Party is that , having weighed everything up , we shall vote for the draft resolution . 
Mr President , the extradition convention between Member States of the European Union , with which we are concerned today , can represent a step forward in achieving that European legal and judicial area which , with the necessary transparency and democratic guarantees , should complete and extend the building of economic Europe , as has already been said here . 
Nevertheless , a few comments are needed in reference to both the content and the adoption procedure . 
Above all , we need to show our strong disapproval that the Council did not respect the stipulations of article VI of the European Union Treaty , and adopted the convention without informing the European Parliament or consulting it beforehand . 
As concerns its content , we sympathize with the objective of improving judicial cooperation in the area of extradition . 
But the fact that the Member States are permitted to express reservations about almost all the convention 's innovations will mean that its worth will depend on whether the states formulate such reservations or not . 
As regards extradition procedures to deal with terrorism we , like the speaker , regret that lack of clarity in the wording of the agreement , and lack of trust between Member States could mean that collaborating with or belonging to a terrorist group may not be covered by extradition . This would make no sense at all , in an area of freedom and democracy where there is no room for political crime . 
In any case , it must be stressed that extradition must always be a matter for the legal and not the executive institutions . Handing over the responsibility for such decisions to governments would violate the individual 's legal rights . 
Finally , it is important to work towards an automatic extradition procedure within the framework of an area of freedom , security and law , in order to achieve a European legal and judicial continuum , which continues to respect basic rights and democratic control , and maintains the legal nature of the proceedings , without damaging people 's rights to defence . 
Mr President , first of all we should congratulate the rapporteur for the quality of her report , although some comments are called for . 
Clearly , legal cooperation within the Union is improving but we do not have a single legal jurisdiction yet . 
We are moving in this direction but are only making slight progress for the moment . 
The key aim is to ensure that crimes do not go unpunished while at the same time protecting citizens from arbitrary application of the law . 
In this respect , the concern of all of us , the concern that we all have partly in mind is political crime , or rather what has been described as such . 
In Europe today , under existing legislation and legal institutions , only assassins , extortionists , kidnappers or those who have committed premeditated murder are really prosecuted , but here political inspiration must not be taken into account . 
These are delinquents and criminals who are prosecuted as such . 
Let us bear this in mind to improve our judiciary . 
At all events , let us protect ourselves against crimes committed within the countries of the Union . 
Ladies and gentlemen , the extradition convention between the Member States of the European Union before us , which was passed by the Council on 27 September last year , is essentially to be welcomed . 
I think the previous speakers have made that clear . 
Europe is experiencing ever closer union and increasing citizen mobility , but criminal mobility is also increasing , unfortunately . 
The conditions of the previous extradition agreement have not , however , kept pace with these developments and are thus not efficient enough . 
They must be improved . 
We want a Europe where the citizens feel secure . 
So we accept that the proposed extradition conditions are to be welcomed . 
But like Mrs Palacio Vallelersund. whom I congratulate on her wellresearched repor . I too must protest most strongly about the behaviour of the Council . 
The Council did not consider it necessary to involve Parliament at once and comprehensively in the preparation of the conventio. as laid down in the treaty . 
For this reason we must consider whether we want to continue to present our demands regarding third pillar agreements only in retrospect , or whether we should not debate how we as a Parliament should conduct ourselves with regard to the Council in order to utilize still better those few rights we still have . 
On the content I would briefly like to say that the many reservations the Member States have expressed are particularly unsuitable for genuine construction of a Europe of mutual trust . 
Here too I am of one mind with Mrs Palacio Vallelersundi and many other colleagues . 
We also agree about the urgent need for a solution to the problem of the European Court of Justice 's powers under this convention , which must be tested now . 
After all Union citizens must have the opportunity to turn to the European Court of Justice on legal matters with a European dimension . 
Furthermore , it is important to me that the duration of the extradition procedure should be limited and a set deadline should be introduced . 
A short duration is preferable for humanitarian reasons and because of the basic law of consideration for human rights . 
A clear procedure gives the person concerned the necessary legal security . 
Legal security is also the point when we talk about the relationships between extradition and asylum law in the European Union . 
Not without reason the Council found it necessary to add a suitable explanation to the convention . 
In the Amsterdam Treaty Member States are declared to be safe countries of origin . 
It seems to me to be to the point that the joint statements about asylum law in the annex to the convention should now be amended to meet these new conditions . 
I now come to my last point on content , which is equally important to me , and I thank you in advance for listening to me . 
As the Council recognizes in the preamble , an agreement about extradition can only be applied between states that have committed themselves to the principles of democratic constitutional states and the European Convention on the Protection of Human Rights and Basic Freedoms . 
I am quite sure that no state can be expected to make an extradition to another Member State which has either annulled parts of this convention for itself by using article 15 of the EMRR , or where human rights violations are known to occur in police custody or in prison . 
I must unfortunately point this out , for many human rights organizations continue to draw attention to it and we regularly condemn it in our annual reports on violations of human rights within the Union . 
Mr President , the issue that we are debating today is fundamental to all who realise that , in order to consolidate its position and to be able to fulfil its historic mission in the international arena , the European Union must be a place of freedom , security and justice . 
The introduction of an effective convention on extradition will not only provide a solution for existing legal problems , it will contribute to effective procedural collaboration and lead finally to the integration of criminal law , which is one of the preconditions for real union with the obligatory , self - evident but unfortunately undebated move towards federalism . 
Since , of course , if this federal structure existed , if internal borders had really been abolished , there would be no reason to regulate the extradition of illegal immigrants between Member States . 
There would be an automatic mechanism for the handing over of illegal immigrants to the competent authority on the basis of jurisdictional rules and regulations . 
Unfortunately , with the almost exclusive emphasis given to the economic aspects of our progress toward integration , these basic objectives of unification are considered to be remote and of secondary importance . 
The detailed and dispassionate report by Mrs Palacio Vallelersundi points out the efforts that must realistically be made in the mid - term . 
It is necessary to stress the need not to underestimate the role of the European Parliament , which is a guarantor of liberties , of the European Court of Justice and finally of the Member States , which must not abuse the reservations contained in the convention nor refer its implementation to the Greek Calends , that is , postpone it indefinitely . 
Mr President , I too would like to add my voice to the congratulations to Mrs Palacio Vallelersundi , who has done excellent work . 
I also join in the chorus of vigorous protest against the fact that Parliament has been by - passed yet again , and as usual our position has been ignored and matters have gone ahead with no consideration of the opinions of the people 's elected representatives . 
The extradition issue is especially interesting because it is at the centre of the whole question of the authority and sovereignty of Member States , and is thus part of the general ambiguity currently affecting the European institutions . 
There is a clear and absolute need to make progress with cooperation on justice issue. we all agree about tha. in a very delicate sector which represents the very core of the criminal law in Member States . 
As organized crime gains ground , obviously now transcending national borders , cooperation in fighting it must become increasingly close . 
But I also want to urge prudence about over - simplistic abolition of guarantee procedures on the grounds that they are muddled , given that we do not yet have a real and actual European legal area . 
As everyone knows , I am in favour of the European legal area , but I also believe that , without a fundamental charter of individual rights , extradition is of course one of the guarantees for individuals . 
Because of this I also believe that the central issue of the powers of the Court of Justice cannot be undervalued . 
Without clarification of the powers of the Court of Justice it is very difficult at the moment to deny that there is a possibility of undermining guarantees of individual freedom . 
Mr President , the Confederal Group of the European United Lef . 
Nordic Green Left is not united on this question . 
Several Members and myself are going to vote against this report . We will do so primarily for two reasons : partly because we think that the report is far too weak with regard to legal certainty and rules concerning legal certainty on extradition , and partly because we believe that questions of criminal law are national questions and agreements about questions of criminal law should be intergovernmental . 
That is our view . This report also supports the restrictions on the right of asylum which are proposed in the Amsterdam Treaty . 
We are also opposed to that . 
There was a case in Sweden a few years ago which attracted a lot of attention when France requested the extradition of an Algerian citizen to France . 
The Swedish authorities refused to do so because it could not be proven that he had committed a crime . 
It later transpired that he was innocent and had an alibi for this crime . 
I believe that it is right that a country 's judicial authority should be able to decide for itself whether a person should be extradited in such a case . 
Mr President , I think we are all aware that we are involved in a difficult and innovative operation , constructing a basic element of European citizenship represented by the legal and judiciary area . 
My colleagues have already mentioned the essential reasons , which are obvious to all the citizens , 80 % of whom state security as their number one concern . 
I think it should be recorded that the Council is being very active at the moment and a step forward has also been taken in the Treaty of Amsterdam , if you like . 
But this activity , which involves not only this convention but others which we will be debating over the next few months , and that treaty , exist within the contradiction , already mentioned here , of progress towards cooperation , but slow , very slow , establishment of a guarantee system , especially the Court of Justice and the European Parliament . 
Now I think the serious position to take on the issue is to judge each measure on its merits . 
Well , in this case , I think it is important to approve Mrs Palacio Vallelersundi 's repor. and I must say it is excellent , even at the legal leve. but that does not mean we should not argue our position against the Council . First because it deals with improving the existing procedures of a historic institution , which has too often been used to escape justice . 
Secondly , because experience tells us that the most recurrent cases are terrorism case. at least in my country , but not just ther. and I support Mr Pradier 's speech on that subject and on economic crime . 
Too often those with plenty of money , and especially the perpetrators of economic crimes , very easily succeed in influencing the country of extradition . 
Thirdly , because I too am intensely concerned about the guarantee issue and I think we should all be , because it affects everyone , I want to mention an innovation in the Treaty of Amsterdam : article F calls for the sanctions against Member States which violate human rights . 
I believe we need to reconcile these points , and have the courage , not to stop an important train in its tracks , but to intervene to prevent a derailment . 
Mr President , I sincerely believe that this extradition convention is a valid instrument to achieve something which this Parliament has long called for and sought to achieve ; to make an area of freedo. freedom of movemen. in Europe compatible with the security and protection of its people . 
It is very difficult for people who have suffered violence at the hands of terrorists or other criminals to understand how these offenders can be allowed to take advantage of loopholes and find refuge within the European Union simply because of suspicion between states which are theoretically moving towards a high degree of political union . 
We are well aware of this in my country , which is why we have wanted this convention for a long time . 
Therefore , I am pleased that it now exists , and I congratulate the rapporteur , Mrs Palacio Vallelersundi , on her report . 
Now we just have to wait for the agreement to be ratified by the Member States , by means of that complex procedure for which the third pillar is designed , and hope that they obey it in letter and in spirit , and that it will improve the extradition procedure , which is what we all hope . 
It only remains for me to say , as so many colleagues have done , that I hope in the future , as well as congratulating ourselves on the content and wording of one of this Parliament 's reports , we may also go away satisfied and congratulate ourselves that it is truly functional and useful . 
Thank you very much , Mrs Terrn . 
Commissioner Fischler has the floor . 
Mr President , ladies and gentlemen , first of all I too would like to congratulate Mrs Palacio Vallelersundi on her report , and thank her sincerely for her work on the committees . 
The European extradition convention signed on 26 September 1996 contains a range of clearly defined basic articles , which include conspiracy to commit a crime , political crimes and the extradition of one 's own citizens . 
From these articles it is clear that the Member States are determined to proceed jointly against organized crime and terrorism . 
At the same time the convention expresses the confidence that all Member States honour and utilize human rights within their penal systems . 
As you know , human rights are laid down in the Amsterdam Treaty in a form that can be recognized as expressing their quasi - constitutional status for the Union . 
Although the extradition agreement allows of exemptions , the grounds for these are certainly not lack of mutual trust . 
Rather , the relevant decisions recognize the sensitivity of certain questions concerning the constitutional laws of individual Member States and allow them time to adapt themselves to new conditions arising from the creation of a common area of freedom and law . 
That notwithstanding , the Commission regrets as much as does Parliament that the views of Parliament were not obtained before the acceptance of this important instrument . 
It would be nice if a Council representative were to express that regret here . 
Views and intentions are formulated in the resolution on the agenda , for which I have great sympathy . 
For example , I too would like only very limited use be made of the exemptions provided . 
I would like to go into one particular point in more detail . 
I fear that the call on individual state parliaments to ratify the convention only after the role of the European Court of Law has been clarified , could have very detrimental effects . 
It would withhold from Member States a very useful additional means of combatting organized crime , without automatically demanding a rapid and satisfactory solution . 
I also see in this respect a certain contradiction in points 7 and 13 of the resolution . 
I wonder whether it would not be more sensible to examine the powers of the European Court of Justice at the time the Amsterdam Treaty comes into force , as it expressly includes the right of the Court of Justice to interpret instruments introduced within the new convention . 
Perhaps this would be the appropriate time to examine whether the current instruments , which do not provide for powers for the Court of Justice , should not be included in the future regulations . 
Thank you very much , Mr Commissioner . 
The debate is closed . 
The vote will take place at 12.00 noon . 
Fourth annual report of the SME Observatory 
The next item is the report ( A4 - 0245 / 97 ) by Mr Torres Couto , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the fourth annual report of the European Observatory for SMEs ( 1996 ) ( C4 - 0292 / 97 ) . 
Mr Torres Couto , the rapporteur , now has the floor for five minutes . 
Mr President , 16.5 million small and medium - sized enterprises with 110 million workers in the European Union : these figures highlight the economic and social importance of this segment of European business . 
The fourth annual report of the European Observatory for SMEs provides an extensive and valuable overview of SMEs and the craft sector in all the Member States of the Union . 
A major objective of the report , which has been produced by the European Network for SME Research , is to provide an information basis for decision - making in relation to the SMEs , including the craft sector . 
As in the 1995 report , the main part of the 1996 report concerns the measuring of the effect of the completion of the internal market on small and medium - sized firms . 
Given the importance of SMEs as backbone of the European economy , as rapporteur , I welcome the report and appreciate the work put into it . 
The 1996 report includes two in - depth thematic studies on " women and SMEs ' and " cooperatives , mutuals and non - profit organizations ' . 
In the European Union of the twelve , in 1993, 20 to 30 % of all the enterprises were managed by women and 25 to 30 % of all new enterprises were started by women , with assisting spouses playing an important role . 
At the present time it is estimated that 60 to 80 per cent of assisting spouses work in the small and medium - sized business sector . 
Although these figures clearly demonstrate the importance of this subject , it has been largely neglected so far . 
Businesswomen are frequently faced with great difficulties , for example , in terms of financing . 
Women are discriminated against in access to credit . 
Consequently urgent action is needed to remedy this situation . 
For assisting spouses the main problems lie in the fields of social protection , legal status and matrimonial , tax and company law . 
Adequate social security provisions must be introduced and the areas of law I have just mentioned need to be reformed . 
As far as cooperatives , mutuals , associations and foundations are concerned , they account for at least 6.5 % of the number of private enterprises , and thus represent a factor in the European economy which is not negligible . 
Unfortunately , little information exists . 
The European Cooperatives Statute needs to be urgently approved because it can provide valuable assistance in resolving this situation . 
The subject of transfer of enterprises , which is analysed in detail , merits special attention , taking into account the fact that 1.5 million small and medium - sized European firms risk closure and some 6.5 million jobs are in danger if the transfer issue continues to be neglected . 
The observatory lists the four most important obstacles to transfer : the valuation of the enterprise , financing the takeover , legal disposals and emotional aspects . 
In particular , the high level of inheritance and gift taxes is an important factor inhibiting business transfer in several European countries , so the possibility of reducing or eliminating these taxes should be taken into consideration . 
While the fourth annual report provides a thorough analysis of the matter , as rapporteur , I feel the possibilities offered by the transfer of enterprises to their employees has not been sufficiently considered . 
Other important aspects are financing and training , which are also dealt with in the fourth annual report . 
As regards financing , the positive experience of financial insurance provided by the mutual guarantee schemes and loan guarantee schemes in the United States show that these instruments can and should be used on a larger scale in Europe , to tackle the grave financing problems facing small and medium - sized firms . 
As far as training is concerned both initial training and continuous training need to be improved , one important step being the harmonization of apprenticeships within in the European Union . 
The fiscal environment also plays an important role in the performance of small and medium - sized enterprises . 
The current companies tax system in many Member States still holds back many small businesses with potential for growth by favouring the investment of profits outside rather than inside the company . 
A reduction in companies tax on retained profits of small businesses is thus recommended as an effective measure for sustaining and increasing employment . 
Mr President , the fourth report thus analyzes a large number of areas which are very important to the performance of SMEs . 
And we need to remember that , without them , the economy and employment in Europe could be profoundly and severely disturbed . 
Mr President , I congratulate Mr Torres Couto on his text on the fourth annual report of the European Observatory for SMEs . SMEs are all the more important after the Amsterdam Council and Gordon Brown 's jobs initiative emphasizing the primacy of SMEs was included in the final text . 
Mr Torres Couto identifies certain problem areas such as the transfer of enterprises , where 1.5 million SMEs are at risk . An earlier Commission communiqu told us that some 30, 000 firms go under each year because of this problem , which translates into something like 300, 000 jobs . 
Often the problems are administrative or legal in nature on the death or retirement of an entrepreneur . 
This problem will intensify as the single market itself intensifies . 
A second problem area is financing SMEs . The EU 's existence helps exchange of best practice . 
Reference is made , in particular , to mutual guarantee schemes . 
These are almost unknown in the UK , though prevalent on the Continent . 
But I am happy to say that there is a launch this autumn , in London , under the auspices of the small businesses minister , Barbara Roche , of the first UK mutual guarantee schemes , piloted by my colleague , Mr Nigel Bottomley . 
These schemes have a high degree of mutuality attached to them . 
It is therefore disappointing , as is pointed out by the rapporteur , that the European cooperative statutes have not been established and has the multiannual programme , which was scheduled for 1994 / 1996 . 
Another positive move supported by the rapporteur is the reduction of corporation tax on retained profits , thereby encouraging SMEs to invest in growth . 
This is another short cut to fast and sustainable job creation . 
In this respect I welcome the fact that the British Chancellor , Gordon Brown is slashing corporation tax for small businesses in the first Labour budget for two decades . 
This is more than the decayed Tories did for small firms throughout the whole period of their sleazy tenancy . 
The fourth Observatory Report produces a highly valuable and in - depth analysis of women and small businesses . 
This , in my view , is the great pool of untapped talent . 
I speak as a son and a brother of three women in my family who have successfully run or participated in the running of small businesses . 
The truth of the matter , however , is that too many obstacles are put in the way of women taking the plunge into the pool of talent . 
Recently in my Chester office I listened to a constituent of mine recall the sexism she had encountered in both the UK and Holland in trying to expand her business of producing effective literature for SMEs trading across borders . A good business idea was being stymied for non - business reasons . 
Europe is the poorer for it . 
Another constituent woman entrepreneur warns me about the application of good and praiseworthy European legislation , e.g. the pregnant women workers ' directive . 
My constituent runs a small business which happens to contain all women employees . 
She fears that her small business could be imperilled by a series of pregnancies and the loss of key workers . 
A large business would not suffer in the same disproportionate way under similar circumstances . 
The solution is not to tamper in any way with the rights of workers in small businesses . 
Indeed , I would argue that in these circumstances we need to differentially favour small businesses and their workers through the tax system , especially to avoid penalizing women workers . 
Beyond the Torres Couto report , we need to become more active in promoting SMEs in their biggest arena , the single European market , a market too closely made and shaped by the image of big business . 
I support the Torres Couto report . 
It has many good things to say . 
We need to look forward to helping small business to provide jobs for the future . 
Mr President , the European Observatory for SMEs has the task of providing the European Commission and other institutions each year with fundamental qualitative and quantitative data on SMEs . 
In the last four years it has managed to perform this task more than adequately . 
The annual report of the Observatory has in the meantime become a recognized reference document in scientific and economic circles . 
Furthermore , the participants in the Observatory have succeeded among themselves in forming a smoothly - functioning network of scientific institutions that possess special knowledge about SMEs . 
For the SME world , that means added value that is not to be underestimated . 
The report that we are discussing this morning was unanimously approved in the Committee on Economic Affairs and it goes without saying that we wall also support it in this House . 
I should also like to congratulate the rapporteur on behalf of my group on his work . 
In addition to the general part , the Observatory has also paid specific attention to cooperatives and to women . 
These two groups are very prominent and are rightly given special attention . 
The potential of each of them is often underestimated and therefore up to now they have received too little positive attention . 
Let us hope that the information collected in the report will contribute to changing that situation . 
In many Member States a lot of work still needs to be done to give female entrepreneurs more opportunities and certainly in order to let wives work with their husbands under a proper legal status . 
The cooperatives must also have sufficient room to breathe . 
In my view , certainly in the northern part of Europe , they still have an image that is too ideologically loaded . 
That must go , as in traditional business they can also be an effective legal structure . 
Moreover , I would ask the Commission when we can expect specific progress with regard to the European Cooperatives Statute and when and whether work is being undertaken on a European private limited liability company , because these things are also needed . 
Mr President , the approach of the Observatory , with its dual structure , is greatly appreciated in our group . 
I would argue that in the future the frequency of the publications should be maintained , particularly with regard to the general part with relevant figures and basic data . 
But the studies that are included in the more specific part must also continue to be carried out on a regular basis . 
They provide more in - depth information about a certain sector or a certain aspect of the SME and there is all the more need for them because the world of the SME is not homogeneous and from the scientific point of view is still virgin territory . 
I also hope , and I will close here Mr President , that the Commission will continue to support this useful initiative and I would have liked to know from the Commission what the specific future plans for the Observatory are . 
As far as we are concerned , we would request that it be continued . 
Mr President , it is not very easy to make an appointment with my plumber . 
He is a busy man , a very busy man , he has a family firm , he works hard and makes a good living . 
But , he fails when it comes to his limited feeling of responsibility towards staff from outside his family business . He has tried many times and he therefore now keeps things strictly within the family circle . 
My chimney swee. yes , they still exis. is a jolly whistling fifty year old entrepreneur , he enjoys his work and the human contacts and is absolutely not prepared to take on the administrative and social rigmarole involved in having any employees . 
Plumbers and chimney sweeps are stable undertakings but they do not create more jobs . 
I encountered the opposite entrepreneur 's view of those who do wish to expand during the European election campaign in 1994, in the form of female entrepreneurs who were not able to expand because the bank considered them to be a financial risk . 
The good thing about an annual report is that it can highlight a number of bottlenecks : the financial discrimination , a number of fiscal aspects and the legal status . 
This is very worthwhile , because Europe must do things properly with regard to employment in this sector . 
The important role of women here is again confirmed by the report . For me that is not really surprising as women always have responsibility and want to and dare to take it . 
More harmonization with regard to apprenticeships within the EU is not a bad thing , but I do not see it as an absolute necessity , any more than the multi - annual work programme in respect of cooperatives . 
It seems a bit centralistic to me . 
That does not remove the fact that the other recommendations by Mr Torres Couto for the improvement of small and medium - sized undertakings remain and deserve attention at the forthcoming summit on employment and the continuation of the Observatory is very important . 
My group is voting in favour of this report . 
Mr President , Mr Commissioner , ladies and gentlemen , I wish to congratulate Mr Torres Couto on his report . 
We can endorse all his conclusions . 
In my speech , I should like to place the emphasis on three of them . 
First of all , the status and social protection of assisting spouses . 
I am pleased that the fourth annual report devotes a full study to women and small and medium - sized enterprises . 
Just as on Tuesday with the vote on the annual report on equal opportunities , today with this report we are pressing for a reform of the legislation on marriage and taxation and the creation of adequate social security regulations in order to offer the assisting spouse better social protection . 
It is gradually becoming time for the national governments to pay this subject the attention it deserves . 
Secondly , the financing of the SMEs . 
The Elise programme was a good project in terms of providing great leverage . 
Now we know that the Austrian , Dutch and German governments are blocking a decision on this loan guarantee regulation . 
They think that this regulation does not comply with the subsidiarity principle and that their own guarantee regulations are subject to illegal competition . 
The rapporteur rightly states that we regret this blocking . 
Ladies and gentlemen , with a view to the impending summit on employment , let us put our full weight behind other new programmes for the SMEs . 
The European Commission will shortly come up with a new proposal : the joint European venture . 
From the annual report of the Observatory , it appears that the Europeanization of the SME forms a problem . 
That 's why the Union should be able to help SMEs financially by forming cross - border joint ventures . 
This is a project that we as a Parliament must support . 
Finally , and this has been stressed on many occasions in the House , I wish to argue in favour of European legal formalities that simplify cooperation between SMEs at European level . 
An agreement on the European company statute is essential if we wish to see more SMEs reach their full potential in Europe . 
Mr President , Mr Commissioner , ladies and gentlemen , from all the evidence , attention is being paid to small and medium - sized enterprises . 
The great question is whether this attention and interest is genuine or just circumstantial and instrumental to mitigate the real destruction working against a relatively balanced network of economic agents so that public opinion recognizes that some effort is being made to counteract a predatory dynamic . 
The report by Mr Torres Couto , whom I congratulate , is positive in its approach , and I want to mention the way it highlights cooperatives and emphasizes the role of women in the survival and revitalization of SMEs . 
However , the report skirts around certain fundamental issues like financing , access to credit and the difficulties and discrimination suffered by SMEs in this area , covered by point 15 . 
It is true that it is not a report dealing with all the problems of SMEs , only with the fourth annual report of the European Observatory , but I think it could have gone much further , even given its modest objective , and dealt in greater depth with the financing question . 
Especially as , ostensibly , SMEs and their financing by the EIB is supposed to be one of the new issues being prepared for the extraordinary summit in Luxembourg , with the clear intention of talking about something apparently new . 
Which is very different from doing something new ! 
Finally , returning to the attention SMEs deserve , the Industry Round Table where the great directors of vast businesses and multinational groups get together , published a study last July on the establishment of concrete partnerships between large and small companies , setting out five rules of good conduct . This is just like a fox which has already got into the chicken coop getting a good conduct certificate based on rules it has made up itself ! 
I would like to thank the rapporteur and the speakers and identify with what they have said about the importance of this area . 
Here we have the potential for job creation . 
We know that the disgrace of the EU are the job queues where millions have no hope . 
I would like to stress the importance of the very small enterprises of under 10, which is what I am used to in my type of are. the Highlands and Islands of Scotland . 
Let us beg our governments to stop blocking ELISE . 
That was a practical measure that enabled very small enterprises to get access to finance . 
What we need here are practical measures instead of lip service , for people to be able to start enterprises . 
It is wonderful that so many women want to do that in the area of very small firms . 
I agree with what Mr Lyndon Harrison also said about the need for differential tax arrangements . 
Mr President , I wish to congratulate our colleague Mr Torres Couto on his report . He calls for attention to be paid to problems faced by SMEs . 
The first problem is the lack of management capacity . 
A practical example that aims to make up for this gap is the Live Wire Project that has been set up by the Rotterdam Chamber of Commerce specially for people starting up in business , in which banks , lawyers and business experts provide a wide range of training and advice . 
Another problem is the transfer of businesses . 
The closing down of a business causes the undesirable destruction of capital , knowledge and jobs . 
Only the taxman does well out of it . 
Member States can promote the transfer of undertaking. and thereby safeguard job. by adapting their tax legislation . 
Finally , I have a question for the Commissioner : is it possible for the Observatory to deal in a future annual report with the subject of the environment ? At the informal Environment Council in Amsterdam on 18 April last , it was concluded that the SME , apart from being a driving force behind jobs , is also an important cause of environmental pollution . 
I am curious to know the answer . 
Mr President , the fourth annual report of the European Observatory for small and mediumsized enterprises is an important subject of debate , providing a snapshot of the position in crafts and small and medium - sized firms and appropriate measures for effective development which can contribute to the creation of jobs . 
It certainly has not come too soon and seems to constitute a step forward on some very important issues , for example , social security and the legal position of spouses who own the same company . 
We also agree with the rapporteur in identifying the high rates of inheritance and gift tax applied in the majority of Member States as a brake on property transfer , and deprecating the inadequate consideration of the possibility of transferring property to employees . 
We also congratulate the rapporteur on his remarks about reducing taxes on capital reinvested , a principle the Alleanza Nazionale sought to promote in government , and we are also convinced that reducing the burden of tax and encouraging partnership between SMEs and large - scale industry would surely have beneficial effects on both the level of employment and the creation of new jobs . 

Mr President , Mrs Thyssen has already illustrated the reasons why the Group of the European People 's Party fully supports Mr Torres Couto 's report and she has also stressed some important issues contained in the annual report of the European Observatory for small and medium - sized enterprises . 
I think the importance of small and medium - sized and craft businesses in the European economy and in European society is now unanimously recognized so it is unnecessary to expand further on that issue . 
I shall confine myself to discussing a few points that I consider important . 
The first is that what small and medium - sized and craft enterprises primarily need is not so much incentives of the traditional kind , as a favourable context for their establishment and development . 
And I refer in particular to the urgent nee. frequently confirmed in this Hous. for intervention on work - related bureaucracy , regulation and taxation , which represent a brake which threatens to suffocate much of the potential of this sector . 
To go further , I believe , as also emerged in the Committee on Economic and Monetary Affairs and Industrial Policy , that a great deal of thought should be given to the subject of training and , in particular , encouraging link - ups and cooperation between the various management colleges in the Member States in terms of the initiatives they are pursuing . 
Finally , we would like to support what other Members have already said . The subject of small and medium - sized and craft enterprises should be the focus of the Employment Summit on 21 and 22 November . 
Only small and medium - sized firms can realistically make a contribution to improving employment levels in Europe and it would make a mockery of the summit to concentrate on other sectors and overlook this one . 
Mr President , the fourth annual report and the report by Mr Torres Couto provide a good information base and numerous pointers for the necessary political decisions and measures . 
The fact that female business people , in the financial services for example , often encounter difficulties is a great handicap for the operation of a business , especially for the whole small business structure . 
The problems of assisting spouses for social security , legal security , tax law and company law need urgent solution . 
Small businesses are often family firms . 
Legislators should have regard for their continuance and their important role in job security . 
This particularly applies to the inheritance of businesses where death duties and gift tax can endanger the competitiveness of the whole European economy . 
I think point 18 of the report is particularly important , where it indicates reduction of corporation tax on undistributed profits as an instrument for increased employment . 
Capital accumulation and innovation could be greatly increased by this measure . 
The state could motivate the entrepreneur to internal investment oriented towards growth and innovation , and thus improve Europe as an economic centre . 
Mr President , speaking as a blacksmith who himself comes from a family business I particularly welcome this report . 
It shows that new public management is operating here and that with objective processes like benchmarking and best practice opportunities are being sought to improve the situation in many small European family businesses . 
There is a trend towards the strengthening of many small businesses in Europe . 
When one sees that in 1992 there was an average of seven employees per business , and in 1995 it was six , then one can understand that the small firms are actually the main pillar of the economy and also offer employment security : they do not work a hire and fire policy during economic swings , but prefer one of partnership because they are all known to one another . 
It is important , therefore , that training and career improvement are supported , and it is quite impossible to understand how , when that is being discussed , Leonardo funds should be considered for cuts , to give just one example . 
Quite the contrary , I shall demand at the Employment Summit in Luxembourg a marked increase in Leonardo funding , because this is exactly what gives currently unemployed young people the means of getting jobs . 
I also demand that exporting partnerships should be supported , and finally that cooperation with industry should be improved , as industrial export is the basis for many small family businesses worldwide . 
Age transition is also a gigantic problem . 
One third of entrepreneurs in these small firms is over 50, which corresponds to about 6.3 million work places in Europe . 
I support the ending of inheritance and gift taxes in particular , when a business is handed on within the family . Also of course , that undistributed profits in the business should not be taxed . 
Mr President , Mr Commissioner , ladies and gentlemen , small businesses play a vital role in the creation of prosperity in Europe . 
It is only now that their full role is beginning to be recognized . 
However , it is not support in the form of more measures and programmes which is needed , but rather the removal of obstacles . 
The report and Mr Torres Couto 's excellent speech highlight , among other things , the brake which high taxes on enterprise represent , not least for transfers . 
It is also apparent that it is the smallest companies which are hit hardest and are hindered by excessive regulation . 
We need a change in attitudes . 
More enterprise and initiative would give Europe the adaptability and variety we need to be able to benefit from the global economy . 
It is the small businessmen , and not more politicians in employment meetings , who are the heroes the EU needs to get to grips with unemployment . 

And so I would like to say to Mr Harrison , who was unfortunately forced to rush away from the debate , with all due respect to Gordon Brown and all his initiatives , it was under a Tory government that the UK was the only country in the EU able to show a real upturn in enterprise and new jobs . 
I think that deserves both our attention and reflection . 
Let us therefore create the conditions and demolish the obstacles for the EU to be able to become an enterprise union for freedom , prosperity and belief in the future . 
Mr President , ladies and gentlemen , the Commission welcomes the contribution by Mr Torres Couto to the Fourth Annual Report of the European Observer Network for Small and Medium - sized Businesses . 
As with former reports , this one offers a good overview of the current situation of and outlook for small and medium - sized businesses , and examines their performance on the internal market . 
The report comes to the conclusion that completion of the internal market has so far had positive results on economic growth in Europe , whereby there has been strong growth in output in particular , and considerable increase in productivity . 
The report also emphasises that those businesses which have most profited from the internal market are mainly small and medium - sized ones , and this type of concern demonstrates the greatest potential for jobs dependent on growth . 
The Commission takes the view that the report by Mr Torres Couto raises numerous important questions , only three of which I should like to mention here . 
Firstly , the importance of women to small and medium - sized businesses , and the need for measures to encourage female entrepreneurs and assisting spouses . 
At the summits in Essen and Madrid the important role played by women in the development of small and medium - sized businesses , the creation of new jobs and the competitiveness of the European economy were confirmed . 
The success of these hung to a large extent on whether or not women were receiving optimal encouragement . 
The third multi - year programme for small and medium - sixed enterprises in 1997 - 2000 provides concrete political measures for the equality of female entrepreneurs and joint entrepreneurs . 
Secondly , the contribution of social economy businesse. cooperatives , mutual societies , associations and foundation. to growth and employment . 
For the first time the Observatory 's network of small and medium - sized businesses has given this group priority consideration , because they contribute 5 % to employment and constitute 6 % of private businesses . 
The increasingly important role of the social economy in the European Union is clear from the most recent Commission communication , which aims at making the role of associations and foundations in Europe better known . 
The results of a detailed examination by the Commission are contained in this document , which is intended to make the sector better known . 
In addition , the document proposes a range of measures that could be implemented at Member State level . 
And thirdly , the importance of encouraging entrepreneurial spirit as an important element for the existence and growth of small and medium - sized businesses . The Commission realises that the construction of a dynamic business culture is of very special importance to the creation of jobs and strengthening of competitiveness in Europe . 
Concerning the question raised here on the future of reporting , may I point out that the next Observatory report is due at the end of this year and that invitations for the 1998 / 99 report will also fall due this year 
Concerning the main theme for the next repor. this time it was the role of women in small and medium - sized businesse. it is correct that it is to be the environment . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place today , at 12.00 noon . 
Beef and veal 
The next item is the report ( A4 - 0260 / 97 ) by Mrs Hardstaff , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council Regulation on measures to promote and market quality beef and veal and on publicity measures on the labelling of beef and veal and repealing Regulation ( EEC ) No 2067 / 92 ( COM ( 97 ) 007 . 
C4 - 0193 / 97 - 97 / 0058 ( CNS ) ) . 
Mrs Hardstaff , the rapporteur , now has the floor for five minutes . 
Mr President , I think at least one representative from each political group should speak after we have heard the Commissioner , and I would ask you to check whether there is time to comply with this request . 
The Agenda sets out the reports indicated to be debated from 10.00 a.m. to 12.00 noon and from 6.00 p.m. to 8.00 p.m. , with voting at 12.00 noon . 
The rapporteur , Mrs Hardstaff , has the floor . 
Mr President , the background to this report , recommending a marketing and promotion campaign for European beef and veal , is of course the steep decline in the consumption of beef and veal since BSE emerged over 10 years ago . 
This decline became catastrophic for Europe 's beef farmers and all involved in the beef industry following the March 1996 announcement that a link between BSE in cattle and CJD in human beings could not be ruled out . 
This arose , as tragically , a small number of younger people had contracted CJ. normally a disease of old age . 
Many measures have been taken , both in the UK and at EU level to address this problem , not least the continuing export ban on British beef , hopefully soon to be relaxed as a result of the many measures taken and much stricter enforcement of feeding and hygiene regulations . 
Parliament agreed some months ago on measures for the identification of herds and a meat - labelling scheme , drawing on the information on the cattle database now being established , where it does not already exist . 
In addition , the new British Government has called on all EU Members to implement the regulations now in force in the UK for the removal of specified bovine offals . 
Nevertheless , the beef market remains very depressed and large sums of public money from the agriculture budget are being spent on taking good - quality beef and veal into intervention storage . 
If more beef and veal is consumed within the EU and more exported to third countries , a great deal of public money can be saved in the long term and the European beef market will again be able to achieve some kind of equilibrium between supply and demand . 
This is why the Commission brought forward proposals for a marketing campaign and requested speedy consultation with the European Parliament , so that they can be implemented as soon as possible . 
In my report I suggest that the definition of quality beef should be widened from its previous , very restricted definition of a limited number of cuts and carcase types . 
Quality should include all beef carcase types , including cheaper cuts , providing that they can fulfil the criteria of food safety using the labelling system to which I have already referred . 
I also propose that national organizations with expertise and knowledge of local market conditions should be used to carry out the promotion . 
This was widened in the Committee on Agriculture to include equivalent regional organizations also . 
Amendments from the Committee on the Environment strengthened the consumer aspects of this campaign , stressing that good consumer information should be at its core . 
I should like to thank colleagues from both committees for their helpful amendments . 
If we are to persuade Europe 's consumers to eat more beef and veal and to sell more beef outside the EU , we must ensure that sales are increased , not because of clever marketing , but because purchasers have wellfounded confidence in the quality of the product . 
They must be reassured that all the necessary measures really are in place to ensure that they are buying good wholesome food . 
The proposed labelling and European logo for quality beef must be a cast - iron guarantee that this is the case and that lessons really have been learned from the recent crisis . 
This is something on which this House can unite today in passing on its opinion to the Commission and to the Council . 
Mr President , on this occasion the Committee on Legal Affairs and Citizens ' Rights has recommended that the legal basis of article 43 alone should be contested , and that there should be a proposal that the legal basis of draft b ) of the first paragraph of article 129a should be added to the basis of article 43, on an equal footing . 
The reason is that draft b ) of the first paragraph of article 129a establishes the measure. the concrete action. designed for the protection of consumers to which the rapporteur has referred . 
It is absolutely true , Mr President , that the Committee on Legal Affairs and Citizens ' Rights and this House are both aware that traditionally the appropriate legal basis for any regulation or action in the agriculture area is article 43, to the exclusion of all others . 
And that the jurisprudence of the Court has regularly established that the reason for this is not just that article 43 represents a lex specialis as regards any other legal basis which could be employed , but also because in article 4. with recourse only to article 43, also in agreement with the Court 's jurisprudenc. all the other legal interests are taken into account , such as the protection of health or consumers . 
There was a well known sentence about the conditions concerning egg - laying hens , in 1988 . 
That is one of the key questions . 
Nevertheless , Mr President , the Committee on Legal Affairs and Citizens ' Rights thinks that , for the second time , the traditional approach to this legal basis should be changed . 
This opinion was arrived at singlemindedly , taking into account the events of the bovine spongiform encephalopathy crisis and the measures taken since it started , and the report which this House approved . 
It was clearly established in that report that it was possible to have recourse to article 100a , especially in matters of harmonization and that , above all , there should be consultation , participation and fuller democratic control on the part of this Assembly . 
I should remind you that that criterion has been respected by the Commission , represented at the time by its President , Mr Santer , and subsequently in concrete actions such as the two rulings recently sent to this House . 
In this case , Mr President , once again we call not for article 100a , because this is not a question of harmonization , but for article 129A . 
The reason is simply that since this crisis started , there has been a re - shuffle in the hierarchy of legal interests which require protection . Now it is not agriculture and agricultural interests which should have priority . 
Currently , until consumers ' confidence is re - established , the interest which deserves priority is consumer protection . 
Therefore , by strictly applying the criteria established by the Court of Justice in its interpretation of the appropriate legal bases , the Committee on Legal Affairs and Citizens ' Rights believes that it should be clearly established that those are the prevailing interests , with the addition of the legal basis . I hope that Parliament agrees with us , as we believe we have the support of the Commission . 
Mr President , on behalf of the Committee on the Environment I congratulate the rapporteur , with whom we have also collaborated , as she herself has said . 
We have made amendments to correct some points in the Commission 's proposal , whether they are technical or linguistic inaccuracie. unfortunately , Mr Commissioner , unfortunatel. or whether they are ambiguities as to the identification of beef and veal , or shortfalls , such as , for example , the role of the consumer , which must be stronger , and the role of the European Parliament in monitoring the affair . 
We have made amendments and we hope that there will be improvements . 
Nevertheless , Mr President , Mr Commissioner , at this moment there is a greater issue . 
The regulation that we are debating , together with two or three other regulations that we have debated previously , is seeking to reestablish consumer confidence in a market that has collapsed , and the attempt to reestablish consumer confidence is based , among other things , on labelling . 
Mr Commissioner , since yesterday information from the Commission itself has been circulation that , at this moment , it is legally possible for there to be alterations that are literally distortions of the legislation , and for the labelling system not to be reliable . 
Yesterday relevant information was given to the Committee of Inquiry into BSE . 
Mr Commissioner , if this is true , then it undermines the whole of the policy that we are attempting , slowly and with great difficulty , to construct in order to reestablish consumer confidence . 
For that reason , Mr Commissioner , I ask you , first , whether this information is true and what exactly is happening , and secondly , for a commitment on the part of the Commission that it will take these additional measures as quickly as possible and that it will bring forward additional proposals to eradicate those factors that allow these alterations to be made and permit the undermining of our policy . 
Mr President , there is one thing I cannot understand . 
The chairman requested a detailed discussion and then we learn that Commissioner Fischler will no longer be present this evening after 6.00 p.m. I really do not know what this alteration to the agenda is about . 
We will be talking to the birds , our arguments will not heard and we shall receive no replies . 
For this reason I really must ask for a little more flexibility , because I have the following questions : is the Commission really prepared to undertake a tightening of the registration code regulations ; and are there any new proposals , Mr Commissioner , over and above what was agreed in Council ? The discussion about whether we should rearrange the agenda will last longer than if we extend it . 
I will only accept points of order . 
I am not going to deal with the question , because this is not the time for questions . 
I have already said that the Agenda specifies that the debate starts at 10.00 a.m.and continues this evening , and that there will be voting at 12.00 noon , as has already been approved by this House . Therefore , the debate will be adjourned at noon , as is traditional . 
Mr President , on behalf of my group , Union for Europe , I quote the first paragraph of Rule 130 : " A debate may be closed before the list of speakers has been exhausted on a proposal from the President or at the request of a political grou. my group is requesting i. or at least twenty - nine Members ' . 
I do not think such an important regulation can be put back to tomorrow morning , when there is only one report on the agenda with the likelihood that there will be very few of us here to vote indeed . 
We are discussing legislation which will determine the fate of breeders , traders and consumers of meat , and which is a response to the widespread anxiety caused by BSE . 
So I think Members who have prepared speeches should regard them as explanations of vote and the vote should be taken immediately after Commissioner Fischler has spoken . 
You have moved application of Rule 130 ( 1 ) . 
I shall call one speaker in favour of the motion and one against . Then we shall move to the vote , as planned . 
Thank you , Mr Graefe zu Baringdorf . 
Does anybody wish to speak in favour of Mr Santini 's motion ? 
Mrs Poisson has the floor to support Mr Santini 's motion . 
Yes , I support Mr Santini 's motion because even beyond the debate , as important as it is , I believe that the situation facing livestock farmers and consumers following the BSE crisis largely justifies the ending of the debate and a vote on the report today , Mr President . 
Mrs Hardstaff has the floor for a point of order . 
Mr President , on a point of order . 
I just wish to point out , as rapporteur , that it is quite normal in this House to discuss issues on a Thursday evening and vote on them on a Friday morning , and I do not see why an exception should be made for my report . 
Thank you , Mrs Hardstaff . 
The request to close the debate will now be put to the vote . 
( Parliament rejected the request ) 
The debate continues then . 
Mr Fischler now has the floor . 
Mr President , ladies and gentlemen , first of all may I point ou. although I do not wish to prolong this formal debate on procedur. that I did ask for this report to be debated first just because of its very importance . 
To start with let me thank most sincerely all those who contributed to the report , particularly the Committee on Agriculture and the rapporteur , Mrs Hardstaff , but also all other committees for their positive input and for the detail and goodwill applied to dealing with the proposal . 
This proposal meets two different aims . 
Firstly , it serves to inform the consumer about the guarantees that the new identification regulations for beef , introduced in Regulation 820 / 97, have to offer . 
Secondly , marketing and advertising campaigns carried out by the trade and its associations for the development of consumption and the marketing of beef , not just in the Community , but also in third countries , ought to be co - financed by the Community . This would allow the beef sector , in crisis because of the sharp drop in consumption , to recover . 
Heaven forbid that it should be sunk here ! 
The most important amendment is Amendment No1, which concerns the legal basis of the proposal . 
In view of Parliament 's arguments and the assurance given by President Santer , the Commission can declare itself partly in agreement with Amendment No1, and recognize article 129a as the legal basis in addition to article 43 . 

As far as Amendments Nos 7 and 15 on the definition of beef quality , the object of these marketing programmes , are concerned , these definitions have already been incorporated into a Commission regulation . 
These amendments are , therefore , obsolete . 
All forms of carcass are , as recommended by the author , authorized for support . 
Because the new identification regulation is a Community regulation , I am quite sure that the information and advertising measures for the regulation must be exceptionally financed entirely by the Community . 
As a result I am able also to vote for Amendments Nos 4 and 12 . 
One of the most important objectives of this whole proposal is to provide the consumer with a guaranteed ability to trace back the origins of the products . 
Concerning the aid to direct marketing , this direct marketing must obviously conform to the community quality and traceability measures or regulations , and above all the veterinary regulations as well . 
For that reason the amendment you have so carefully worked out can be only partially taken into consideration if its wording is altered accordingly . 
In addition , Amendment No 13 in its current form cannot be accepted , because of the danger that traceability would not then be possible . 
Amendments Nos 6, 10, 16 and the second sentence of No 17 on support for seals or marks of quality also cannot be accepted . 
The proposal itself already contains rules for their use under conditions laid down by the Community . 
In the view of the Commission support for such quality seals or marks should remain with the trade and / or trade associations making the request . 
Internal state authorities can also regulate this to whatever extent they think necessary . 
On Amendments Nos 5, 8, 17, third sentence , and 19 concerning the participation of national offices and the provision of technical aid , it must be stressed that it is the responsibility of the relevant internal national authorities to monitor every campaign . The trade and its associations must submit their applications to the competent internal state authority . 
This initiative rests on the subsidiarity principle . 
We for our part should make the necessary flexibility available . 
If the internal state authorities feel it is necessary , they can prescribe consultation with particular offices . 
The aforementioned amendments thus make no sense , because they breach this basic principle . 
Finally , Amendment No 2 is superfluous in the Commission 's view , and Amendments Nos 13, 14 and 17, first sentence , are partly unclear or particularly incompatible with the aim of the proposal . 
For this reason the Commission cannot agree to them . 
Amendment No 18 concerns amendments that were not accepted , and so it must also be rejected . 
The Commission is prepared , however , to accept Amendment No 11 . 
Amendment No 20, which concerns a Commission report on the execution of this requirement , can also be accepted . 
It will be useful in the preparation and improvement of future campaigns . 
In closing may I point out that because of the acceptance of Amendment No 1, Article 129 will also be used from now on , without involving codecision procedure . 
Mr President , Mr Fischler has explained to us on behalf of the Commission which amendments can be accepted and which cannot . 
It has rejected Amendment No 18, which was concerned with financing and the percentage rate of financing . 
That may be due to the fact that you required a clarification on direct marketing.. . 
This is a continuation of the debate , not a point of order . 
We will now move to the vote . 
The debate will continue at 6.00 p.m . 
Mr President , we have here a particular situation that you have not appreciated , whereby we have interrupted a speech , but Mr Fischler is unable to be present this evening . 
It is a matter of whether we must refer the report back to the Committee , and so we need clarification from Mr Fischler as long as he is present . 
That is the particular situation . 
That is why I am bringing up this one question again , so that we can have clarity for tonight 's debate that we shall be unable to obtain tonight . 
So I ask you Mr President , to allow this . 
You did not realise what was taking place just now , because you have only just taken over the Chair . 
As a result I ask once more if the financing mentioned in Amendments Nos 18 and 22, namely the acceptance of 100 % of the costs incurred by the industry for informing about the introduction of labels , will be reduced . 
This is a one - off cost , to be financed 100 % . 
It would be scandalous ! 
If you do not permit a reduction we will refer this back to Committee , I am fairly sure about that ! 
This was an important point in the Committee on Agriculture ! 
I have pointed out that , in view of the facts and the experience we have had with earlier actions in this context , we are prepared to finance this activity 100 % within the internal market . 
It is not the first time this has happened , by the way . 
A similar regulation exists for protected designations of origin . 
But that has nothing to do with direct marketing . 
If there were to be a similar alteration with respect to direct marketing , I said , then direct marketing could be partially included . 
It is important , and a prerequisite , however , that traceability is ensured and that only such direct marketers are involved as can produce clear proof that they include all veterinary regulations 100 % . 
Mr President , would you please note that I am now here , that I signed in this morning and that in the meantime I have been in my office , that I picked up some letters there and that I have now come here by bicycle , for which no facilities have been provided by the Bureau . 
Thank you , and welcome to the House ! 
Mr President , I am very sorry . 
After what has been said by Mr Graefe zu Baringdorf , I wish to inform you that our group is also planning to put forward a proposal for the withdrawal of the regulation that we have been debating . 
Our position , and we will recommend this to our colleagues , will depend on the reply the Commissioner refuses to give us . 
I asked him if there is any factually correct information on whether at this moment it is possible to change the labelling system . 
Details were given yesterday to the Committee on Inquiry into BSE . 
I also asked him whether he will take the necessary measures to correct this situation . If he does not , the whole system will collapse and we will request a referral back . 
Will the Commissioner give us an answer or not ? 
Mr President , on a point of order . 
I apologize to the House but I gave notice of this point of order to the President 's Office this morning . 
I have only just had a chance to look at the text of the resolution on alleged human rights abuses in Ethiopia . 
Preamble D refers to the United Nations Commission on Human Rights in its fifty - third session and what it is alleged to have expressed . 
When I checked with the United Nations ' sources , I did not find that had been covered in the fifty - third session . 
I therefore ask the presidency to contact the United Nations Commission on Human Rights in Geneva before the urgency debates start this afternoon , because this House would be ill - advised to start a debate on the basis of information which cannot be shown to be factually correct . 
I appeal to the presidency to contact the United Nations Commission on Human Rights in Geneva and see if the allegations in preamble D. , as to what was decided in its fifty - third session , have any basis of accuracy . 
Mr Tomlinson , thank you for the notice of the question . 
In fact the President 's Office has already investigated this and agrees with your interpretation . 
An announcement will be made at 3 o ' clock . 
I have now sat in this Parliament for two years . 
In the parliamentary publications and in other publications it looks as if I drift back and forth between the Christian Democrats , the Conservatives , the Greens and the Group of the Party of European Socialists . 
I would hereby like to tell everyone that I have no intention whatsoever of leaving the group in which I sit . 
I have sat in this group for two year . Nordic Green Left , which is part of the Confederal Group of the European United Left . 
I hope that I will no longer have to see myself waltz around in the internal press and various parliamentary publications like an unparalleled drifter . 
I can understand that causes you some disquiet and we will ensure it is corrected . 
Welcome 
Votes 
Mr President , Mr Fitzsimons is absent for reasons of ill - health and has asked me to speak on his behalf . 
I would like to add a few words to the final sentence of Amendment No 13 . 
The final sentence reads : ' on the basis of the methods established by the intergovernmental group on the shift in climate ' and we would like to add : ' .. these methods must comply with the most recent standards adopted under the United Nations Convention on climatic changes ' . 
( Parliament rejected the oral amendment ) 
( Parliament adopted the legislative resolution ) 
Mr President , Mr Liese has referred to a Spanish text , but the Spanish text in front of me finishes with the sentence : " and guarantee maintenance of European and ACP banana production ' . 
It finishes there , with nothing else . 
Therefore , I do not know whether it is possible to make that correction now . 
Mr Medina Ortega is correct in saying that these three words were also missing from the Spanish at the time of distribution , but we in our group signed the original and submitted it , and the three words were there . 
I shall therefore read out the Spanish text of the last two lines . 
' ...y asegure el mantenimiento de las producciones europeas y ACP de pltanos y las producciones fair - trade de pltanos ' . 
( Parliament rejected the oral amendment ) 
( Parliament rejected the amendment ) 
Mr President , I am beginning to get irritated . 
We submitted the amendment correctly . 
I would ask the staff to check that . 
Those three words were In the Spanish original . 
What is now happening is not right ! 
If there is a technical error within the services , then that is human error . But we have to vote for what the group tabled , and I ask once again for that to be done . 
We will check to see where the error developed if there was an error . 
We vote on the amendments as published . 
It is too late to tell me when we are in the midst of a voting session . 

( Parliament adopted the resolution ) 
Mr President , as we tabled this resolution to the committee oral question , we want to make it clear in the title that it is the G7 proposal for the Khmelnitsky 2 and Rovno 4 nuclear power reactors in Ukraine . 
Of course the Green Group is not proposing to complete these reactors : we are against the completion of all nuclear reactors ; we want all nuclear reactors in Ukraine and elsewhere closed down . 
The G7 criteria for doing so is leastcost and safety conscious and it has now been proven by official studies that this is not the least - cost or the safest option . 
I want the title to make it clear that it is the G7 proposal for the completion of the Khmelnitsky 2 and Rovno 4 nuclear reactors in Ukraine . 
( Parliament agreed to the oral amendment ) 
( Parliament rejected the motion for a resolution ) Joint motion for a resolution on the closure of Chernobyl nuclear power plant by 2000 and completion of Khmelnitsky and Rovno 4 nuclear reactors in Ukraine 
I should like to introduce the oral amendment , after which we will vote again , even though we actually know better . 
Yesterday we had a vague discussion with the Commission on the subject . 
But we continue to support this , even if it all blows up in our faces one day . 
I should at least like to introduce the amendment to our joint resolution . 
I move that we vote separately on Amendments Nos 3 and 4, so that it is at least demonstrated that part of this House has kept a clear head and does not want to continue completion of scrap value reactors and permit the continued operation of another of the same , with the result that we shall have no money with which to pay for the frightful consequences . 
We shall be unable in any case to pay for the human consequences.. . 
( The President cut off the speaker ) 
( Parliament adopted the joint resolution ) 
I would just like to say that this is going a little too quickly , at least for me and those of us who speak Swedish . 
There is really no point at all in trying to raise one 's hand . 
I would therefore very much like to ask the President to slow down the tempo and think of us and the interpreters . 
( Parliament adopted the resolution ) 
Mr President , in the text of the report reference is made to the draft Treaty of Amsterdam , which was subsequently amended at the final signing . 
Therefore , when article 236 is mentioned , we are really referring to the only relevant article of the protocol . 
These are technical matters which the linguistic lawyers themselves will be able to attend to . 
We will make sure it corresponds with the correct articles in the draft treaty . 
Paragraph 8 : 
Mr President , the Socialist Group 's amendment is an addition to the original text and for the vote I would suggest to the Socialist Group that it should be considered as 8 a ) , and be slightly modified as follows : " Considers that the harmonization of the relevant legislation at European level would be the best way to eradicate the reservations. it is not the only way to eradicate them , but it is the best way . 
In that case , my opinion as rapporteur is that it should be voted fo. putting the amendment to the vote as 8 a ) , as I said , and with that wording . 
Mr President , Mrs Palacio Vallelersundi has generally proved to be very unbending , but this time she is being rather more flexible . 
We agree . 
Mr President . If Mrs Palacio Vallelersundi 's happiness depends on this , then we agree , to make her happy today . 
It is nice to have a happy House on a Thursday at 1.00 p.m . 
( Parliament accepted the oral amendment ) 
( Parliament adopted the resolution ) 
Mr President , under Rule 22, with your permission , I would like to go and have lunch in the Members ' Bar . 
After lunch I will give you the receipt so that you can control it . 
I look forward to seeing what you had . 
The Council 's opinion on this question is very remarkable and also alarming . 
I therefore fully support Mrs Flemming 's report . 
It is of great importance that environmental organisations are given the opportunity to participate in this environmental work which is so important to us . 
The Council should be aware of this and not obstruct it by allocating a smaller sum of money than the European Parliament is recommending . 
Since the EU in so many ways , directly or indirectly , supports those who work to promote views about the environmental work other than those developed by the environmental movement , I consider it necessary for the EU to give its support to the environmental organizations . 
It is also good that the programme is being expanded to include countries in central and eastern Europe too . 
Finally , I consider Amendment No 6 proposed by the Group of the European People 's Party impossible to support . 
Setting up such a criterion is totally untenable . 
You have to be aware that laws and regulations in the EU 's Member States differ with regard to what is or is not considered to be a crime . 
The result is that this proposal for a criterion cannot be fair . 
The undersigned voted against Mrs Flemming 's amendment no . 
6 which contained a proposal to exclude grants to , amongst others , organisations which have been found guilty of a crime by a court on the territory of the European Community during the past two years . 
I had two main reasons for voting against : Firstly , it is up to the Commission as the executive organ to adopt supplementary rules for the prioritising of applications . 
Secondly , the provision would not have distinguished the type of crime it referred to . Sadly , we have experience of organisations which were peacefully exercising their freedom of speech being convicted by courts . 
I assume , however , that Parliament will vigilantly keep track of which organisations are given grants and ensure that there is no question of organisations like the Animal Liberation Front being able to make use of grants at the European level . Particularly considering recent events in Finland , where minks were released from cages at great risk to birdlife and with large financial losses as a result , since the unknown perpetrators mentioned ALF . 
Fitzsimmons report ( A4 - 253 / 97 ) 
Consideration by the European Union and Parliament of CO2 and greenhouse gas emissions is not something new ; the proposed amendment inspired by the Council proposes to strengthen monitoring . 
We really have no alternative but to subscribe to this . 
I would like to pay tribute to the work of our colleague and I subscribe to the amendments that he proposes to add to the initial text of the Commission . 
I also want to stress that while it is laudable to pay special attention to monitoring techniques , to continue towards greater accountability and to ensure comparability between the different Member States , we cannot overlook the essentials , namely to substantially reduce emissions of CO2 ( and other greenhouse gases ) as well as other pollutants . 
The situation last summer in our large towns and cities showed just how urgent this need has become . 
Political will must be matched by resources . 
Without doubt we will have to consider restrictive and repressive measures in this sensitive and complex environmental matter . 
Speeches alone will not suffice . 
As politicians we must be able to guarantee for present and future generations an improvement in their living conditions without destroying economic growth and jobs , and we must equally stop hiding behind claims that we nothing can be done . 
As everybody knows , carbon dioxide ( CO2 ) is the commonest greenhouse gas and contributes 65 % of global warming . 
Therefore it is essential to measure accurately and regularly how well the Community is complying with its obligations for CO2 reduction . 
That will require the Member States to provide information each year about the cumulative emissions of each greenhouse gas , and will also guarantee comparability and transparency . 
All of this entails adequate monitoring of Member States ' national programmes , and submission of the findings to Parliament and the Commission . 
The Commission 's new proposal is a step in this direction , and will therefore have my vote . 
I voted yes to the proposal , but I think that the report neglects an important area . 
The EU must plan in an entirely different way for monitoring and control systems for the environment in the countries which are applying for membership . 
This should have been included in the monitoring mechanisms for the 21st Century , particularly as there are often major problems in these countries . 
As demanded in my own report on this instrument in 1993, we really must ensure that those Member States which fail to provide data are singled out . 
There continues to be a lack of political will to take action in this area on the part of some Member States . 
We have found in other areas where the Commission is supposed to supply annual reports to Parliament that these reports can be held up by the Commission if all the Member States have not supplied data . 
We have had enough of this and want annual reports even if there are gaps , so that we can get a clear picture of what is happening and where the problems lie . 
Although this may at first glance seem to be simply a technical measure , the smooth operation of monitoring measures and exchange of information on greenhouse gas emissions is an essential tool in our battle against global warming , and I urge the Commission and the Council to agree to the improvements in this proposal which Parliament has carried in its votes today . 
WTO panel on bananas 
Mr President , the World Trade Organisation is about to declare the Community system of banana import licences incompatible with the rules of free trade , at least as they interpret them . 
However this system , which gives preference to bananas from overseas , the less favoured African countries , the Caribbean and the Pacific which we intend to support , appears vital to the economic survival of these regions . 
The European Parliament therefore finds itself once again facing the disastrous consequences of the Uruguay Round agreement which it approved , all too lightly , without first checking that the agreement took into account social , health , cultural or environmental distortions in international trade . 
I do not mention these facts merely to rake up the past again and again , but to emphasize that there are both good and bad advisers in Europe . 
Perhaps we should re - read the proceedings of the GATT talks to see who the bad advisers were and to draw conclusions from that . 
In an attempt to protect overseas markets , despite the condemnations of the WTO , the Amsterdam project provided article 227 ( 299 in the new numbering system ) aimed at granting special subsidies to regions ultraperipheral to the Union . 
This would have succeeded in replacing a system of import licences which kept the production of overseas countries alive with a system of state subsidies which kept the people of these regions on aid . 
Of the two options , I believe that the most liberal is not the one we think . 
Moreover , it cannot be ruled out that the WTO will one day tackle the system provided under article 227 . There is nothing to suggest it will not . 
We therefore believe , Mr President , that the only solution is to resume international trade negotiations to gain recognition once and for all for social , health , cultural and environmental concerns and we regret that in its agricultural Agenda 2000 project the Commission only seems to be guided , yet again , by the concern to align its prices to world prices . 
Mr President , with my colleagues of the Europe of Nations group I voted in support of the common resolution on the position of the WTO panel concerning the banana industry ; this resolution was adopted by 286 votes in favour , 124 against with 14 abstentions . 
The adoption of this resolution give grounds for satisfaction and hope . 
Satisfaction since some three years ago we were the only group here that condemned the flaws in the Marrakesh and GATT agreements . 
When we expressed our views virtually the only group to support us was the Greens . 
At the ACP conference in Libreville and later in Dakar , together with my colleague , Dominique Souchet , I raised the problem of compatibility of the system of generalized preferences with the GATT agreement . 
We received formal assurances from the Commission that there was no incompatibility . 
What is happening today shows that we were right . 
Hope lies in the fact that our colleagues , who in this particular matter are aware of the problems with the GATT and WTO , see the difficulties in far more general terms , in the way we have always condemned , as did our late president Jimmy Goldsmith . 
We believe that the WTO 's attempts to maintain free trade in the area of the banana trade should be supported rather than opposed . 
Free trade is an important instrument for ensuring that , in the long term , all the banana producing countries concerned will be able to function as equals in the global market . 
We also believe that the type of intervention taking place in the banana market obstructs the rights of consumers to choose products on the basis of price and quality , as well as on the basis of environmental considerations and a sense of social and international responsibility . 
In addition , interventions in free trade and supply controls on the European market obstruct a necessary adaptation of food production to market conditions and to necessary demands to settle the global food situation . 
We believe that the issue of the banana trade is being handled on the basis of all the important aspects involved in this issue , including , amongst others , environmental aspects , social conditions for plantation workers , the economic situation of small growers and taking into consideration the difficulties which exist for the one - sided trade dependency of several countries . 
These are aspects which cannot be dealt with through obstacles to the free trade in bananas or through supply intervention on the European market for bananas . 
Each difficulty connected with the production and trading of bananas must be dealt with through measures specially designed for each difficulty of that kind . 
I voted no to this resolution because I think there were only imperialist arguments on the part of the EU not to follow the WTO 's decision on this issue . 
In my opinion there are no reasons , whether ecological or economic , why the EU should have such a narrow view regarding the import of bananas as to mean that , in principal , it only approves imports from ACP countries . There are other countries , apart from ACP countries , which are dependent on exports of bananas . 
We could therefore just as well buy from these countries as from ACP countries . 
I do , however , agree with the criticism that the WTO is only considering free trade and is forgetting other important values . 
There are other values which must be taken into consideration before the WTO makes decisions , including the environmental effects . 
But as I said , on this issue I think that the WTO has made the right decision . 
Our group signed the draft joint resolution on the OCM for the banana industry . 
It is surprising that both the Group of the Party of European Socialists and the Group of the European People 's Party refused to sign that draft joint resolution , even though the PSE rallied to it in extremis . 
This reflects the lack of enthusiasm shown by the two political groups that numerically dominate this Parliament and that share the same free trade , globalist and federalist philosophy when the aim is to defend the interests of European banana producers , especially those in our overseas French departments and the interests of banana production in the ACP countries . 
We all know that the shaping of Europe rests on the principles of Community preference ( Treaty of Rome ) and on the preservation of the economic interests of the ACP countries with whom the EU Member States have committed under an agreement of original , specific and close co - operation ( Lom Agreements ) . 
Why then , on behalf of the GATT and the WTO , must we sacrifice the interests of our producers and those of the countries with whom we have been tied under international accords for so many years ? 
In my contribution during the debate and in my explanation on the Helms - Burton law I asked whether the WTO was not acting as the secular arm of the United States , pointing out the extent to which it effectively defended US interests during trade globalisation . 
Beyond this , it is also regrettable that the Commission , especially Sir Leon Brittan , wishes to settle the difference of opinion that arose following the Helms - Burton law separately , without even thinking of negotiating the closure of the WTO panel against European and ACP bananas . 
Since the Treaty of Rome , access for bananas into the Community market has always enjoyed special provisions given the particularity of this tropical product which is grown at the extreme periphery of the European Union ( overseas departments , Madeira , the Canaries , Crete ) and in the former overseas territories that later became the ACP states and with whom we are contractually bound under the terms of the Lom Convention . 
Community and ACP bananas only represent 30 % of our consumption and cannot compete with bananas from the dollar zone which are produced in Latin America by American multinationals . 
Some speakers have suggested that the European Union should allocate financial aid in order to diversify crops . 
However , in the tropical countries where cyclones are frequent , the diversification of banana crops is very hard to achieve . 
It is important to protect the economy and stability of producers in overseas countries , where wages and social charges match those in the European Union . 
A good trade - off was found with the European common orgnization of the banana market ; this system enabled banana producers , including those in the dollar zone , to benefit from access to the European market through import licences . 
It is necessary to maintain these trade - offs at all costs . 
That is why I voted in support of the joint resolution . 
Nuclear power plants in Ukraine 
Mr President , ladies and gentlemen , the Green Party voted against the joint resolution because we have not progressed a single step with this resolution as far as the decisive subject is concerned , namely the phased ending of nuclear energy . 
The European Parliament could not even bring itself to support the closure of Chernobyl and not completing reactors R4 and K2 . 
Not only have the most serious doubts on safety been ignored , but also the fact that energy from nuclear sources is quite unnecessary in the Ukraine , and that these reactors represent an economic risk . 
We also regret that part of Parliament has still not understood the stupidity of the least cost argument , with regard to the risk of accidents with uninsurable costs , with regard to the unresolved risks involved in disposal of nuclear waste , and with regard to the unsolved problems of safety in routine operation . 
Mr President , ladies and gentlemen , the political ultimatum of the Ukrainian Governmen. and this is what it seems to be abou. not to shut down Chernobyl if international funding for R4 and K2 is not forthcoming , must not be allowed to succeed . 
On the contrary , falling energy demand and the potential for enormous savings will permit Ukraine to close down all nuclear power stations , and we regret that the European Parliament has not promoted this environmental measure , which is so important for Europe . 
Mr President , yesterday 's debate merely skirted around the issue . 
The Commission 's answers were woolly and completely unsatisfactory . 
I should just like to draw attention to one point : we have been spending Phare and Tacis funds for years . 
Now we have before us a study about how much improvement there has been in safety , and the study comes to the staggering conclusion that there has been absolutely no improvement in safety . 
The Commission has also contracted a study and up to now it has refused to put this at Parliament 's disposal . 
This study comes to the same conclusion . 
We are once again about to agree the completion of two scrap reactors that are quite incapable of completion because the technology is not compatible , and still , after almost eleven years , this scrap reactor in Chernobyl is running . 
I say that we should at long last complete the sealed sacophagus and make money available for that . 
But it is scandalous how health , even that of future generations , is placed at risk . 
I have voted against it , because this was not a clear statement and it was not representative of Parliament 's purpose . 
Umberto Scapagnini 's question on the closure of Chernobyl and the completion of the Khmelnitsky 2 et Rovno 4 reactors deserves our full attention . 
I support this without any hesitation . 
All these issues are giving considerable cause for concern . 
There is really no time to lose . 
Without pre - empting the response of the Commission , it is essential that the loans for both these reactors be granted . 
I trust that safety criteria in the design and construction of the Khmelnitsky 2 et Rovno 4 reactors will be strictly adhered to . 
I believe that the necessary inspections will be conducted . 
More generally , Mr Scapagnini 's question concerns the application of the Euratom Treaty and the undertakings given in the European Energy Charter . 
These treaties bind the states that ratify them and it is important that industrial companies enact them , particularly in the nuclear industry . 
The concern of people on environmental issues is being expressed with greater urgenc. and rightly so . 
In the nuclear energy field we should exercise greater transparency , which is still not always the case today . 
For the time being nuclear power is a necessary source of energy but not at any cost and under any conditions . 
Moreover , the future also requires that we think about alternative solutions to try and safeguard our already damaged environment and our safety from all aspects . 
Today , Thursday , the Austrian Members of the Group of the European People 's Party rejected the joint resolution by five group. including the PPE and the PS. concerning the financing and completion of the Ukrainian nuclear reactors Khmelnitsky2 and Rovno4 . 
The Austrian Members ' explanation of vote is that they are obviously in favour of parliamentary support for the development of a comprehensive energy strategy , as contained in the resolution . 
We are also in favour of the Commission making its position and future policy on nuclear safety clear , and of the European Bank for Reconstruction and Development declaring its position . 
But in this resolution it is not even clear that the proposers are against the construction of new nuclear power stations . 
Nor can the amendments from individual groups be agreed , especially not that of the Group of the European Liberal , Democratic and Reformist Party , which , whilst it was very praiseworthy in supporting efforts to develop a unified energy strategy , on the other hand quite clearly declared that the G7 states and Ukraine must maintain the December 1995 agreement promising the completion of both nuclear power stations . 
Austria has also declared to the President of the EBRD that it was ready to finance and support the modification of calorific power stations in the Ukraine , but at the same time it declared its strict opposition to the completion or further construction of nuclear power stations . 
It is well known that the juxtaposition of old Russian and new Western technologies would produce a hermaphrodite system , which would be a major safety risk for the future . 
This has been proven beyond reasonable doubt by foreign and Austrian studies . 
Nuclear power is not safe . 
Unfortunately , there have been many accidents , including Chernobyl . 
In spite of this , the work on closing the remaining reactors in Chernobyl is progressing very slowly . 
In my opinion , it is remarkable that the accidents , and the terrible effects these accidents have had , are not enough for people to bring about a closure of nuclear power . 
Instead , to a large extent the Commission is encouraging the building of new reactors , Khmelnitsky 2 and Rovno 4, in Ukraine . 
That is something I cannot accept . 
No EU funds should go towards the construction of new reactors . 
The money should instead go to aid for developing renewable energy sources , so that the eastern European countries can have a functioning energy structure based on energy sources which are part of an ecologically sustainable society . 
Nuclear power is a non - renewable energy source which should therefore be phased out of the energy system as soon as possible . 
My homeland has finally taken the first step towards phasing out nuclear power by deciding to close the Barsebck power station starting next year . 
Against this background , I have today voted no to the European Parliament 's resolution on this issue . 
The Danish Social Democrats are voting yes to the resolution on the closure of the nuclear power station at Chernobyl . 
It is irresponsible to continue producing energy with reactors of the same type that was the cause of the major accident in 1985 . 
But we would like to draw attention to the fact that the problem of the poor safety of nuclear power stations is far from being solved by closing the power station at Chernobyl . 
There are , amongst other things , major safety problems at the large Ignalina nuclear power station in Lithuania . 
The European Union has a duty to offer the Lithuanian people a helping hand in the same way as we are doing in connection with Chernobyl . 
Illegal imports of CFCs 
We voted in favour of the joint resolution on the Helms - Burton Act which has the merit of clearly and firmly stating the unacceptable face of extra - territorial legislation . 
The pyrrhic victory gained by the Commission must not suggest that Europeans complacently accept practices and principles that are so radically opposed to international law . 
So why did the Commission refrain from asking the WTO to arbitrate in this dispute ? Did it fear that the WTO would not give the United States the same treatment as it did the European Community in regard to hormoneinjected meat , and the developing countries in regard to bananas ? 
Was this an implicit acknowledgement that since the WTO in reality acts as the secular arm of the United States , which imposes its own concept and vision of globalism , it is preferable to negotiate and empirically accept a few concessions by refraining from invoking the exercise of the law ? 
However , if we decide to negotiate because we deem that it is the best way to defend European interests , we must negotiate well . 
Why then was no attempt made to obtain the withdrawal of the American claim against hormoneinjected meat and bananas in return for the withdrawal of the claim of the European Union against the HelmsBurton Act ? 
Situation in Algeria 
We voted in favour of the resolution on Algeria presented after a compromise between several political groups in Parliament . 
However , we believe that the resolution could be clearer in a sharp criticism of both the Islamic fundamentalist terrorist groups ' dreadful outrages and lack of respect for human dignity and the Algerian government 's crimes against democracy and human rights . 
The statement should also point out one of the important reasons for the economic and social crisis in Algeria , i.e. the large debt which the International Monetary Fund , amongst others , is demanding that the country should repay . 
The Group Union for Europe regrets the fact that it was unable to join in the vote on the common resolution on the situation in Algeria . 
Indeed , while it is urgent to condemn and deplore the unspeakable massacres perpetrated against the Algerian people by groups of terrorists , it should also be mentioned that this country has recently held democratic elections which have enabled all sections of Algerian society to be represented in the country 's parliament and government . 
Our assembly has always had relations with the representatives of the Algerian people through its interparliamentary delegation . 
There is therefore no need to form an ad hoc delegation as the common draft resolution proposes , and we feel it is essential to draw on existing parliamentary structures on both sides , possibly enlarging them to include a few members of the Committee on Foreign Affairs . 
For this reason we will be abstaining . 
I believe that this Parliament has rarely made such an exhibition of itself or shown itself to be so completely powerless as yesterday during the debate on the situation in Algeria . 
The meeting between Algerian and European Parliaments that was so heatedly argued for by almost all the speakers will of course not solve anything at all and was merely non - committal " show politics ' which sensible people can only treat with contempt . 
Nobody could accuse me of having the slightest sympathy for the murderers who are carrying out the Islamic reign of terror in Algeria . 
We can , of course , ask ourselves what the difference is between a possible ISF regime in Algeria , on the one hand , and the Islamic terror regimes supported so keenly by the West in countries such as Saudi Arabia or Kuwait , on the other hand . 
However , I still remember that the misery begun in January 1992, when the first democratic elections in Algeri. still in the name of democrac. were prevented by a military coup . 
I also remember that the Socialist NLF dictatorship in Algeria after decolonization was literally swamped by French and European support and by expressions of praise from the so - called intelligentsia in Europe . 
It is these socialists who have changed Algeria in less than thirty years from a relatively rich and prosperous country into a backward developing country with great poverty , where millions of people see the only way out through Islamic fundamentalism . 
As things are at the moment , I do not believe that Europe has a big part to play in that country . 
As European politicians , we have no lessons to teach the Algerians . 
We must , on the contrary , ensure that the Islamic advance does not strike our own continent . 
I wish my fellow Members of Parliament were as motivated about that as they are about possible trips to Algeria . 
Moorhouse report ( A4 - 259 / 97 ) 
Faced with the problems raised by the creation of balanced economic relations between the European Union and Japan , it was desirable to evaluate these ties . 
Regarding the current state of these relations , I share the opinion of the committee 's rapporteur . 
Having said that , while I approve the moves which ultimately should strengthen and balance our trade relations with Japan , I am worried about one of the points that affect deregulation . 
I fear that the latter is decidedly against our Community interests . 
I refer to the textile industry in which firms must apply existing legislatio. often ignored by the competition that is slow to enforce it . 
The automotive sector would probably be one of the first to suffer the effects of deregulation applied rigorously by the European Union . 
The automotive industr. one of Europe 's industrial mainstay. will have to undergo restructuring in the next ten years . 
We should be mindful of the consequences that may prove disastrous for jobs in this sector , indeed for its very future . 
I approve this communication but I will remain vigilant over the enactment of this new approach towards Japan by opposing any hasty move , any unbridled liberalism and above all any step taken to impose rules and constraints upon us which will be ignored by the competition . 
We have abstained from voting on the report on ' Europe and Japan : the next steps ' by Mr Moorhouse . 
We are in favour of developing and improving relations between the EU and Japan . 
However , we believe that the report only concentrates on economics and trade without showing any interest at all in important areas such as culture and the environment . 
As far as the trade issues are concerned , we are critical of many of Japan 's technical trade barriers , but we can sympathise with the existence of state monopolies . 
We do not share the report 's positive view of Japan 's participation in UN forces , but instead share the critical view of the Japanese peace movement . 
For these reasons we have chosen to abstain . 
A rapprochement between the EU and Japan is positive . 
Human rights , international peace , relations with China , Russia and Korea , questions of nuclear weapons , the environment , trade , deregulation and the WTO are important areas of cooperation . 
I have also voted yes to the report in the hope that the endless talk of competition between the EU , the USA and Japan can be toned down in favour of cooperation and dialogue . 
Garosci report ( A4 - 254 / 97 ) 
The Commission Green Paper and the rapporteur recognize that the commercial sector is the second largest employer in the European Union , since it employs more than 22 million people and concerns 35 % of the total number of businesses , most of which are small and medium - sized businesses . 
Anyone considering the general orientational framework of the Commission may realise that the general trend in the restructuring of the sector forebodes negative developments , chiefly for small businesses , whilst at the same time speeding up already existing processes of consolidation and thus paving the way for the creation and domination of oligopolies and the control of commerce by certain large groups of multinational companies . 
This will turn out to be disastrous both for employment , since it will mean a significant loss of jobs and the imposition of part time employment , and for the protection of consumers who , once again , will become the victims of unrestrained competition and of the laws of a notorious free market . 
Nor is the widespread expansion of new technology for the modernisation of the provision of services and for the facilitation of new forms of direct transactions a panacea . 
The appearance and expansion of electronic distance selling could lead to the exclusion of large sections of the population and chiefly in remote , disadvantaged island and mountain regions where the levels of development are low and where , of course , there is no access to such networks of communication . 
The development of such networks without appropriate planning , without the development of appropriate infrastructures and without the most effective safety measures could irreparably damage the social and economic fabric of these regions , condemning them to lasting decline and underdevelopment and excluding them from the marketplace . 
Neither the consumer nor the person employed in the sector , neither the self - employed person nor the small businessperson can gain from competition between commercial monopolies and from the abolition of any form of control . 
What is needed is a joint plan of economic action for the common interest of both working people and consumers . 
We need to institute measures of labour control in the commercial sector . 
There need to be in operation , both at the grass - roots level and in large commercial enterprises of the European Union , workers ' supervisory councils for issues relating to pricing , expansion , labour relations and wages , and for issues relating to environmental and consumer protection . 
At the same time rules and regulations need to be laid down to prevent the unchecked activity of large multinational companies , large - scale mergers , buy outs , and the creation of monopolies in the commercial sector . 
Regulations need to be instituted that serve working people and consumers on issues of working hours and quality standards . 
In this regard there needs to be a fundamental debate and an exchange of views with the masses of working people and of small and medium - sized companies . 
I have supported Mr Garosci 's report today as I share his welcome for the Commission 's long overdue recognition of the importance of commerce . 
Twenty - two million people across the EU work in commerce as part of the wider tertiary sector which is outperforming other parts of the European economy . 
This sector is not just about economics but about communities . 
Mr Garosci is right to ask for the burden of unnecessary regulations to be lifted from small retailers especially . 
Small neighbourhood shops are part of the communities they serve . 
We have all seen too many areas where the closed shop fronts are a sign of a run - down neighbourhood . 
Looking to the future , it is also important to consider the unfairness of Internet - style selling not being subject to VAT whilst traditional shops are . 
The Commission should take up the idea of looking for an international answer to this question . 
However , the technology of electronic payment systems could also allow us to reduce the opportunity for criminals to steal from vulnerable small shops , reducing the amount of cash held there . 
I hope that the potentially useful ideas in the Green Paper and this report now lead to practical policies to help our local shops enjoy a successful future . 
After two years of work , the Commission is now submitting its Green Paper on commerce to us . It examines the structure and development of the commerce and distribution sector , the second largest economic activity in the Union , employing 22 million peopl . 
16 per cent of the total labour forc. in about 4.5 million firms . So this is a key sector , both for the economy and for employment . 
I congratulate Mr Garosci on his exhaustive analysis of the current situation in this sector and the challenges it faces , and it is a pity that the statistics he had available , provided by the Commission , are no longer current . 
Competition in the commerce sector has grown with the growth in trade and the enlargement of the market , reflecting the need to adapt to the changes that are taking place and to respond to the evolution of consumer needs and desires . 
So it is essential to train staff , provide vocational courses for young people and develop a specialized labour force adapted to the way new technologies are modernizing the sector . 
Vocational training also allows even small and medium - sized firms and micro - businesses to keep up with the growth process in the sector , driving forward the creation of SMEs linked together in cross - border commerce , in line with the principle of economic and social cohesion which the Commission must support with concrete measures through the structural funds and innovative projects . 
And the role of the Member States must not be forgotten , especially as regards the regulation of access to credit . 
To make business conditions more flexible for firms , a simplification of Community legislation , taking account of the situation in individual states , is desirable , and is particularly important to this sector . 
Finally , I would mention that the sector needs to be paid special attention with a view to the introduction of the Euro and the impact , not just economic , that this will have on the market . 
Palacio Vallelersundi report ( A4 - 265 / 97 ) - Situation in Algeria 
Mr President , the convention on extradition between Member States of the European Union which reconciles the general definitions and principles of this procedure in the various countries was concluded within a short time frame according to a purely inter - governmental method . 
This therefore refutes the claim that is widespread in this chamber that only the community method works . 
In reality , when a given need , such as in the area of security , is strongly felt by members , the intergovernmental method works very well . 
True , it does not work when the need is not felt or when one of the parties makes exorbitant or over - constraining claims on other partners , but must we bemoan this fact ? 
No , of course , not ! 
On the contrary , the intergovernment approach in this case serves to regulate the exorbitant claims that cannot be adequately countered by the community method . 
Caution is essential in the issues we are discussing here since they directly impact the exercise of public liberties and this is wh. quite rightl. the intergovernmental method has been chosen for this agreement . 
How can we improve this procedure while respecting its form ? It would be worthwhile to begin by securing consensus between the partners whereby the agreement can be enacted between the signatories without waiting for all the different ratifications . 
Secondly , I believe that we should seek a procedure to ensure more effective monitoring of the agreement by national parliaments , as already proposed by the Europe of Nations Group . 
On the other hand , we feel it unnecessary and even totally counter - productive to provide for the jurisdiction of the Court of Justice or the systematic involvement of the European Parliament . 
These institutions , with their exaggerated claims and obsession of always requests texts that follow their own subjective aims , would arouse negative reactions that we must avoid at all costs on subjects as sensitive as these . 
Mr President , I voted for Mrs Palacio Vallelersundi 's resolution , but in the recorded vote I voted against paragraph 11 of the resolution on the reservations entered to this convention by Greece and Portugal , for different reasons . 
I voted against because the reference to Portugal is factually wrong . 
The Portuguese reservation is not based on the same grounds as the Greek reservation . 
Under its constitution , Portugal does not allow extradition when the country seeking it applies the death penalty or whole life imprisonment . 
And this is what is involved . 
The recent constitutional review carried out in Portugal maintains this prohibition , rightly in my opinion . 
I do not think we could approve the wording of paragraph 11 here , especially as it is factually wrong in its reference to Portugal . 
The protocol of the Amsterdam Treaty on this matter of extradition seems to me to resolve the matter satisfactorily in the context of progressive construction of an area of freedom and justice . 
That is the reason for my declaration of vote . 
We have chosen to abstain from voting on this report . 
This question is complicated and must be considered carefully . 
Of course society should have powerful tools to bring about freedom , security and justice , as the report states . 
However , that cannot be allowed to happen at the price of jeopardising the legal rights of individual citizens . 
We are sceptical about several points in this report : 
Point C of the draft report talks of introducing an automatic extradition procedure in the long term . 
We consider it far too hasty to declare oneself in favour of this purely in principal . 
- We are also very sceptical about giving the European Court of Justice jurisdiction to interpret and decide on the extradition of citizens above the national courts.We have the greatest faith that the justice ministers of the Member States will together arrive at a solution on how intergovernmental police co - operation can be organised effectively in the battle against crime . 
However desirable closer cooperation in the area of the criminal law may be , having in mind the Europe - wide increase in organized crime , it must not be overlooked that the Agreement discards very significant basic principles of extradition law . Some of these latter also have the effect of reducing the protection provided by one 's own citizenship . 
The reservations voiced by Member States , repeatedly regretted in the report before us , are from that point of view perfectly understandable . 
Criminal law i. viewed historicall. a basic characteristic of the sovereignty of a state . This is why , at this stage of development , one must obviously acknowledg. as Amsterdam has show. that neither a further unification of the criminal law nor the progressive relinquishment of sovereign authority has the support of citizens . 
Apart from that , the convention is conspicuous for the absence of discussion on procedural problems and the guarantee of constitutional minimum standards . 
For these reasons we are unable to support the resolution . 
Firstly , in the short term the report 's proposal means reduced legal certainty because of a lack of clarity about the jurisdiction of the European Court of Justice . 
In the longer term it means increased supranationalism . 
The report also supports the restrictions on the right of asylum found in the Amsterdam Treaty , which we find unacceptable . 
We have therefore voted no to the report . 
The vote against paragraph 11 of the Palacio Vallelersundi report is based on respect for the " constitutional identity ' of Member States , a principle for which there is a special proviso both in the Treaty on European Union and long before that in Community law and precedent . 
Moreover , it is through this identity that the Member States contribute to a common legal culture . 
Portugal was the first country to abolish the death penalty and whole life imprisonment . 
In the case of the abolition of the death penalty , this is already a common feature of European identity itself , in that it is no longer applied in any country of the Union . 
The text of paragraph 11 is also outdated in relation to Portugal since , in the case of whole life imprisonment or sentences of indeterminate length , the recent constitutional review allows extradition subject to the existence of reciprocal mechanisms guaranteeing that such sentences will not be effectively applied or carried out . 
So defending our " constitutional identity ' does not imply any lack of confidence in the legal mechanisms of the other Member States . We have full confidence in them and seek to collaborate increasingly closely with them in the fight against crime and terrorism . 
We hope we will receive the same confidence in return , as we are not and we never will be a refuge or sanctuary for criminals , but , on the contrary , a particularly safe and peaceful country , as millions of our fellow European citizens in the other Member States can already testify . 
That concludes voting time . 
( The sitting was suspended at 1.20 p.m. and resumed at 3 p.m ) . 
Mr President , under Rule 22 of the Rules of Procedure , I draw your attention to the fact that you want us , as Members , to give you an exact account of what we do , at what time . 
We started this meeting three minutes late . 
Secondly , after the House broke up at 1.00 p.m. , I went to the Members ' restaurant where I spoke with other colleagues about the business of the House . 
I have the bill from the restaurant which I will give to administration . 
I went to the intergroup on tourism affairs where I spent half an hour . 
Alas , I must tell you that I have no ticket for the toilets , where I also went quickly in between . 
Next time I will see to it that you get an account of that as well so that under Rule 22 of the Rules of Procedure the Bureau has a full account of my activities in this House as a Member . 
I do not think that I have to render account to the members of the Bureau , but rather to my electorate . 
Thank you very much , Mr Wijsenbeek . 
We would all like to have it in duplicate , and we look forward to receiving these regular reports , but perhaps you could submit a written report rather than using Parliamentary time to deliver a verbal report each time . 
Topical and urgent debate 
The next item is the debate on topical and urgent subjects of major importance . 
Shortly before lunch Mr Tomlinson raised a question about the resolution on Ethiopia . 
Parliament 's services have now looked into the matter and ascertained that Mr Tomlinson , as usual , is right . 
Point D has been corrected accordingly , so I hope Mr Tomlinson is satisfied with that . 
I thank the presidency and its services for checking this so quickly . 
But it is a matter for substantial concern that preamble D actually says that the United Nations Commission on Human Rights , in its 53rd session expressed its condemnation . 
That is what this text says . 
There was no such condemnation . 
Therefore I believe all the ensuing comments , which are highly prejudicial , should be deleted from the tex. all of them . 
It then goes on to talk about continuing violation of human rights in Ethiopia . 
If there was no decision , everything else is supposition . 
This is no way for a Parliament that is supposed to be serious to conduct its foreign policy and relations with other countries in other parts of the world . 
Either the United Nations Commission on Human Rights , in its 53rd session did express condemnation , or it did not . 
I hope that rather than change a word , we should delete the whole of preamble D because it is tendentious nonsense which holds this Parliament up to ridicule with the rest of the world . 
Mr Tomlinson , it appears to me that there are two problems here . 
One is that there was an actual error . 
That has now been corrected . 
Then you say , and I understand well what you are saying , that the following two sentences are also tendentious . 
If people agree with you , and there are perhaps many Members who do , the conclusion is that they must vote against . 
I do not think that I can sit here as President and let the whole point be deleted . So I hope you will accept that it remains , and perhaps I should read it out as it now reads : 
Amend Recital D as follows : ' D. Noting that the United Nations Commission on Human Rights , in its 53rd session , discussed the violation of human rights in Ethiopia , including extrajudicial , summary or arbitrary executions , deaths in custody , torture , rape , arbitrary and politically motivated arrests and detentions and the oppression by the authorities of ethnic and religious minorities ' . 
This was discussed . 
This is what it says . 
If you do not like this , then you should vote against it . 
It would be helpful if you added at the end of the sentence that it discussed them without coming to a conclusion . 
I wonder whether as President I am authorized to do that . 
The solution is to vote against it if you do not like it or you could put this as an oral amendment if everybody accepts that but I am afraid some will object to it . 
I , as President , cannot do that so it will go forward as it stands . 
You have corrected the factual error ; the political error can be corrected by voting it down . 
The next item is the joint debate on the following six motions for resolutions : 


B4 - 0760 / 97 by Mr Kaklamanis and others , on behalf of the Group Union for Europe , on the political situation following the UN - sponsored talks on Cyprus in Troutbeck and Montreux ; - B4 - 0769 / 97 by Mrs Rothe and others , on behalf of the Group of the Party of European Socialists , on the political situation following the UN - sponsored talks on Cyprus in Troutbeck and Montreux ; - B4 - 0783 / 97 by Mr Monfils , on behalf of the Group of the European Liberal , Democratic and Reformist Group , on the political situation following the UN - sponsored talks on Cyprus in Troutbeck and Montreux ; - B4 - 0790 / 97 by Mr Hatzidakis , on behalf of the Group of the European People 's Party , on the political situation following the UN - sponsored talks on Cyprus in Troutbeck and Montreux ; - B4 - 0798 / 97 by Mr Pettinari and others , on behalf of the Confederal Group of the European United Lef . 


Nordic Green Left , on the relations between the EU and Cyprus following the Montreux talks ; - B4 - 0803 / 97 by Mrs Aelvoet and Mrs Roth , on behalf of the V Group , on the political situation following the UNsponsored talks on Cyprus in Troutbeck and Montreux ; 
Mr President , ladies and gentlemen , yet another resolution on Cyprus . 
One more resolution full of nice words of support for Cyprus and full of advice to Turkey and to Mr Denktash . 
What is the result ? 
Absolutely nothing . 
Neither Mr Denktash nor Turkey , and I regret to have to say this , neither the Council nor the Commission attach any significance to the resolutions of the European Parliament . 
And if that was not enough we also have paragraph 5, which refers to the S300s . 
Ladies and gentlemen , are you not aware that in occupied Cyprus there has been a Turkish army of occupation for twenty three years ? Are you not aware that there are 40, 000 Turkish soldiers in Cyprus ? 
Are you not aware that there are heavy weapons ? Are you not aware that there are tanks and aeroplanes ? 
In the name of what legal authority of the European Union do you reject the right of the government of Cyprus to organize its own defence ? Since you know very well , ladies and gentlemen , that the S300s are weapons of defence and not weapons of aggression , unless we are expecting that one fine morning Mr Denktash will occupy the rest of Cyprus and we will continue to put forward resolutions while the whole of Cyprus falls to the army of occupation . 
Unless , ladies and gentlemen , and I regret to say this but it is the hard truth , we are annoyed that the S300s are purchased from Russia and not from the European Union , that is to say , from France , from Germany or from the United Kingdom , or even from America . It seems that when a missile bears a stamp saying ' made in the United States ' or ' made in Europe ' it is a good missile , since this is the impression that you give me , and I regret that in this resolution , which will have no significance whatsoever , there is this paragraph . 
Ladies and gentlemen , we are trying to cover up a reprehensible fact . 
Mr President , ladies and gentlemen . 
We entered the summer break in the hope that the talks under the auspices of the United Nations between Glafcos Clerides and Raouf Denktash would be successful . 
Once again these hopes were destroye. hopes that the 23 - year - old partition of Cyprus , and the Turkish occupation since 1974 of 37 % of Cypriot territory , might be ended in favour of a solution that would make possible the peaceful co - existence of Greek and Turkish Cypriots . 
These hopes were once more destroyed by the inflexible attitude of Raouf Denktash . 
It is quite unacceptable for Denktash to call for a cessation of the membership talks between the Union and Cyprus . 
It is equally unacceptable for the Turkish Government and the illegal regime in the occupied part of Cyprus to threaten annexation by Turkey of the occupied part , if membership of the EU by Cyprus should take place . 
We reject with disgust and outrage the declaration by Denktash that membership could result in a war in Cyprus . 
When will it be realised that it is high time for the use of reason and most certainly not of weapons ? 
The European Union 's resolutions are clear . 
Membership talks with Cyprus begin six months after the government conference : at the beginning of next year , therefore . 
As has been reiterated in Agenda 2000, talks can be held only with the one constitutionally recognized authority , the Government of the Republic of Cyprus . 
I would comment here , that European Ministers should not touch that point either , in private remarks made in public . 
Membership should be to the benefit of all Cypriots , however . 
That is our declared will . 
For that reason ways must be found to include the Turkish Cypriot community in negotiations . 
For despite the current failure of the talks , and despite the escalation of words , I hope for a rapid victory for good sense in the interests of all Cypriots . 
In Agenda 2000 the Union declares its determination to play a positive role in reaching a solution . 
It would be a useful contribution to make it emphatically clear to Turkey yet again that improved relations also depend on a solution in Cyprus . 
We know that Turkey possesses the key to this . 
Mr President , even if it is a compromise , this resolution on Cyprus is worthwhile since on the one hand it condemns the blocking of negotiations , attributable to the Turkish Cypriots , and the new attempts at intimidation by Turkey , and , on the other hand , it reiterates Europe 's desire to undertake from the start of 1998 negotiations on membership with the single recognized government , that of the Republic of Cyprus . 
Beyond that , it has to be said that Cyprus currently meets almost all the terms of membership needed to join the European Union . 
The negotiations , once initiated , should not drag on eternally pending a possible agreement , which would be tantamount to yielding to Turkish blackmail . 
I therefore appeal to the Commission so ensure that the negotiations with Cyprus are conducted with all desirable resolve and speed so that Cyprus becomes the sixteenth state of the European Union as soon as possible , even without the final agreement of Mr Denktash and with Turkey . 
Mr President , without a shadow of a doubt there has recently been movement on the Cypriot question and I think that the main reason for this movement is the application of Cyprus to join the European Union . 
Many hopes had indeed been invested in the talks that took place in the United States and in Switzerland between President Clerides and the leader of the Turkish Cypriots , Mr Denktash , but it must be said that those hopes have been vindicated in only a very small part . 
But there has been real progress on humanitarian issues and now there is the prospect of the beginning of talks on security on the island , and it is the wish of all of us , I imagine , in this room to see the complete demilitarisation of Cyprus . 
These positive developments , however , do not change the picture that emerged during the negotiations . 
What is this picture ? The picture that emerged is that the Greek Cypriots agreed with the ideas of the United Nations , there was 90 % agreement , they accepted them fully and I think that nobody can claim that the United Nations is an organ of the Greek Cypriots . 
On the other hand the Turkish Cypriots and Mr Denktash showed complete intransigence and at the same time there were threats of the annexation of the northern section of Cyprus by Turkey , and also threats of war if the accession of Cyprus to the European Union went ahead . 
In any case , the accession of Cyprus is a decision that has been taken . 
Negotiations begin in April and we all hope that the Turkish Cypriots will be an organic part of the state that will , at some point , become a member of the European Union . For this to happen , pressure must be exerted on Turkey to find a solution and to encourage all those forces in Turkey who want this to happen and who believe in a solution to the Cypriot question and in the accession of Cyprus to the European Union . 
Because there are forces in Turkey who realise that the European Union is a guarantor of the human rights of all the people of Cyprus , and that the Turkish Cypriots will be the first to benefit financially from accession . They realise that Turkey , through the Turkish Cypriots , will have an , albeit indirect , part to play in the European Union , and , last but not least , that it will improve its image , free from charges of intransigence and aggression . 
Let us therefore encourage the progressive forces of Turkey . 
Mr President , as has been mentioned , this is the nth resolution on Cyprus . 
I would say this resolution makes sense if the Commissioner can reassure us during this debate on what is being asked . That is , if he can reassure us that initiatives will immediately be taken to try to review the Turkish Cypriot community 's boycott of the negotiations . 
Furthermore , it is important for the Commissioner to reassure us that the Commission intends to keep faith with its own declarations : in particular I believe the Commission should immediately confirm that the current difficulties are due solely and exclusively to the fact that Turkey remains a country in military occupation of another country . 
It is also crucial to confirm that , in the face of the boycott , the European Union will continue the negotiations with the only internationally recognized authority , that is , the government of Cyprus . 
Finally , I think it would be helpful if I responded to something Mrs Roth said in her speech . 
The position taken by an Italian minister was a personal position , and the Italian government has confirmed that it is entirely in line with the position of the European Union . I just wanted to make that clear on behalf of my country . 
Mr President . 
I think we should really make an effort here to discriminate between the current moment and the general development . 
At the current time it is clear that we must express ourselves unambiguously against the way Raouf Denktash 's attitude sabotaged the peace talks , which had begun optimistically . 
Whilst obeying international law , however , we must not fail to remember that the Cypriot conflict is somewhat more complex , that there are two sides , and that it is of vital important for peace that Cypriots make peace amongst themselves , distancing themselves from false friends on both sides of the sea . 
That is the key to the problem , and one may get a little applause here for attacks on Turkey , where one can find much to criticise . 
Raouf Denktash has made impossible demands , yet there can be no peace in Cyprus without an agreement with the Turkish Cypriot side as well , and for this one must seek new ways . 
This is not an argument for departure from any sort of resolution , but a plea for fantasy , imagination and initiative . 
Mr President , Denktash has in fact slammed the door on the negotiations which initially seemed to have been opened with such imagination by the United Nations . 
He set unacceptable prior conditions and the reaction of the Turkish Cypriots and Turkey was as expected . 
However , every effort must still be made to find a solution to the dispute and to make clear that Cypriot entry to the European Union cannot be blocked by the fact that peace has not yet been achieved on the island . 
The reaction of the Union was the right one . The Commission gave the right signal . 
The accession negotiations with Cyprus must begin in 199. at the beginning of the yea. and the Union must consequently stick to its position : the illegal occupation regime in northern Cyprus cannot be recognized and as such cannot take part in negotiations . 
The negotiations on the Cypriot dispute must be carried out independently of the accession talks . 
We must build on the successes such as the progress made in the humanitarian field . 
The announcement that security problems will also be discussed soon is an encouraging sign . 
The over - supply of arms makes the dispute on the island all the more explosive . Perhaps agreements on the limitation of weapon imports would be a good first step . 
Mr President , recent developments bear witness to the fact that , unfortunately , we are now facing the worst situation regarding the Cypriot problem since 1974 . 
There is a serious danger that the island will finally be partitioned . 
Responsibility for this lies in the policy that is being conducted in the region by the United States and NATO . 
The move for the accession of Cyprus into the European Union , while seen by many as the catalyst for the solution of the Cyprus question , is already being transformed into an instrument of pressure and blackmail against the legally elected government of the Republic of Cyprus , and allows Turkey , with the indulgence not only of the European Union but also of the governments of certain Member States , to undermine any prospect whatsoever for a just and honourable solution to the Cypriot problem . 
The only contribution of the present resolution is that it acts to remind us of the problem and of the responsibilities that exist . 
For this reason I also endorse the resolution . 
Mr President , now that the question of Cyprus is again on the agenda , I must just remind you that in December 1995, this Parliament , with a very large majority and without setting conditions , approved a customs union with Turkey and in addition billions in financing from the European Union to Turkey . 
We nevertheless already knew then , in December 1995, that since 1974 Turkey has militarily occupied part of Cyprus and furthermore is actually carrying out a policy of cultural genocide there . 
We also knew at that time that the entry of Cyprus into the European Union would become particularly problematic owing to this Turkish occupation . 
It seems to me in all honesty a bit ridiculous , now , in this resolution , to point out in a friendly way to the Turkish government , the fact that , and I quote , constructive relations between Turkey and the European Union depend partly upon the policy concerning Cyprus . 
The Turkish policy with regard to Cyprus is after all well known and one can perhaps reproach the Turkish government for it but we can certainly not blame the Turkish government for not speaking in clear terms about it . 
Not then , in December 1995, and not now . 
The difference is that in December 1995, we could have thrashed things out around the table and now , all we can do is make a protest on paper . 
This will of course not stop me from approving the paper protest because it may after all still make a small contribution to letting Turkey , our neighbour country and NATO partner , know that the best possible neighbours can only remain so if first of all the Turkish occupation troops leave Cyprus and certainly if the Turkish threat of war , because that is what it is , ceases . 
Mr President , the solution to the Cypriot crisis lies in the rediscovery of a Cypriot identity based on values of tolerance and mutual respect , putting aside ethnic hatred and divisions based on retrospective nationalist appeals . 
If the Greek Cypriots felt more Cypriot than Greek and the same was true of the Turkish Cypriots , and both Greece and Turkey collaborated in the birth of a new nation which was neither pro - Greek nor pro - Turkish , perhaps this situation could be brought to an end. Europe could send a peace contingent to guarantee the birth of a federal state which would respect cultural and religious autonomy , where the different identities could be reconstructed . 
That is the Alleanza Nazionale proposal . To achieve this , it is obvious that the European Union must put the maximum political , commercial and economic pressure on Turkey to withdraw its troops from the island , just as the Greek Cypriot community must mute its desire for revenge . 
Otherwise it would be better to close the chapter on Cypriot membership of the Union and regard Cyprus as just like all the other crisis areas we assiduously and hopelessly concern ourselves with . 
Mr President , the Commission welcomes the motions for resolutions regarding the political situation following the UN sponsored talks on Cyprus in Troutbeck and Montreux . 
The Commission fully supports the efforts under the auspices of the UN to work towards a political settlement and regrets that at the talks in August in Montreux there was no progress . 
However , let me make it quite clear that accession negotiations with Cyprus will start six months after the conclusion of the IGC in conformity with the Council decision of 6 March 1995 . 
The Commission shares the view expressed by the UN Secretary - General that the decision to open negotiations should be seen as a positive development which could promote the search for a political settlement . 
Together with the Council , the Commission looks to the leaders of the two communities to resume their direct negotiations and urges that they , and all parties concerned , should in the meantime work and act constructively and in good faith to promote the success of those negotiations . 
In this context , the Commission welcomes the recent announcement of a forthcoming meeting between President Clerides and Mr Denktash to discuss security matters and the decision to continue direct contacts on humanitarian issues . 
As requested by the Council , the Commission will continue to inform the Turkish Cypriot community about the advantages of accession to the European Union . 
Thank you very much , Mr Pinheiro . 
The joint debate is closed . 
The vote will take place this afternoon at 5.30 p.m . 
The next item is the joint debate on the following six motions for resolutions : 



B4 - 0762 / 97 by Mr Dell ' Alba and others , on behalf of the Group of the European Radical Alliance , on the situation in Bosnia - Herzegovina ; - B4 - 0765 / 97 by Mrs Aelvoet and others , on behalf of the Green Group in the European Parliament , on the situation in Bosnia - Herzegovina ; - B4 - 0774 / 97 by Mr Swoboda and others , on behalf of the Group of the Party of European Socialists , on the situation in Bosnia - Herzegovina ; - B4 - 0782 / 97 by Mr Cars and Mr Bertens , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on the situation in Bosnia - Herzegovina ; - B4 - 0789 / 97 by Mr Oostlander and others , on behalf of the Group of the European People 's Party , on the situation in Bosnia - Herzegovina ; - B4 - 0791 / 97 by Mrs Pack and Mrs Oomen - Ruijten , on behalf of the Group of the European People 's Party , on Sandzak , former Yugoslavia . 
Mr President , the Group of the European Radical Alliance to which I belong will probably vote in support of the resolution . 
However , we cannot overlook a certain number of contradictions related to this resolution . 
The first is that in the preambles , the European institutions express their full support for the return of a multi - ethnic , multi - cultural and multi - confessional society . 
Moreover , paragraph 6 in particular mentions that we should approve the attitudes currently observed with respect to a person who today holds an official post in the Republika Srpska and who for a long time , according to his own statements , worked closely with Karadzic and Mladic . 
The fact that we must continue being favourably disposed towards this person because he now apparently defends the legitimate state is worrying or at least puzzling . 
I believe that the crucial point in this text is the one that defends the permanent presence of the SFOR , which in our view is probably the only way to avoid a replica of the programmed massacre of the kind we have seen ordered by the persons already named . 
As a member of the delegation which observed the elections in Bosnia , I have to say immediately that we must recognize with satisfaction the fact that the elections took place without incident and in a satisfactory manner from the formal point of view . 
This is a step forward both for the implementation of the Dayton agreements , and for going further than the Dayton agreements . 
But having said that , I think it is also important to say that good formal results are not enough . The situation needs to move forward and this will only happen if we are successful , starting from the results of the elections , in energizing the interactive relations which need to exist between the various parts of Bosnia - Herzegovina . 
In particular , the result already risks being compromised by the way voters were registered . 
Hence , with the sole and important exception of the city of Tuzla , the result threatens to allow room only for the extremist nationalist parties . 
This situation is a consequence of the way the elections were put in place . 
I hope that we , as a Parliament , as the European Union , will be able to take forward initiatives on the basis of this result , which is important but not sufficient , so that peace can be brought to this area . 
Mr President . 
Firstly may I express the consternation and sorrow of our Party that so many very distinguished people have been killed in the tragic helicopter crash in Bosnia , including Mr Carlos Westendorp 's deputy , Mr Wagner , whom I met only a few weeks ago in Sarajevo , and who had achieved a very high reputation in a very short time . 
He had also expressed considerable criticis. perhaps I can quote this as his legacy her. about some things that had prevented Europe speaking with a stronger voice , from playing a stronger role in Bosnia . I would ask the Commissioner most sincerely to do all in his power to see that we do not merely give a lot of mone. there is something to be said about that , as wel. but really make a more powerful impression in Bosnia for the implementation of our concepts in general . 
Today we are discussing Bosnia not just because there were elections a short time ago , but because , I think , we want to make an unequivocal statement of our view that we cannot and will not allow the peace process to be destroyed . 
This is not a matter of angels , not a case of only good on one side and evil on the other , but it is a case of those who are ready to see the Dayton Process through to a good conclusio. regardless of where they may stand on it individuall. needing our complete support . 
Those who cannot refrain from continuing to disrupt this peace process must count on us taking definite measures against them , and I entirely share the view of Carlos Westendorp and the senior Delegate , that we must proceed against them with all severity and must not be afraid of doing so . 
It must not be possible following the end of the war for people still to exis. unfortunately on all sides , but certainly mainly on one side or the othe. who hinder the return of refugees , or the operation of this whole programme in which a multi - ethnic Bosnia is being created . 
I should also like to say , Mr Commissioner , that there are cases where even the USA , the Commission or representatives of the Commission hinder the return of refugees to their homelands , and no new groups find entrance , because certain groups of citizens do not wish that to happen . 
I believe one must take a firm stand against that . 
The last point in the resolution is that we , the European countries , should make a lot of money available . 
This money is not always used efficiently . 
The money is also not sufficiently used , or used too late , because there are too few people to administer it as long as experts are at hand . 
I would ask you , Mr Commissioner , to ensure that the money we make available can be more efficiently used , so that we do everything possible towards the restoration and securing of peace in Bosnia . 
Mr President , the day before Karl Habsburg and I arrived as election observers in Bugojno in Bosnia , there was an explosion which destroyed a house . 
Did it have anything to do with the election ? The explanation was simpler than that . 
Across the road from the house there was a car park . 
Its Muslim owner could no longer make use of it because it ended up on the ' wrong side ' after the war . 
He had therefore sold it to the Croat house - owner . 
That was not good . 
The car park could now be regarded as a Croat area . 
Hence the explosion . 
From car and helicopter we gained a frightening picture of the destruction in Bosnia . 
With systematic precision , tens of thousands of houses have been destroyed , most with the help of ordinary civilian tools . 
Those who lived in them were of the ' wrong kind ' . 
The people in Bosnia belong to the same ethnic group and speak the same language , but history has created a mistrust which ruthless nationalist leaders have been able to exploit for their own ends . 
I admit that I was ashamed of being a human being when I saw in Bosnia how vicious we can be towards our neighbours and work colleagues . 
It is in this Bosnia that local elections have now been held for the first time . 
A requirement for free elections is that the citizens find out what the parties stand for . 
The voters in Bosnia never got that chance . But with international effort , it was possible to carry out the election itself in an acceptable way . 
One outcome of the election is that it has strengthened the Bosnians ' democratic awareness . 
They had experience of elections in which the results were decided in advance in the President 's Office . 
Now they know that it can be different , that every vote is important . 
The election has also given Bosnia local leaders with authority to act and think in a new way as a result of the voters ' trust . 
One may perhaps dare to imagine a light at the end of the tunnel , but the journey there will not be smooth . 
Mr President , I should firstly like to join with those people who expressed their sympathy to the next of kin of those who recently lost their lives in the tragic helicopter accident . 
I also wish to express my appreciation of the fact that Mr Swoboda now says from his group on this occasion once again how important it is to take very harsh action against those who carry out the evil deeds , from whichever side , in BosniaHerzegovina . This attitude is shared pretty well throughout the Parliament . 
I believe that to be an extemely important point , particularly with regard to the future . 
We have now had a successful election process . I am not going into that in depth now , but I do believe it is very important in particular that it has appeared that Serbs have withdrawn from the influence of their bosses and have gone to vote outside the Serb Republic in the places where they come from . 
I think that is an important achievement . 
In this way , the possibility is also created that criminals who are in power in various places may be cast out of their seats . 
That is naturally very important with regard to the necessary return of refugees and the subsequent building up of the economy . 
Because before that the return of the refugees will be essential . 
I really wish to urge the Commission to provide assistance more forcefully and on a local basis to provide assistance to all communities that really want to get involved in completing the Dayton process . 
I believe it is important to react immediately , in order to provide the conditional assistance quickly and effectively to those people , towns and regions that really want to work together towards the goals of Dayton . 
I hope that it will not all founder in procedures , as did , for example , our pledge to repair a parliament building in Sarajevo , which has sort of become a monument to the impotence of the European Union . 
I wish to insist upon the possibility that the mandate of SFOR be strengthened because of course the return of refugees and the guarantee of the results of these elections cannot be achieved without some force . 
And I also commend , in that regard , the harsher position that SFOR in particular has already taken in respect of the protection of the media and of the radio and television stations in that area of the Serb Republic . 
I would therefore ask the Commission in which way it is adapting its strategy to this successful result in Bosnia - Herzegovina . 
Mr President , ladies and gentlemen . 
I should like to follow what my colleague Oostlander has said , and to thank Mr Swoboda for mentioning the accident which has occurred . 
These were all people who , on behalf of the international community , wanted to help people down there to regain freedom and peace , to make co - operation possible . 
The fact that life has to be sacrificed for this is very sad . 
I hope the citizens of Bosnia - Herzegovina appreciate that there are people who risk their lives to help them organise the future . 
Now to return to the election which we observed . 
I think we should note that this step towards elections was a very important one towards making this country achieve of peace . 
Without communal elections there can be no multi - ethnic cooperation in this country . 
Without the achievement of these communal elections this cannot happen . 
I should like to remind you tha. as my colleague Oostlander has already sai. the people in this election voted where they wanted , because they came from there . 
They did not , therefore , vote for the places to which they had been expelled , but for their places of origin . 
I think that is an important sign for us , so that we , the international community , should now try to use the results of these communal elections with the local authorities in order that these people really can return . This should not be in order for us to produce a community without a population , but that the government elected there , the council , should once more have the citizens whom it represents . 
I think this is an important step towards the implementation of Daytona . 
We must obviously take other steps together with the Commission . 
Commissioner van den Broek has promised me this . 
We must be flexible in laying down conditions for aid . 
If a community behaves in such a way that it really implements the results of this election , and in the speediest possible manner , the we must give it the means towards to reconstruction . 
And so that it can be an example and noted by neighbouring communities : if one behaves properly , if one really obeys the agreement , then one will be rewarded . 
That is the only way for us to establish peace and ensure that multi - ethnic cooperation is once again possible . 
Mr President . 
I should like to stress one point , which has , thank goodness , been included in the resolution . This concerns the problems of Sandjak in Novi Pazar , about which we have previously spoken hardly at all , but which present a very serious human rights problem . 
As you know , the Sandjak of Novi Pazar has about 500, 000 Muslims who live between Montenegro and Serbia and who were , even in the past , subject to the most serious oppression . 
Once again there has been deceit , and in the elections the freely elected community council was dissolved , to be replaced by other individuals loyal to Serbia . This is proof that Serbia , and perhaps Montenegro also. although one must not take the independence of Montenegro too seriousl. is simply not prepared to play the game according to the rules we laid down at Daytona . 
I request that everything should be extended to include the Sandjak of Novi Pazar and the rights of that population . 
Mr President , as we are aware , the European Union was represented by a committee of observers with unfortunately only five members , expertly presided over by Mrs Pack . 
As in the previous year , I had the opportunity , together with my colleagues , to see the situation at close hand , and indeed in the extremely sensitive region of Britzko . 
It is clear that in these elections displaced persons expressed their desire to return to their homes , but it is also clear that the implementation of the result of the elections will be beset by many difficulties . 
It is encouraging that in a town like Tuzla the prudent and moderate mayor has been re - elected , but this is not sufficient . 
The ambassador , Mr Frowick , rushed to celebrate before the ballot boxes had been well and truly closed . 
There were problems , however . 
Regarding Britzka especially , everybody agreed that equivocation and confusion reigned for which the organisers were chiefly responsible . 
What must happen ? Of course every attempt to rebuild local multiethnic societies must be supported . 
Wherever it happens , the more it happens the better , without , however , actions that may lead to more violence . 
The European Union has spent enormous sums of money intermittently here without having played any substantial political role . 
The Croat entity is the most developed , the Muslim entity attempts to follow and also accepts enormous sums of money from the Organization of Muslim Countries ( an American Officer there told us ) while the Serbian entity is in a very difficult position . 
Of course the mega question of war crimes still has not been resolved . 
Such crimes , however , were committed on all sides and , in any case , those who pay are just ordinary people and the weakest among them at that . 
Bosnia needs every support and help it can get , at all levels and throughout the whole of the region . 
The international armed force , SFOR , also needs to be maintained there , and , and we in this House must emphasise this in particular , the units of unarmed ECMM must also be maintained there , that is to say , of those who have offered so much under the flag of the European Union . 
And when we talk of aid , we are not talking of philanthropy . We are talking of the need of the European Union never to see such conflagrations at its door again . 
Madam President , let me start by saying that the Commission is deeply shocked and saddened by the helicopter accident yesterday in which 10 foreign officials working in Bosnia for peace died and , among them , our very much appreciated Deputy High Representative , Dr Wagner . 
The Commission of course welcomes the successful holding of municipal elections in Bosnia - Herzegovina on 13 and 14 September . 
The high turnout underlines the fact that these elections mark an important step towards democracy . 
But let us not fool ourselves . 
The next vital step will be the enabling the officials elected to take office . 
The Commission calls on the parties to enable this to happen smoothly and rapidly . 
The elections mark a step on the road towards implementing the Dayton agreement , which remains the national communities ' and the Commission 's firm objective . 
As you may recall , at the ministerial meeting in Sintra last May , we agreed on the need to support those parties who are themselves supporting Dayton and to do what we can to undermine those who are opposing it . 
This explains why the Commission has so warmly welcomed Mrs Plavsic 's determination to lead the Republic of Srpska towards the implementation of Dayton and , at the same time , her intention to eliminate corruption in the Republic of Srpska government . 
Unfortunately , the political confusion and the impossibility of being sure that assistance would not be exploited to the profit of Karadzic as well as some legal constraints on the memorandum of understanding governing the programme of assistance to Bosnia , meant that not all the resources at our disposal have been fully utilized . 
I refer to the utilization of ECU 15 million but the non - utilization of ECU 35 million . 
One of the Honourable Members asked the Commission what we intend to do about that . 
We have agreed with the High Representative , Mr Westendorp , that we will work very closely , and as a matter of urgency , with the economic task force in order to identify the best projects that would help the people in Bosnia and help the Dayton process . 
In that sense , support for free media and , just as importantly , support for municipalities that are working to put Dayton into practic. these are the main goals of the Commission following these recent elections in Bosnia . 
Thank you very much , Mr Commissioner . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
Madam President , I am pleased to introduce this motion . 
The situation in Kenya has been going from bad to worse , it seems . 
Not only is the situation bad in human rights terms , with regular violations of human rights , regular beatings by the police , detention without trial , but the situation socially is bad too . 
The schools and hospitals in Kenya do not have the resources they need nor , in some cases , do the local authorities . There seems to be discrimination against people according to the tribes they come from . 
Indeed tribal relations are far from good . 
The European Union is a major aid donor to Kenya . 
We know that we can exercise pressure on the Kenyan Government in collaboration with others , pressure that can be effective . 
We know this because recently the ruling party actually made some concessions to the opposition to help create free and fair elections . 
I am grateful to the Commissioner for having met me and a colleague this morning to talk about this situation . 
I would urge him to do all he can to carry out the demands of this motion and bring pressure to bear on the Kenyan Government with a view to free and fair elections and the development of a healthy democracy . 
Madam President , we are now at a rather crucial stage in Kenya , with elections coming up very fast on the horizon . 
We certainly welcome the concessions made by the government and the vote by the parliament on 11 September . 
I have a question I hope the Commissioner can answer . 
When exactly will these reforms take effect ? Clearly , if we go on President Moi 's past record , he will delay their implementation until after the elections . 
That would not be acceptable to us in Parliament or to the Commission . 
Secondly , how far will the reforms go ? In particular , the requirement to have a certain proportion of the votes in a number of regions seems to be the reason why there have been oppression , beatings and intimidation in the Mombasa region . 
Will that also be part of the package ? 
I should like to end with a quotation from a letter which I have received from the Presbyterian Church of East Africa . 
It says , on behalf of the people : ' The people 's participation in the affairs of their country is an inalienable right which cannot be denied ' . 
I would commend that to the House . 
Let us do everything we can to support the Kenyan people in the exercise of their democratic rights . 
Madam President , unfortunately we are again forced to concern ourselves with violence and human rights abuses in Kenya . 
Last week 's serious disorder , which took many victims , was , I believe , a very clear demonstration of the way the regime is using all possible means to oppose the development of democracy in the country . 
While the interpretation of any individual act of violence is never simple , what does seem certain is that a consistent proportion of the acts of violence are organized and carried out by government forces or forces under the orders of the regime . 
On top of this there is fierce repression of representatives of the opposition forces and the widespread violation of human rights continues . 
Even more dangerous is the outbreak of violence presented as ethnic and religious in origin when it is clearly politically motivated , violence which threatens to destabilize the country permanently . 
There is still one element of hope . 
The recent constitutional reforms approved by the Kenyan Parliament , if they are actually implemented , could begi. only begi. a spiral establishing democracy in the country . 
The prospect of free elections and of putting an end to the extremely protracted authoritarian regime can begin to emerge . 
But to do this it is necessary to continue down the road to reform and above all to build a political dialogue . 
Now , more than ever , the international community can play a positive role to promote that prospect . 
So we call on the Council and the Commission to monitor the situation in Kenya and , above all , using all the available instruments , to bring strong pressure to bear on the Kenyan authorities so that all provocation and violence ceases and does not impede the reform process . 
Then it is necessary to guarantee the maximum possible assistance to the vast number of evacuees created by the violence of the past few months , and it needs to be remembered that there are hundreds of thousands of refugees from other countries in Kenya and that the stability of that country is fundamental for the whole region . 
Madam President . Kenya was not always the scene of disorder and brutality . 
I was myself in Nairobi for the World Conference of Women in 1990, when the city peacefully welcomed 13, 000 women . 
That is unthinkable today . 
Everything has changed . 
Today there is the rule of fear , terror and violence by the Police and by gangs . 
Kenya 's tourism is under threat as an important source of foreign exchange , neighbouring countries fear that the crisis will cross their borders . 
We appeal to the parties , whether they be in Government or Opposition , not to support any kind of violence , but to turn against any form of terrorism , to enable constitutional reform with the possibility for freedom of expression , and to prepare for free elections . 
This concerns their own race , after all . 
It concerns their own people and their own families . 
Corruption must be combatted and I , too , should like to end with the proposal : the Commission and the Council should make much more use of their opportunity to use article 5 of the Lom Convention in the ending of human rights abuses on behalf of the population . 
Kenya will be another example of how seriously we take our own human rights clauses , which we insist on having in agreements , and how effectively we are able to enforce them . 
Kenya is a great African country . It has played an important role in the past , a peaceful role as well , and it could play this role again , if it should be successful in restoring public order , democracy and the rule of law . 
I think we cannot do enough to try and influence these countries , because we have seen that we are in a position to do so . 
We must support , therefore , all those who are prepared to restore peace and public order . 
Madam President , once again we have to pass a resolution on Keny. as we did last Jul. and we have to do so because the Nairobi military authorities continue to promote tension in that country . 
In this way President Arap Moi is putting de facto obstacles in the way of a process of democratization which Kenya has yet to experience and which it badly needs . 
I think the international community should put political and economic pressure on President Arap Moi . 
In effect , I think the Commission should apply all the instruments provided for by article 5 of the Lom Convention to stop the regime violating human rights and democratic freedoms . 
Like other Members , I think the Commission should make a firm financial and practical commitment to assist the electoral process in every way , because the country needs democratic , transparent , multi - party elections . 
Perhaps this aim , this stage of democracy , can draw the line under the dictatorial regime which , as the resolution states , has existed for far too long . 
Madam President . We discussed the situation in Kenya back in June and expressed our regret at how violent the situation there was . 
This situation has not improved . 
Fear , terror and violence rule the land , violence by the state forces . 
We are currently concerned at the unrest and the wave of brutal oppression which exist , and which have already cost many people their lives . 
We are concerned by the latest attacks by armed militia who have forced many thousands of people in Mombasa to leave their homes . 
Kenya is , however , a signatory to the Lom Convention . 
Precisely because of this convention and its article 5, we are obliged to assert ourselves on behalf of human rights in Kenya and to demand of the government or the president that the promised constitutional reform at last be implemented , and thus the basis for elections be prepared . 
We support democratic conditions in Kenya . 
That is also the demand of the local opposition , so that there may be an equal chance in the elections . 
We , as the European Union and as signatories to the Lom Convention , can implement this by means of political and economic pressure , and it is my view , Mr Pinheiro , that it should be included in the next Lom meeting , which is imminent . 
Mr President , ladies and gentlemen , as happens unfortunately all too often in our assembly , the know - alls have again struck by tabling in response to the situation in Kenya a motion which is almost a word for word copy of a text drafted by the International Monetary Fund dated last July , despite the fact that it is very difficulty to understand who was responsible for the violence in Kenya . 
As this is election year , the ill - informed media have hastily concluded that this was a revolt by the opposition that was quashed by the police forces . 
This explains why the motion submitted to us mentions that civilians have fled acts of intimidation and brutality perpetrated by the security forces . 
A telegram from the Agence France - Presse dated yesterday 17 September informs us that according to the leaders of the three opposition partie . Ford - Kenya , Ford - Asili and the democratic part. acts of violence are being committed by Islamic extremists in the region of Mombasa on the Indian Ocean and are spreading terror by burning homes and tourist centres because alcohol is consumed there . 
I fail to see how the government of Mr Arap Moi could gain from wrecking the economy of his country , which mainly relies on tourism , only months from elections and only weeks from the start of the tourist season . 
This is why the Group Union for Europe cannot vote in favour of a resolution which is clearly misguided and which proves , yet again , that instead off acting so self - importantly , some members of our assembly would be better advised to put aside their textbooks on ideology and carefully appraise the facts . 
Gulf States 
Madam President , Mr Commissioner , ladies and gentlemen , the revolting news last week of the public executions of those who had been sentenced to death in the United Arab Emirates and the impending beheading of two British nurses found guilty of murder , bring back into the limelight in the most dramatic way the issue of capital punishment and the widespread abuse of basic human rights . 
The increase in the imposition of the death penalty and the frequent public executions , as mentioned by Amnesty International and the Human Rights Agency , must concern us greatly and must make our Parliament , and other institutional bodies of the European Union , sensitive to the situation , so that it will engage in campaigns on a global scale for the abolition of the death penalty . 
The European Parliament has both the authority and the power , and the necessary financial and human resources to achieve this . 
Ladies and gentlemen , there is not a single scientifically reliable shred of evidence to support the fact that the death penalty acts as a deterrent . On the contrary it increases rather then reduces incidences of murder through a process of dehumanisation . 
Today , unfortunately , the increased trend towards the restoration of the death penalty is all too obvious , and the reasons for this return to a mediaeval form of punishment are : 
firstly , the inability of governments to control crime , which is on the increase because there is no investment in a long term anti - crime social policy with prevention as its aim . 
- secondly , the increase in the fear of becoming a victim . 
We all fear falling victim to a criminal act . 
This fear is systematically cultivated by the mass media and plays a part in the adoption of measures of containment and not of prevention . 
- thirdly , the pressure that is exerted on the one hand by those who mould public opinion and on the other hand by those strata of society of a low educational and socio - economic level who tend to think that the courts are lenient towards criminals . 
- fourthly , mass media images present the most rare and repugnant forms of crime inciting mass hysteria and arousing the desire of the public for more severe punishments and , indirectly , for the death penalty.Capital punishment has no place in democratic societies , noone has the absolute right of life and death over another human being . 
On the contrary , capital punishment is the weapon preferred by totalitarian regimes , since it is the symbol of the deification of the state and of the humiliation of the individual in the face of state power . And so capital punishment is most often used for the extermination of opponents of the state . 
The European Union must intensify its efforts against the concluding of economic and political agreements to ensure that provisions for the respect of human rights are not violated . 
Mr President , more than 20 years ago , in 1975, the Government of Bahrain dissolved the firstever elected Bahraini parliament which had existed for only two years . 
Ever since , it has refused to restore it or call new elections . 
Protests and campaigns opposed to arbitrary rule have been subject to draconic suppression under the 1974 State Security Law and other measures . 
Very large numbers of people have been intimidated , arrested , convicted , imprisoned without trial or sent into compulsory exile . 
There have , furthermore , been very serious complaints of violence , ill - treatment and torture . 
It is , of course , true that some of the discontent generated in the tense atmosphere created has taken violent forms . 
We in the European Parliament do not support in any way acts of terrorism , bombing or attempts by Islamic fundamentalists , for example , to limit the freedom of women . 
Such acts however cannot be used to justify the refusal to provide any genuine democratic structures or the failure to guarantee human rights . 
Many true democrats and peaceful campaigners have been punished and persecuted in a way that constitutes the most flagrant abuse of their human democratic rights . 
Raids on meeting places , homes and other locations , the suspension of a professor from her job , dismissals of people for instigating a petition and the raid on 13 December on a women 's organization are all unacceptable . 
The purpose of this resolution is not only to denounce the abuse of human and democratic rights but to appeal to the Bahraini authorities to restore democracy , call elections , release political prisoners and allow exiles to return . 
I acknowledge receipt of representations from the Bahraini authorities against this resolution . 
But I say to them , this is the only way for their country to end the tension and the possibility of an explosion in the long run . 
We therefore call on the European Union Member States , the USA and others , to exert real pressure on Bahrain as indicated in this resolution to introduce genuine democratic change forthwith . 
Madam President , the situation in Bahrain , about which Mr Newens spoke very eloquently , is visibly deteriorating . 
The parliament has been dissolved for 22 years and human rights are being violated . 
The recent demonstrations that call for the restoration of the constitutional order were aggressively suppressed on a grand scale . 
Political prisoners are being tortured . Reports by Amnesty International and Human Rights Watch speak volumes . 
The Union must demonstrate its clear condemnation of this policy and it must also be clear that such a reaction to peaceful demonstrations is only pouring petrol on the flames . 
And they have plenty of petrol there , from what I have understood . 
This must be made clear in the bilateral contacts between the Union and Bahrain . 
Democratization is the only solution that can end the situation there . 
Political prisoners must be released and political exiles must be able to return to Bahrain without risk . 
The countries of the Union should finally refrain from supplying weapons to Bahrain and this approach must also be urged with partners in order to have as great an effect as possible . 
Madam President . I am truly sorry to have to contradict my good friends , the previous two speakers . 
I have been to Bahrain on more than one occasion . 
I know a bit about the history of Bahrain , back into the Forties . 
It shows that these reports on Bahrain had nothing whatever to do with realities there . 
We must not forget one thing : there is no doubt that certain excesses exist there , as in all Arab countries , which we cannot oppose sufficiently strongly . 
On the other hand , however , Bahrain is under extreme threat from Iranian forces . 
Shiite extremists , guided by the Iranian authorities , are responsible for the unrest one has seen in Bahrain generally . 
Naturally they are anti - Government . 
There is also a simple reason why they want to overthrow the Bahrain Government . 
One merely needs to look at a map . 
Bahrain has a , if not the , key position in the whole region . 
If extremist forces were able to take Bahrain they would destabilize not just the region , but effectively create great violence . 
I have to say that if we were successful in overthrowing the Government of Bahrain we would then really see what is meant by violence , oppression , repression and torture . 
It is my view that one should certainly speak gently to the Bahrainis . 
They are not our enemies . 
But one should make quite clear to them that we would defend them against this threat from Iran , that we would support them , and that we would do everything possible to ensure that greater freedom is created in Bahrain , but that , in God 's name , internal order there should not now be destroyed . 
For that reason we shall vote against this resolution . 
Columbia 
Madam President , Mr Commissioner , ladies and gentlemen , this Parliament has often spoken about the situation in Colombi. about the violence , the terrorism and the attacks on human rights . 
This debate today and the corresponding resolution are different because , finally , a glimmer of hope can be seen . 
Violence has not solved a single problem in Colombia . 
On the contrary , the situation has been getting worse throughout the last 30 years , reaching the limits of endurance . 
The State has been replaced by violent organizations or drug mafias . 
The country 's disruption has been caused by a violence which we wholly condemn . 
That is why the proposal launched by the Samper Government to initiate talks between the conflicting parties should receive the support of all the Union 's institutions , which in their debates on many occasions have demonstrated enormous concern for the future of that country . 
Furthermore , Colombian society is clearly demonstrating its commitment to peace through various types of initiatives , ranging from the mobilization of the population to education in tolerance , leaving aside the understandable fear of reprisals . 
This is a new situation , which deserves careful thought from the guerrillas , the paramilitaries and all those who employ weapons instead of words . 
The determination of Colombian society cannot be frustrated . 
The Colombian Government has realized this , and is offering a chance for discussions which should lead to peace . 
Finally , we ask several things : we ask the guerrillas to respond positively to this initiative ; we also ask for the paramilitary groups to be dismantled ; also , that a group of friendly countries should be formed to guarantee the process , as has been done on other recent occasions ; and we ask the Commission to offer their cooperation , with the full support of Parliament , to help with the success of this peaceful enterprise . 
The unavoidable prerequisite for any peace process in Columbia is a basic improvement in the human rights situation in the country . 
More than a million people are displaced in their own country , not just because they are caught between the fronts of the guerillas and the army , but because they have been sacrificed to the ever - worsening social conflict . 
Large landowners like the regular army maintain paramilitary gangs that drive people away from fertile land . 
You must all remember the exemplary case of Hacienda de la Cruz , as an example . 
Human rights exponents are not safe in their homes even in Bogota , the capital , as we have recently seen from the murder of two members of CINEP . 
It is possible , however , to see a glimmer of hope in this situation , as the Government has offered peace talks to the guerillas . 
We are very ready to do everything in our power to support this process . 
And that goes for both sides . 
They must sit down at one table and at last negotiate , but it has got to be more than just a PR exercise to refresh the damaged image of this government . 
We are very ready to help here . 
Madam President , in support of this resolution , it is right that this European Parliament maintains its criticism of violence and human rights abuses on all sides in the Colombian conflict . 
We condemn guerrilla violence and whilst welcoming the release of the kidnapped 70 young conscripts earlier this year against some expectations , we express concern at reports of widespread interference in the electoral process in the run - up to local elections due on 26 October . 
Whilst welcoming peace proposals from the Colombian Government , we recognize the serious and outstanding questions of human rights abuse against state authorities , including the apparent sanctioning of paramilitary violence through Conviver . 
Let us remember too that the vast majority of the civilian population are embroiled as innocent victims in the conflict , including nearly a million internally displaced people who , as my colleague says , have been driven from their homes through fear . 
There can be no true peace without justice ; an end to widespread impunity in the country and social justice for peasants and indigenous communities are an absolute prerequisite for a lasting peace . 
Finally , this Parliament passed a landmark resolution on human rights in Colombia last October . 
Let us hear from you what practical actions you have taken and what you have achieved over the past twelve months to contribute towards the aims of that resolution . 
Madam President , unfortunately in Colombia today violence is a law unto itself . 
The proof of this is that more than 900 candidates for the forthcoming municipal elections in October have withdrawn their candidature . This is not surprising when you consider that more than 120 have been kidnapped and 22 murdered , and members of the Colombian Parliament have been advised to wear bullet - proof vests . 
The economic situation is still deteriorating and relations with the United States are the worst they have been for several years . 
What can the European Union do about this situation ? 
Unfortunately , very little : we can support the Government and various sectors of civilian society in their efforts to achieve a rightful peace ; and we can support the efforts of the European Commission , and Commissioner Marn in particular , in that direction . But let us not deceive ourselves . 
It will not be possible to achieve any solution unless the right conditions are created to permit a form of justice that is worthy of the name , in accordance with a system of law , and if absolutely nobody is above the law . 
Madam President , the draft resolution welcomes the Colombian government 's peace initiative . 
This initiative was announced on 28 August . 
We should , however , note that on 4 September the army and paramilitary groups had already begun an offensive , including mass bombing of civilian targets . 
This state of affairs has been documented by the indigenous people 's national organisation , amongst others , and also in newspapers like El Pas and La Nacin . 
It appears that in future Parliament and the Commission should be more on their guard against the double game the Colombian government is playing and its armed forces . 
Chile 
Madam President . It is a long time since we spoke in this House about human rights violations in Chile . 
Despite that there are still open wounds which have existed since the time of President Pinochet . 
An amnesty law guaranteeing the military immunity from prosecution has so far prevented those guilty of the hideous crimes carried out by the military dictatorship in the country from being themselves brought before a court and sentenced . 
The days of immunity from punishment , however , may now be over . 
For just this very reason our resolution today is so important . 
An action brought in Spain by Spanish lawyers is about to lead to an investigation into crimes against humanity carried out by the dictatorship . 
If this leads to the opening of a criminal cas. as is foreseeabl . Pinochet would even have to be extradited to Spain under an existing extradition treaty . 
I think it is very important for other states to follow this example , so that these wounds can finally heal , because only one who also knows the facts can forgive . 
Madam President , my first point is that this is a resolution designed to combat impunity directly . 
It is not concerned with the past , but instead defends the present and the future , for impunity is the cause of continuing human rights abuses . 
But , at the same time , this resolution shows the greatest respect for Chile 's democratic and civilian authorities . 
Apart from the people of Chile , hardly any other institution has fought so much for the restoration of democracy in that country as has this Parliament . The resolution is completely consistent both with this Parliament 's policy , which has made constant efforts to defend human rights , and with international law , which demonstrates that crimes against humanity cannot be tolerated . 
At the same time , we are in direct agreement with the rulings of the Chilean legal authorities , who say that the actions of the political police during the dictatorship were true crimes against humanity . 
We are also in line with what has been expressed by the current Spanish Government in the Senado , which echoes popular feeling and fully supports a solution to this case . 
This resolution is also similar to those passed by the Basque Parliament and the Valencian Community , and to the support currently being given by the United States authorities to the Spanish judge , opening the archives on cases which occurred during the dictatorship . 
Therefore it makes reference to the opinions not only of Spain , but of many European people who want this impunity to be challenged . 
This Parliament cannot ignore the outcry , and we cannot employ double standards . 
That is why I am asking you to vote affirmatively , because it would be incomprehensible for this Parliament to fail to respond to this case . 
Madam President , I believe the significance of this motion for a resolution has been explained extremely well by the proposer , our colleague Mr Pons Grau . 
The position the European Parliament is voting on here today is the maintenance of constant and consistent action , well - grounded in law and justice , against impunity and neglect in relation to crimes systematically committed against human rights . 
The Chilean case is a particularly serious one . 
It is shocking that , just a few days ago , the dictator should have been able to glorify himself , in a military ceremony , offensive to the Chilean armed forces themselves , let alone offensive to the democratic authorities , as if the past had not been a past , as it was , of crimes against humanity . 
The initiative of the Unin de Fiscales Progresistas , which was received by a Spanish court , should be given our political support . 
That is what we can do ; that is what we ought to do , in the name of the European Community doctrine of defence of human rights and democracy . 
And this is what we ask the Commission to do : support the action in Chile against impunity , which is helping consolidate democracy . 
Madam President , General Pinochet will cease to be Chief Head of State of Chile in March 1998 . 
We all hope that the transition to democracy will culminate at that precise moment . 
Since we energetically condemn any human rights violation , our political Group has not the slightest doubts about the nature of the resolution presented by our colleagues . 
However , we should like to emphasize that the Chilean Government , headed by President Frei , is making significant efforts towards the consolidation of democracy and the State of Law . 
I should also like to remind the honourable Members that for more than ten years Chile has had a consensus Government made up of President Frei 's party , the Socialist Party and the Democracy Party . 
Relations between the European Union and Chile are excellent at the moment , and a European Parliamentary delegation will soon be visiting Santiago . 
I should like to conclude by asking you , on behalf of my group , for a separate vote on section 4 of the resolution . 
Madam President , I am sorry to be out of tune with the chorus of the politically correct . 
The reasons are simple : Chile is the only country in South America which has experienced democracy for 150 years . 
Democratic elections brought President Allende to power . 
His government was tragically troubled by the violent action of the MIR and its high - minded leader , but it is also politically incorrect to talk about him . The persecutions and deaths that took place at that time opened the way to a violent and tragic military dictatorship , more criticized at world level than many others , equally or more violent , which exist and have existed in Africa and Asia . 
The good democratic sense of the Chilean people forced the dictator to withdraw partially and allowed democracy to return . 
I , who was born and lived under the Salazar dictatorship and who lived under and fought the communist dictatorship which followed it , have always approved of the democratic fate reserved for the soldiers guilty of unleashing blood and fire in Africa and East Timor , and the many who grew rich in the shade of the so - called " revolution of the nails ' . 
So I appeal to this Parliament to have the good sense and the courage to see the beam in its own eye and not the mote in its neighbour 's , because the fact is that we are not even able to fight corruption and fraud within our own frontiers , far less give lessons to an already established democratic government . 
Madam President . The point about this resolutio. as we understand i. is also to show that we as Europeans always have a particular responsibility for the punishment of those guilty of crimes under a dictatorship . 
Transition from a dictatorship to a democracy is a development which many countries in Europe have made . 
This has often not been easy , nor did it take place by simply altering the form of state government at a stroke . 
This is not a matter of revenge , therefore , nor of proving that perhaps the new democracy in Chile is not sufficiently stable . 
It is essential , however , to seek out and sentence those who were responsible for crimes during the dictatorship . 
Transition from dictatorship to democracy is always a bit of family history as well . 
My generation has experienced that here in Europe . 
It concerns the fate of perpetrators and victims who were part of one 's own family and whom one has to acknowledge as part of our history . 
Perhaps it is only the recognition of this development in one 's own family that has made our democracies in Europe so stable . 
For this reason the prosecution those responsible is a basic requirement for the stability of a new democracy . 
An amnesty or statute of limitations is not an expression of generosity , but in the end would cause a destabilisation of Chile 's democratic future . 
This is not a matter of revenge , but of a process by which one proves that a democracy is strong enough to condemn , not those who simply carried out orders , but those who were specifically responsible for crimes . 
Ethiopia 
Madam President , my motion for a resolution today concerns the situation in Ethiopia which , despite its natural resources , is one of the poorest and least - developed countries in the world . 
It is a very complex country with some 55 million people , including no fewer than 76 ethnic groups , speaking 286 languages . 
Ethiopia , as we well know and first learned graphically ten years ago and more , has a long history of war , famine and drought . 
The last elections in 1992 gave everyone hope that the situation would eventually improve . 
Alas , only three years since the new constitution was drawn up guaranteeing basic human rights , and despite promises made by the Ethiopian authorities , there are still numerous reports of human rights abuses committed by the Ethiopian government forces , and no doubt others . 
The authorities admit that some of these have occurred , but say that they are isolated incidents committed without their approval . 
They maintain that such abuses are to be expected in a country which has been brutalized by 17 years of oppression and civil war . 
The recent killing on 11 June 1997 of Mr Assefa Maru , of the Ethiopian Teachers ' Association , once again highlights the necessity for the Ethiopian authorities to respect the human rights of their citizens , whatever ethnic group they may belong to , and for the European Union to monitor closely the situation in Ethiopia . 
I ask for the support of the House in the face of this grave violation of human rights . 
Madam President , on a point of order . 
I am surprised that just before this debate on Ethiopia began it was not made clear by Mr Moorhouse , or by anybody else , that the President of Parliament has insisted that the printed text be changed . 
I made a complaint this morning that recital D. of the text is fundamentally inaccurate . 
I asked the President to check with the United Nations Commission on Human Rights in Geneva as to whether in its fifty - third session it did in fact make the condemnation that Mr Moorhouse 's text purports . 
The President checked with Geneva and he has insisted that the words ' expressed its condemnation of the continuing ' ( those six words ) be deleted and be replaced by the more accurate phrase ' discussed ' . 
There was a discussion in Geneva : there was no expression of condemnation . 
Before the debate proceeds , Madam President , it must be made absolutely clear to everybody in this House that we are debating a different text to that submitted by Mr Moorhouse , because the President has instructed the correction to be made because of the fundamental inaccuracy of that allegation in recital D . 
Mr Tomlinson . I followed what you said when you spoke this morning . 
Recital D is no longer contained in the text . 
You can see that . 
You now say that the choice of words " has condemned ' and in article 1 " condemned the murder ' , etcetera , does not fit the facts . 
In the German text I would read this as follows : " condemns the murder of Assefa Marin ' is not necessarily meant in a legal sense , but it can be an expression of rejection . 
I have been told that that has in the meantime been checked and that the facts are correct . 
Madam President , according to my information there are different designations of the item in individual versions . That which appears in the German version as recital C appears in an English version as recital D. That will be amended . 
There are also some in this House who would like the recital to be omitted entirely . 
I should like to call on my colleague Moorhouse to say if he could not omit completely recital C in the German version and recital D in the English version . 
Madam President , on a point of order . I am at a slight loss to understand why Mr Tomlinson is taking such a strong line . 
To my knowledge it is the first time he has ever taken any part in any debate on human rights . 
I can only presume that he has been suborned by the Ethiopian Ambassador to the European Union because , as we shall hear shortly , the Ambassador in Brussels has been extremely slow , to put it mildl. this will be confirmed shortl. in responding to accusations of the sort which we are making here in this resolution . 
That is my first point . 
I just do not understand why he should be in the pocket , so to speak , of the Ethiopian Ambassador and of the Ethiopian authorities who are very guilty indeed in the human rights field . 
We are concerned here about human life and the fate of Mr Assefa Maru , who was murdered . 
It is not the time , therefore , to be highly critical of the semantics of the resolution , which I am more than happy to amend to the extent that is thought necessary by the House . 
Indeed , it has already been acknowledged by the presidency , and alterations have been made to the resolution which I hope will be acceptable . 
Mr Moorhouse . 
Are you prepared to withdraw recital C ? That was the compromise proposal . 
Madam President , we have had informal discussions . 
I am quite ready to do so since it would ease our situation as the matter has been highlighted so virulently by one of my colleagues . 
Mr Tomlinson . If recital C has been withdrawn there is no further need to discuss it . 
Recital C has just been withdrawn by Mr Moorhouse . 
Madam President , Mr Moorhouse has made a statement which is about the most offensive statement that can ever be made about a fellow parliamentarian . 
His exact word. and I must insist on defending myself against the. was first of all to say that I did not participate in these debates and then he went on to suggest that I was ' in the pocket of ' the Ambassador of a foreign country . 
That is an offence to any parliamentarian ; it is totally inaccurate ; it is as inaccurate as Mr Moorhouse 's draft resolution . 
Mr Moorhouse 's draft resolutio. and I am merely asking to get a resolution that reflects the trut. states that the United Nations Commission ' expressed its condemnation ' . 
It did no such thing ! 
That is an untruth , and you do not have to be in anybody 's pocket to speak the truth in a democratic parliament . 
I hope Mr Moorhouse has something approaching the courage sufficient to stand up and withdraw that slur . 
Mr Tomlinson . I think we are now clear about the text concerning the resolution . 
As for you yourself , you feel insulted . 
I think we can discuss that again at the end of the debate . 
We shall have three minutes for it . 
Mr Maccartney has a point of order . 
Madam President , I have two very short and relevant points to make . 
Firstly , if there is genuine confusion about what is or is not before the House to vote on , we cannot possibly vote this afternoon ; and there is confusion . 
Secondly , Mr Moorhouse should consider his position and withdraw the allegations right now , because those of us who share the concern feel equally attacked . 
Mr Macartney , as regards the text , what we shall be voting on afterwards is completely clear . 
We shall return to the other matter later . 
Mr President , this is a topical and urgent debate . 
An hour ago a bomb exploded in a tourist bus in Cairo : nine people were killed , including six German tourists . 
I wish to express my sympathy . 
On my fax machine I have received a cry for help from Guatemala . 
Felipe de Jesurn and Immelda Lopez de Sandoval were pursued by cars and threatened with death . 
Mr President , by speaking their names , I can possibly save their lives . 
We were dealing with Ethiopia . For two years , people have been knocking on my door about the violation of human rights . 
I believed that the government after the dictatorship should be given space . 
Unfortunately that did not work . 
On 11 July I wrote and asked for clarification about the murder of Assefa Maru and Wakotola . 
The ambassador promised a reply . 
I telephoned him recently . He was arrogant and my request fell on deaf ears . 
Mr President , if an ambassador is not even open - minded enough to listen to the real worries about imprisoned journalists and arbitrary executions , then we have at the very least the right to denounce that . 
This is a sign to Ethiopia and my group supports that sign . 
Madam President , of course terminology , concepts and accuracy of the texts we may adopt in this House are extremely important . 
But the actual content of the debate which has just taken place testifies to the importance of the European Union and notably this Parliament strongly urging the Ethiopian authorities to show full respect for freedom of the press , union independence , citizens ' right of association , irrespective of any action taken by other bodies . 
It is also crucial to press the Ethiopian Government to release the political prisoners and prisoners of conscience and take steps to correct the procedures of an unjust legal system . 
I think this should be done irrespective of whether certain expressions exactly correspond to the absolute truth . 
Inner Mongolia 
Madam President , human rights are indivisible and wherever they are violated we in this group , like many others in the House , will always condemn them . 
But just as we declined yesterday to talk again about Turkey , so we shall not always be able to give our approval to this resolution . Because , if you demand in recital G an open and continuous dialogue with China about this question , then it makes no sense to pass a resolution against China at every sitting of this House . 
In the same way it really makes no sense at al. and I would ask you to remember this in futur. always to combine the subject of human rights with the question of the external integrity of the Peoples ' Republic of China , in which things are demanded for Tibet which even the Dalai Lama does not ask for ! 
I do ask you to consider that . 
We are united in our opposition to violations of human rights . 
We cannot permanently connect this , however , to the question of the integrity of the Peoples ' Republic of China ! 
Madam President , of course I must take issue with the previous speaker , Mr Swoboda . 
We are referring here to the last great colonial power on Earth . 
We are talking about a country with three huge colonies , Tibet , East Turkestan and Mongolia . 
If we do not make it absolutely clear what we stand for , what we accept , that we stand for the right of races to self - determination , that we stand for respect of human rights in China 's various colonies , then we shall , in my view , have indeed missed our target and our purpose . 
We can certainly see that in all three parts of the area the same means are being used . 
People are deported , there is forced sterilisation , there is forced abortion . Chinese immigrants are moved in with unbelievable promises : they are told they can have more children than in China , where they are allowed only one . 
What sort of conditions are those ? 
They get up to all kinds of tricks , the population structure in the sub - areas is completely altered , and in these colonies , representing different areas , we are supposed for all practical purposes to close our eyes to it . 
That cannot be in the interests of our Parliament . 
I believe it is absolutely essential for us to express clearly what we stand for in this . 
In the European Union we have a whole group of Mongolians who live amongst us , who have spent years in gaol in Beijing and in concentration camps in other places , and have only got out because of pressure from the West . 
Many of them are my friends and I know their circumstances very well . 
The Mongolians are in a particularly difficult position , because large numbers of them have been involved in various demonstration. particularly the demonstration in Tienanmen Square . 
Many died there , or in the aftermath to it . Many were just able to escape and are now exiles without a chance of returning to their homeland . 
I think we must also be quite clear in this case what we are talking about : that we represent the self - determination of peoples , particularly in all those places where this is being violated . 
We must not shirk this , just because we are talking about the largest country on Earth . 
We must speak of human rights , we must stand up for them ; in other words , we must accept the consequences of being the European Union and the European Parliament . 
Thank you very much , Mr Commissioner . 
Mr Moorhouse now wishes to raise a point of order . 
Please do not re - open the debate , but keep to the point of order . 
Madam President , I think I owe it to Mr Tomlinson to make an apology for my rather strong statement in relation to his views . 
I feel sure that he and I are at one in wishing to expose human rights violations , not only in Ethiopia , but in any country that we may feel obliged to do so and he , like I , will want to take action where necessary against offending governments . 
Therefore , I gladly withdraw the particular remark I made which I know he felt very deeply about . 
Thank you very much , Mr Moorhouse . 
The joint debate is closed . 
The vote will take place at 5.30 p.m . 

The next item is the motion for a resolution ( ( B4 - 0786 / 97 ) by delegates Mr Gnther and others , on behalf of the Group of the European People 's Party on the conference in Oslo towards a total ban convention on anti - personnel mines . 
Madam President , as a Parliament we were active participants at the Ottawa Conference , called by Canada when it became clear that the official organs of the United Nations would not be in a position effectively to fight the mines situation . 
The first success came during negotiations in Brussels . 
During the Brussels meeting we were able to observe that the United Nations had indeed moved their position slightly at the standing talks in Geneva , and had appointed a coordinator for mines problems . 
I must admit , however , that since then his activities have rather escaped my notice . 
The Ottawa Conference represented a source of hope for millions of people . 
In the meantime we have learned to keep our objectives very limited and to reduce them . 
I should myself be satisfied if we could achieve a situation in which markedly more mines were cleared than were laid . 
We had hoped to come a small step nearer this objective when we learned that the United States was also to participate at the Oslo talks . 
This was a hope which has now unfortunately come to nothing . 
In my view , though , this cannot be the end of this development , because I believe that public opinion in the United States will finally cause the USA to refrain from isolationism and become active participants in the process once more . 
I think this should be a lesson to the United Nations , that there are countries that want to progress , and will not wait until the very last mine manufacturer is ready to stop production . 
I should ask you , when voting on this resolution , to ensure you adopt the oral amendment resolution that Mr Bertens and I have introduced , so that the declaration is brought up to date . 
I believe that a unanimous vote by this House on the matter would greatly hasten the subsequent conferences in Ottawa . 
Madam President . First of all I should like to thank all those in this House , such as Mrs Gnther , Mr Bertens , Mr Cunningham and others , who have made such an important contribution to the fact that we can celebrate success today , despite all the limitations mentioned . 
My sincere thanks , anyway . 
I can also say that my Party will support the motion because of our interest in the subject , despite the reservation that the introduction of oral amendments of this size must not be made a precedent . 
As has already been said , the last day or days in Oslo have proved to be a success . 
We are very pleased that agreement has been reached . 
I may say with pride and pleasure that Austria , my homeland , was one of the first to speak out for a total legal ban . 
I am of course sorry that America is not , or not yet , participating , even though this really contradicts the principle that President Clinton himself always puts forward . 
I hope that there are forces in America strong enough to persuade the Presiden. force him , I would almost sa. to add his signature after all . 
I and my Party , however , should like to see this total ban remain undiluted . We simply have another task ahead of us regarding the United States of America , rather than having to accept a diluted version now . 
There is certainly still a task to be carried out in Europe . 
That can be seen from the resolution and the amendment resolutions to it . 
Even in Europe there are some who need to be convinced that it is not right , even with the problems which may arise from its long frontiers , for anti - personnel mines to be used here . 
No one who has been to Bosnia , no one who has been to any country where every day they produce casualties killed and wounded , can accept any argument for the continued use of anti - personnel mines . 
The situation in these countries , the situation of the families , the children , the people , demands that this total ban be signed by every European country and by the whole world . 
Madam president , the humanitarian aims expressed at the Oslo conference for a total ban on landmines are in themselves worthy of support . 
The infantry mine , however , when used responsibly , offers an extra dimension to security , which cannot be compared , for example , with the situation concerning mines in former Yugoslavia . 
For Finland infantry mines are a vital force in our land defences . 
Finland has just under 1300 kilometres of shared frontier with Russia . 
For around one thousand years , wars and conflicts have been common and , almost without exception , the attack has been from the east . 
Although the situation on our eastern border , which is , furthermore , the sole frontier the EU has facing Russia , now appears more peaceful than before , the permanence of this situation in the long term is unfortunately not guaranteed . 
Infantry mines are used in Finland only in crisis situations to halt an aggressor . 
Mine fields are precisely marked and are all collected when the conflict eases off . 
A ban on the use of infantry mines would mean an intolerable increase in the cost of defence for Finland . 
That is why the call in the resolution on land mines made by the EPP group to change options in border - zone security is meaningless unless it includes concrete suggestions as to how a country like Finland can , when threatened with conflict , protect her land borders efficiently and effectively . 
I believe that the previous speaker does not know the story of the Maginot Line . 
However , I do not intend to give any of my colleagues a history lesson . 
Ottawa has been a success and the fact that the Americans did not join in is a pity , but we have achieved a great victory in that the participating countries did not give in to the American pressure to react in the same cowardly way to the Canadian initiative . 
I also wish to ascribe the success that was achieved in Oslo and will soon be confirmed and signed in Ottawa , to the NGO International Campaign to ban landmines . 
Mr Cunningham and I and Mrs Gnther have worked closely together on this and I must say that I salute this success . 
I hope that Greece and Finland are persuaded to sign the new treaty so that the Union as well , when it acts outside , can give credible international support to this treaty . 
The Union must next also let the support for the Ottawa treaty appear in its bilateral political dialogue with third countries , including third world countries . 
After the official ceremony in December , we shall have to build on the momentum to actually ban anti - personnel mines . 
The first battle may have been won , but there is still a lot of work to be done , also for countries that still think that they need anti - personnel mines for their own security . 
Madam President , landmines , anti - personnel mines , mines of any kind are the Devil 's work and should be neither used nor manufactured . 
The conference in Oslo is a first step , a first victory , but we should beware of praising its result too highly . 
I think that would be a hypocritical policy . 
Many Third - World countries are not participating : Russia , India , China , and now even the USA , are not signatories . 
For the most part they are not signatories because western countries manufacture high - tech mines , and thus do not want anti - tank mines to be included . 
When we look at the situation in Bosnia we see that 30 to 40 % of deaths in Bosnia are caused by anti - tank mines . Anti - tank mines which have anti - personnel mines integrated in them . 
Of course they must also fall within such an agreement . 
In the Bundeswehr of the Federal Republic of Germany there are still 1.5 million of these anti - tank mines . 
When we are talking about anti - personnel mines it is easy for a Foreign Minister or the Minister of Defence simply to say there will be no more anti - personnel mines by the end of 1997 . 
If we really want to ban mines , however , then these anti - tank mines must be included . Furthermore , we must not allow any more funds to be invested in research , with which point I should like to come to a close : companies such as Diehl and Rheinmetall are developing the next generation , in which a single mine will cover an average area of 300 m2 , which makes it impossible to search for these mines . 
We have advanced a small step , therefore , but there is a long way to go , and mines have got to be banned . 
We must not produce any more of them , and we in the European Union should put that into practice and present a good example . 
Madam President , we are again discussing one of the cruellest episodes in modern warfare and each of us who experienced one of these wars from close quarters lost a friend , or approached or treated several victims of these killing machines . 
We therefore give our unconditional support for the Ottawa process and the total , final and unconditional ban on this type of weapon . 
Our American allies , for misleading reasons , have not always joined us in this fight . 
Let us help them to share this common ground . 
A certain number of events are particularly repugnant , in particular the surreal proposal , made to the Member States who are signatories to this Treaty , to withdraw from the Treaty should they face an armed conflict . 
In other words , waive the use of anti - personal mines as long they do not need them , but pledge to use them the day the need arises . 
This defies belief ! 
I can tell you , Madam President , that over 600, 000 victims whose lower limbs have been amputated , will not be fooled by this kind of alibi . 
Madam President , this debate , like others calling for arms reduction and bans on production of certain weapons , is surreal . 
In fact it is my impression that the search for an international agreement signed at all costs by all the countries which produce anti - personnel mines hides the secret desire that opposition from some country will ruin the whole agreement . 
Let me explain myself : why do the British Labour , French Socialist , and Italian left MEPs , who claim in this European Parliament to be fiercely opposed to the production of anti - personnel mines , not act with conviction to persuade their government colleagues in England , France and Italy to pass a tiny little law in their respective parliaments , worded more or less like this : " production of anti - personnel mines by the British , French or Italian arms industry is prohibited ' ? 
Waiting for the signature or an agreement which binds all the producer countries is , in our opinion , a hypocritical excuse for not starting to ban production in European countries immediately . 
Then we would not be worrying about the good deals others might make if we ban this production in our countries , but rather about our own consistency and sense of justice ! 
Madam President , it is a question of humanity that we are debating . 
We want to reduce human suffering caused by anti - personnel mines . 
It is important that we devote resources to this , and that we strive to achieve a lasting reduction . 
As a Finn , I cannot myself , unfortunately , support all parts of this resolution , even though my group does so . 
But the goal is right . We should strive for verifiable , international standards which are really binding . 
Today there are great differences in how we will be able to verify or live up to the agreements we are discussing . 
The ban will also have different effects in different countries . 
It affects mines which are placed in advance , but not those fired by artillery . 
Unfortunately , we must recognise that mines for defensive purposes have not outlived their role , in spite of opposite claims in the Red Cross report . 
As a colleague here has pointed out , Finland only places mines for defensive purposes , against aggression . 
By so doing we want , in any event , to reduce the suffering of the civilian population in incidents of aggression . 
We neither produce nor sell anti - personnel mines . 
Madam President , disarmament would never get off the ground if in negotiations we always returned to the idea that in certain circumstances certain weapons of defence are indispensable . 
This , I think , is something Finland should take note of also . 
Finland should endorse the agreement banning infantry mines as quickly as possible , and Finland ought to reconsider the image she has of outside threats . 
We Finns should now admit that the military threat in Europe has greatly diminished and security policy is based more on repelling threats from outside . 
This should also lead on to practical solutions for Finnish defence . 
It is not necessarily so , either , that Finland would have to replace infantry mines with technologically more advanced and more expensive equipment . 
Since the Commission fully endorses the sentiments in the motion , I would just add that we know that our work will not be completed until there is an effective global ban implemented by all states , until all mines are cleared from areas of habitation and economic use , and until all victims of mines are properly cared for . 
This is an achievable goal . 
In the ACP area , the Commission and I , in particular , will continue to make a major contribution , as we have done over the past five years . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint on the following four motions for resolutions : 
( B4 - 0757 / 97 ) by Mrs Hautala and others , on behalf of the Green Group in the European Parliament , on toxic blue - green algae in the Baltic Sea ; - ( B4 - 0772 / 97 ) by Mrs Myller , on behalf of the Group of the Party of European Socialists , on the ecological problem in the Baltic Sea ; - ( B4 - 0781 / 97 ) by Mr Thors and Mr Olsson , on behalf of the Group of the European Liberal , Democratic and Reformist Party on the environmental situation in the Baltic Sea ; - ( B4 - 0799 / 97 ) by Mr Sjstedt and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on pollution in the Baltic Sea . 
Madam President , the environmental problem in the Baltic Sea is nothing new . 
We have known about it for a long time . 
With its vulnerable shallow bays and large loading points the Baltic is in a really serious crisis at the moment . 
This is now on the agenda as an urgent matter because this Summer a huge number of people have had first - hand experience of what a polluted Baltic means , because a vast area of the sea was covered in poisonous blue - green algae . 
This pollution of the Baltic Sea , the seriousness of this kind of environmental problem , calls for some stringent measures . 
We know in principle what the sources of the pollution are , and what the biggest problems are , but no measures have been taken . 
The European Union is perfectly capable of getting involved in the Baltic clean - up operation . 
And EU regional programmes , such as Interreg II C , are a possible co - ordination tool in this region . Actually , it is not a question of whether there are enough organisations , enough agencies , or even enough sources of funding . 
The real question is how these can be put to better use than they are now , and how things that have to be done can be prioritised so that the Baltic Sea can become cleaner and safe . 
Generally speaking no one source of effluent can be singled out . 
All those known to be responsible for effluent must cut down the amount they release into the sea . 
Agriculture is a very big problem . 
To resolve this we need both national decisions and supra - national regulations . 
The Helsinki Commission regulations must be taken seriously . 
More effective means of treating community waste must be adopted . 
In membership negotiations with East and central European countries , it is essential to stress that environmental standards of this sort must be observed . 
The harmonisation of environmental standards for the Baltic , and generally , must be an essential part of the strategy for the enhancement of unification with these countries . 
St Petersburg , taking up an enormous area of one end of the Gulf of Finland as it does , is a very serious problem . 
The TACIS fund has not yet been used to serve concrete environmental projects . 
It is now high time we got away from the drawing board and addressed matters in a practical way , got some practical co - operation going for the environment in the Baltic Region , instead of just consultants ' reports . 
Madam President , after the alarm bells which the events of the summer have been , I hope that the debate we have today leads to the Commission recognising how serious the people of Europe are about the conditions in the Baltic Sea , even though only Finns have spoken so far . 
The Commission must take a more active role in the Helsinki Commission now that it has one year left in the chair of this important organ for environmental co - operation . 
This week in a reply to my question the Commission promised that it would be guided by a desire to achieve the highest possible level of environmental protection . 
I hope that the whole Parliament is going to see that the Commission keeps its promise . 
The preceding speakers have talked of eutrophication . 
It is important to look at that , but we must take wider action to avoid ecological collapse . 
An inventory must be made of all the risk factors . 
We must know who has dumped what in the sea over the past fifty years . 
We must prevent vessels from dumping more in future . 
Finally , I would like to point out that in this debate a proposal is being made that the whole of the EU should introduce a tax on fertilisers . 
Many in our group support this proposal in principal , but many also believe that this is not the right context in which to take it up . 
Madam President , the ecology of the Baltic underlies the importance of interBaltic state co - operation . 
In the present situation the EU and its Member States are in an excellent position to get this co - operation into gear . 
That is why the Commission 's input into the co - operation taking place in the Baltic region , like the implementation of the Baltic Region AGENDA 21 programme , must be increased considerably . 
Furthermore , the inclusion of the Baltic countries and Russia in the clean - up talks will add considerably to their successful outcome . 
It is vital to restrict the overloading of the waters , mainly due to agricultural fertilisers , with recourse to stringent regulations for both present and future members of the EU . 
For example , over seventy percent of Finnish waters suffer from eutrophication due to agriculture . 
New Member States coming into talks must be aware of this , because they are important agricultural countries . 
The Helsinki Commission has a programme for action to reduce nutrient loads . 
The EU Commission must do more to support the implementation of the measures contained in this programme . 
The algae seen in the Baltic Sea this Summer is not just a one - off . 
The heavy floods in Poland and central Europe this Summer will have a real effect on the Baltic in terms of fertiliser pollution . 
The result will be that next Summer we will have an even worse algae problem than we did this year . 
The Baltic Sea needs help now. Fast . 
Madam President , to begin with I would like to say that I am Swedish and am therefore breaking the Finnish domination . 
The Baltic Sea with its brackish water is one of the world 's most sensitive inland seas . 
This year the bloom of toxic algae covers an area which is twice as large as the whole of Belgium . 
It is necessary for the EU to begin to work actively as the environmental organisation it claims to be , and to take the resolution of the Visby meeting seriously as well as to recognise that it is the sum of all the emissions and acts of pollution which could be the death of the Baltic Sea . 
It is therefore unacceptable for the EU to give grants to projects which further contribute to environmental damage . 
The right hand has to know what the left hand is doing . 
Examples of such projects include the high - tension cables for the distribution of electricity being planned to crisscross the Baltic Sea , and which apart from large , direct emissions of chlorine , and enormous magnetic fields , will also lead to increased lignite consumption in countries like Poland . 
A topical concern right now is a high - tension cable planned between Blekinge in southern Sweden and Poland which has met strong opposition among citizens who are concerned about their environment . 
Can they count on any help from the EU to stop this crazy , large - scale , anti - environmental project ? Or will short - term economic gain , in the form of Transeuropean Networks , actively contribute to the death of the Baltic Sea ? 
For two years , since July 1996, the European Commission has chaired the Helsinki Commission , the executive organ of the Convention for the Protection of the Marine Environment of the Baltic Sea . 
In this involvement , the European Commission is always guided by the principles of the highest degree of environmental protection possible for the Baltic Sea region . 
The prospect of accession to the Union of the Central European countries has led the Commission to further intensify its cooperation , so that candidate countries can adopt and implement the acquis communitaire including the EU 's environmental legislation . 
This is clearly set out in the Agenda 2000 documents . 
The PHARE programme will be fully geared towards preparing the applicant countries for accession to the Union . 
Environmental issues will also attract greater priority in the TACIS programme . 
But the responsibility for the environmental well - being of the Baltic Sea lies primarily with the countries around it . 
The Union has sought to cooperate with them in all the appropriate fora which promote the protection of the Baltic Sea . 
Our engagement in the running of the Helsinki Commission , the Council of the Baltic Sea States and the development of the Baltic Sea Agenda 21 currently under way are some examples of such actions . 
There is a need that the Baltic Sea countries also accentuate their efforts in the context of the implementation of the 1992 Baltic Sea Convention , which has not yet come into force because two countries have not yet ratified it . 
The Commission believes that the answer to the preoccupations expressed in the submitted draft resolutions lies primarily in the full implementation of the actions foreseen by the Baltic Sea Convention and the programmes of the Helsinki Commission , in particular , its up - dated Joint Comprehensive Environmental Action Programme , the adherence to Union environmental standards and the appropriate assistance from the Union and other sources , but especially from the countries concerned . 
Thank you , Mr Commissioner . 
The debate is closed . 
The vote on topical and urgen subjects will take place in a few moments . 
Beef and veal ( continuation ) 
The next item is the continuation of the debate on beef and veal . 
Madam President , ladies and gentlemen , high quality meat products must no longer remain just a catchword . 
In the light of the extent of the BSE crisis , and continuation of the enormous market imbalance , an investigation into the common market organisation for beef is urgently needed . 
The Agricultural Council has already agreed a package of measures designed to stabilise the beef market , influenced by the BSE crisis . 
Throughout the debate on the sales market for the beef sector it must be remembered first and foremost that European farmers and their co - operatives are confronted by ever - stricter restrictions , such as those on landscape conservation , environmental protection , veterinary regulations , health authority hygiene standards and animal protection standards . These often involve them in seriously increased costs . 
This leads partly to a loss of competitiveness by EU producers both on the internal and external markets , because in many other countries strict standards are applied . 
It is essential that appropriate measures are introduced in order to regain consumer confidence and encourage consumption . 
Measures in support of specific sales campaigns are in my view one of the most cost - effective means of rebuilding market balance in the beef sector . 
Even though Germany has more than a fifth of the European population , and German beef and veal production is about 20 % of the total EU production , only about 10 % of benefits from the EU sales promotion programme have so far flowed into our country . 
This shows quite clearly that there is an urgent need for amendment to the draft regulation prepared by the Commission . 
Principally , the planned financial means must be increased and distributed amongst Member States using objective criteria . 
By objective criteria I mean beef production and beef consumption . 
That means that Germany must have a share of at least 20 % . 
This distribution criteria must be laid down in the Council regulation . 
Furthermore , I believe it is urgently necessary to take into account different consumer preferences in the EU . 
For regional peculiarities to be taken into account in the quality criteria , Member States and those involved in the economy must be given greater influence on , and more freedom in , the establishment of their own sales promotion programmes , even regional ones , which would be encouraged by EU funding . 
We must achieve a situation whereby beef is not transported all across Europe . We must think more about regional circulation , so that the consumer can buy local meat whose production he also knows . 
It has been shown particularly in Germany that a mark of origin plays a central role in regaining consumer confidence . 
For this reason a specific authorization should be introduced , allowing the advertisement of regional origins within the framework of the proposed programmes . 
Quality meat products must no longer remain just a catchword . 
For this more attention must be paid to the fact that in the EU concepts of quality and consumer preferences are very varied . 
Bonus regulations detrimental to quality production , such as trimmings thickness regulations or second premiums for castrated male cattle , must receive urgent amendment . 
Let me say finally , that you should all support a situation in which the expectations and requirements of the European consumer and producer receive better consideration than hitherto . 
Madam President , ladies and gentlemen , I am speaking also on behalf of Mr Santini , coordinator of our group on the Committee on Agriculture . 
It is said that necessity is the mother of invention . 
It took bovine spongiform encephalopathy to make us understand that even in a controlled and supported production system consumption can collapse because of disasters or consumer caprice . 
The fall in consumption has been intensifying for ten years now and suggests a diversification in the eating habits of European consumers . 
This may be part of the explanation , but it is largely linked to the BSE . 
Also , while the flashpoint of the epidemic occurred between 1994 and 1996, it was already present in Great Britain in 1986 . 
Many knew about it , including the consumer organizations , but few could imagine the criminal behind - the - scenes activity concealed by what appeared to be just a more serious zoonosis than the traditional ones . 
The fact is , someone in Great Britain tried to hide somethin. the gravity of the epidemi. to save something els. its own marke. with the complicity of someone els. departments of the European Commission . 
This whole thesis of illegality , now laid bare by the Committee of Inquiry , was already known to many . 
And this was not just suspicion : there were alarming signs . 
The 1993 regulation dates from the period of the Commission 's deep sleep and the veritable explosion of the epidemic . 
Bear in mind that it began to appear in 1986 . 
Animal starch was identified as the proven cause only a year later , but it was not until 1990 that its seriousness was recognized in Brussels . 
But from that year until 1994 all the veterinary controls were suspended ; the order went out not to talk about it so as not to damage the markets , and in 1992 this regulation , No 1318 / 93, was produced , with the objective of promoting consumption of meat , including English meat , which was known to be dangerous . 
The proposal for a regulation under discussion today completes that implemented in 1993 and is intended to promote not only the best cuts but also the lesser ones , putting them on the market with the same labelling . 
We think this is a weakness in the proposal , because in the present atmosphere of mistrust , the consumer may have reservations about all the legislation , reservations which we partly share . 
Madam President , I wish first to thank Mrs Hardstaff for her excellent report . 
The EU beef markets were shaken when mad cow disease made an appearance and became publicly known . 
The markets almost collapsed in 1996 when it was found there was an undisputed link between BSE and CreutzfeldtJacob disease , which affects humans . 
There has been an EU attempt to intervene in problems of the beef markets . 
From the start of 1993 a quality regulation came into force followed last February by a livestock identification scheme and provision for passports for animals , animal identification schemes and the marking of beef . 
The aim was to find a trail , through legislation , leading to the possible source of the disease . 
Now the intention is to revise the rulings of 1993 and add certain new elements to the problems of the beef market ; a new common marking scheme and classification system for beef , a scheme to encourage marking in the place of origin , and an educational campaign , 
The beef question is a typical example of a problem which gets harder to solve the further you get from the original source . 
The new schemes threaten to become mind - bogglingly complicated . 
The bureaucracy and costs of monitoring grow at a tremendous rate whilst the effect of the measures diminishes and a return to the confidence of former times becomes less likely . 
The situation shows clearly that the measures should be addressed at source , and monitoring should concentrate on the production of beef and the cattle feed industry . 
When we know how the meat comes to be contaminated , its elimination will be easy and restored confidence in the markets will be nothing less than overwhelming . 
It is therefore most desirable that the Commission concentrate more earnestly than before on discovering and eliminating the source , and monitoring the work carefully . 
The regulation in force is important not just in the eradication of BSE , but in addressing the difficult challenges of the future . 
Hormone meat might flood EU markets in the not too distant future , and problems arising from that will require sturdy weapons to deal with them . 
In this respect it is a good idea for good - quality EU beef to be stamped with a common logo , denoting the fact that you are bringing good - quality meat onto the market with the result that consumer confidence grows again . 
Madam President , the draft regulation submitted to us and Mrs Hardstaff 's report considerably improve the area of information to consumers and the promotion of beef . 
Indeed , we must meet the crisis of confidence among consumers in the EU countries not only by promoting the sale of all quality beef products but also by giving consumers genuine information on the origin of meat , breeds of livestock , locations of production and methods of production . 
The efforts already deployed in this direction by regional and national professional organisations show that this is the right way . 
But first we must ask one question . 
Do the national and European authorities ensure the necessary basis for enacting this quality policy by providing controls and by sanctioning fraud ? What guarantees does the Commission provide us in this area ? 
What is the point of promoting quality meat if the resources for conducting controls are non - existent or insufficient , as highlighted by the work of the BSE Commission ? In that event we would be deceiving both the consumers and the producers . 
The question is rendered all the more important since one wonders whether the Commission and the Council wish to restore the confidence of consumers when at the same time they adopt , or allegedly adopt , contradictory provisions in other areas . 
How can quality be defended if the Commission and the Council do not follow through on their denunciation of the verdicts of the WTO on the Banana OCM and hormone - treated meat and their verdicts are dictated by the USA whose criteria on food quality lead to 9, 000 deaths by food poisoning a year compared with 5 % in France , for example ? 
How can we defend quality by proposing a reform of the CAP which , through a 30 % reduction of the price of beef , leads to productivism which has already resulted in impaired health and caused social and human harm that we are now trying to repair through this procedure . 
This raises a final question . Should we not pledge to break with the liberal and productivist logic that is a feature of the current workings of the Union , which is inspiring the Agenda 2000 project and for which producers and consumers are today paying the costs ? 
Madam President , consumer protection begins with the type of product . 
For this reason it is understandable when consumers have show caution in past years , and also in the most recent past , in the consumption of beef . 
If we had allowed cows to graze on pasture and had not fed them with meat protei. which also happened to be infecte. we should not have this problem today . Then we should probably not have had to introduce a sales promotion programme , because beef is a delicacy and everyone knows that ; enough meat would certainly have been sold without this measure . 
We now do have BSE , however , simply because we paid too little attention to the method of production , and also because consumers established no channel for monitoring products in the shops , as they knew where the meat came from . 
Now the state has got to intervene and put the train back on the rails . 
This regulation which we are debating today is not new . 
It became effective back in 1993 . 
I quote : " The quality of beef depends upon the breed , the method of rearing the animals concerned , and the conditions of slaughter , transport and marketing ' . 
It continues to say that which materials are used , and which not , is also relevant . 
I welcome the fact that a new version of this regulation is now pending , particularly if we are really given the opportunity to direct the method of production . 
We do not have just this sales promotion , however , but an extension has been made within the framework of this regulation . This concerns the support given to the tagging of beef , its identification . 
This tagging , required of farmers as an obligatory measure and of the industry as a voluntary on. we then altered it in Parliament , Mr Mayer was the rapporteu. was accepted by Council . 
You are aware of the decision whereby our submission according to 100a was unanimously rejected . 
According to this measure tagging is now to be financed 100 % by the industry . 
That is not contained in the Articles at all , only in the Annex . 
In the Article there is a mention only of a requirement for between 60 % and 80 % . 
That is for the sales promotion , but the 100 % is , I quote : " for information about the new tagging and the technical support ' . 
What has occurred here is that the whole logistic effort to be made by the industry in order to introduce tagging is to receive a subvention from the Commissio. this would not be controversial , if it were not 100 % ! 
I asked the Commissioner about this today , and you have heard how he insisted on a 100 % subvention . 
I approached him and , Lo and behold ! , he was entirely unaware that this was a new regulation because of the introduction of logistics . 
He will consider the matter . 
For this reason I believe we must refer this report by Mrs Hardstaff , good as it i. and I congratulate her on i. back to the Committee , so that we can clarify this point and not , in a manner of speaking , force the 100 % money down the throat of the industry . 
Madam President , Mrs Hardstaff 's report is particularly timely since it touches on our current major concerns , such as BSE and the transportation of beef cattle , their carcasses and by - products within the European Union , as well as the consumer 's demands for qualit. issues central to the reform of the CAP and to discussions on the Agenda 2000 project , both from the viewpoint of replacing quantity in order to adjust overproduction , and from the viewpoint of consumer health . 
We are all concerned , firstly because we are consumers , secondly because the Committee on Agriculture has appointed our colleague Jan Mulder to compile an initiative report on the quality and recognition of farm produce and foods . 
Two points are crucial : the method of production and consumer confidence towards products thanks to traceability from the breeding farms to the consumer 's plate . 
I will emphasize three points : firstly , rigour in the method of production which must be more ' natural ' : we must combat the authorisation to use hormones and to link production to the land . 
Secondly , anti - fraud controls and provisions , which must operate more effectivel. especially in Great Britai. as revealed by the recent discovery of illegal shipments to Belgium . 
Finally the more active promotion of quality beef which must involve consumers and steer them to healthier products , failing which consumers will again prefer pork and poultry products whose production is highly intensive and which has a considerable impact on the environment . 
My group will support the report compiled by Mrs Hardstaff whom I congratulate in passing for her work . 
However , the lack of genuine harmonisation of wording on labels is regrettable . Moreover , we are only talking here about beef . 
What about other meats ? For full transparency we must scrutinise these questions too . 
Madam President , as the agenda has not been followed as scheduled , Mr des Places , who was to have spoken , cannot attend this sitting and has appointed me to speak on his behalf . 
This report is central to the BSE crisis which has caused consumers to largely shift their loyalty away from beef . 
I remain convinced that the loss of consumer confidence in beef has been mitigated thanks to the embargo . 
The Commission , administrations of Member States and the entire ' European beef industry ' , including the livestock farmers , have done much to improve traceability to restore this confidence . 
In its proposal on promoting beef , the Commission is in no way challenging the quality of eligible products . 
This quality is defined in the applicable legislation . 
We naturally support this position . 
Conversely , Mrs Hardstaff in her report proposes to convert this promotional campaign in favour of quality products into a generic campaign in favour of indiscriminate and standardised products encompassing all products and Member States . 
In plain language , there are shortcomings in the rapporteur 's proposals to develop promotional measures partly financed by the European Union to support British beef as well as beef derived from slaughter dairy cows whose organoleptic quality is widely known . 
Although the rapporteur 's proposals were accepted as such by the Council , the entire quality beef industry which control its supplies under a strict set of specifications , would be penalised . 
Madam Rapporteur , as staunch defenders of quality agriculture , you will appreciate why Mr des Places and myself asked our group not to vote in favour of your amendment since we believe that the Commission 's proposal must be adopted as it stands . 
Madam President , we are again addressing the meat issue in an environment in which , as the saying goes , you can lead a horse to water , but you cannot make it drink . 
Similarly , when consumers do not want to eat meat , there is not much you can do to make them . 
In a ruling dated 30 June 1992 an attempt was made to promote the consumption of beef products . 
This was not very successful since in February 1997 in this very Parliament we adopted a system of identity tags for beef cattle . 
Humans can now travel without a passport thanks to the Schengen accords but here we are introducing a passport for cows , an identity card to reassure people with the grand term " traceability ' . 
This did not reassure people much since tagging was optional and will not apparently be compulsory until the year 2000 . 
Until then , importers of British beef will be allowed not to tag . 
Moreover , even when the tag is added , the decline in consumption slows down but does not stop . 
The slowdown is so slight that we are now asked to examine a new draft ruling aimed at revising , updating and revoking the 1992 ruling since previous measures clearly did not produce the expected results . 
On the internal market consumption is falling while on the external market third - party countries are reluctant to buy European meat . 
Consumption is therefore promoted through advertising , with supermarket promotion . " Eat meat ' and participation in trade fairs . 
This shows how low we have stooped . 
We now turn our attention to supermarkets and trade fairs while meat consumption continues to fall and pork , sheep and poultry meats , which are heavy pollutants in terms of livestock farming , continue to increase . 
In other words , we are still feeling the consequences of BSE because a British company , De Mulder brothers , wanted to poison British beef cattle . 
Now the whole of Europe is paying the price . 
Within the system introduced , the aim is to obtain meat that inspires trust and confidence , meat that is derived from healthy animals , sound livestock farming and healthy animal feed . 
For this purpose a sound budget is allocated with joint financing . 
A budget line is provided , B - 1.38, on aid for promotional purposes , of which up to 60 % could be co - financed . 
A grant of up to 32 million ECU 's may also be provided for the Raphael programme . 
In other words , for broken cow 's brains receive more financing that the brains of European intellectuals . 
That is how confused we have become ! 
This argument is all very nice and useful , but it comprises a series of contradictions . 
The first is central to the system on confidence : on the one hand the aim is to reassure the consumer through advertising policies but at the same time the consumer becomes worried through imports of hormone - injected beef following the verdict of the panel of the World Trade Organization . 
The second contradiction concerns revenues . 
The aim is to safeguard the market by protecting consumption and by increasing the income of farmers but at the same time , authorisation is given to import hormone injected meat which will be cheaper and which will lower the income of our livestock farmers . 
The third contradiction has to do with prices . 
Here , too , the aim is to safeguard the market by advertising or other measures but at the same time , the Agenda 2000 project provides for a 30 % reduction in the intervention price of beef , which is tantamount to hammering the livestock farmers hard on the head with the four tomes of the Agenda 2000 project and then administering them with an analgesic to reassure them ! 
We are still practising a baling out policy ! 
However , all is not in vain . 
Paul - Valry said that even Sisyphus , in rolling his stone , was not working in vain since he was flexing his muscles . 
In addressing for a third time this beef issue that no one wants to handle after all the media hype we know about , we are flexing our legislative and regulatory muscles ! 
Madam President , ladies and gentlemen , I am deputizing for Honor Funk because he has been called away urgently . 
It is a fact that , at the moment , the pleasure of eating British beef is a somewhat limited one , although I would stress that Mrs Hardstaff of the United Kingdom has presented a good report , and I should like to congratulate her on it . 
We know , however , that beef consumption has been in recession for years . 
Last year , when it became known that there was a connection between BSE and Creutzfeld - Jacob disease , sales reached absolute rock - bottom . 
The results are well known , and I do not need to go into them here . 
Prices have collapsed , beef surpluses have had to be removed from the market by intervention . 
For these reasons we expressly welcome the fact that measures are being taken to stop the crisis in sales and improve the situation . 
It is always better to support and finance a sales promotion for quality meat , than to store it . 
It is now critical that the proposed financial mean. and I emphasise this particularl. pass into the right hands . 
It must not be permitted for the money finally to end up in the hands of advertising agencies or wholesalers . 
In recent month. and I attach great importance to thi. regional markets , in some areas called farmers ' markets , and farmers active in selling their own produce have come to pay more attention to this market and built it up considerably . 
This is a meeting of specialist knowledge and local needs with corresponding consumer requirements . 
These institutions are now in place and in many regions do not need to be established afresh . 
We should support them . 
I was the rapporteur for the report on identification marking for beef . 
The quality of the animals , and particularly the identification and traceability , are a major concern to consumers . 
This home produce selling is obviously one of the best ways of ensuring that the consumer who has an interest can learn precisely where , and under what circumstances and conditions , the animal has been reared . 
These regional standards of origin and quality are regularly monitored and sales promotions are regularly held . 
That should become clearly recognised . 
Mrs Hardstaff , in Amendment No 8 to recital 7 we regarded the description " meat marketing industry ' as a little restrictive and we therefore rejected the phrase . 
The Commission has admittedly phrased things very generally , but this was a bit too limiting . 
I must make one comment to Mr Graefe : I believe Mr Graefe zu Baringdorf was rather casual in his phraseology when he generalised tha. and I reject this als. all producers make mistakes . 
Some do , but not all . 
Mr Mayer , I would remind you that you have had two minutes , but I granted you four because you inherited the two minutes allotted to Mr Cunha who is a member of your group . 
Mrs Hardstaff , do you want to add anything in conclusion ? 
Madam President , I would just like to thank all those who have contributed to the debate . 
I would remind colleagues that this was already delayed to get the opinion of the Committee on the Environment , Public Health and Consumer Protection when we had really hoped to vote on it in July . 
The fate of our farmers and meat industry , in terms of getting the market moving , depends on getting this started as quickly as possible . 
So I hope that it will go through tomorrow and that it will be possible to put this action into place and start to sell European beef not only within Europe , but also throughout the world so that it will again be recognized as among the best in the world . 
The debate is closed . 
The vote will take place tomorrow morning at 9.00 a.m . 
As you can see , Mr Hallam , we will not waste our time tomorrow morning , in two respects ! 
The next sitting will begin at 9.00 a.m. tomorrow morning . 
( The sitting was closed at 8.55 p.m ) . . 
