Adoption of the Minutes of the previous sitting 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I would like to make a correction to my statement on the EC / Switzerland agreement , because since 1 May this year , Mr Jrg Haider has been neither a member of the government nor the leader of Austria 's Freedom Party . 
As such , the grounds for the sanctions imposed by the 14 + 1 on one Member State should be rescinded immediately . 
Mr President , I would like to make the following comment in connection with the Minutes : reference was made in the Maat report on school milk yesterday to the fact that the Community 's contribution to financing shall be equal to 75 % of the target price . 
It says 65 % in the German version of the Minutes . 
Would you be so kind as to check again whether the various language versions are all in order ? 
Mr Goepel , the services have already informed me of this error and all the versions will be corrected . 
( The Minutes were approved ) 
Combating counterfeiting and piracy 
The next item is the report ( A5 - 0096 / 2000 ) by Mrs Fourtou , on behalf of the Committee on Legal Affairs and the Internal Market , on the Commission 's Green Paper ' Combating counterfeiting and piracy in the single market ' . 
Mr President , I would like , above all , to thank the Commission for appreciating the risk involved in the phenomenon of counterfeiting and piracy . 
Their Green Paper initiative is a clear demonstration of their determination to tackle the problem , and I should also like to thank my colleagues on the Committee on Legal Affairs and the Internal Market and on the committees whose opinion was requested , who have made a considerable contribution to the enrichment of my work . 
Piracy and counterfeiting constitute a risk to consumer health and safety . 
Spare parts for cars and aircraft , toys and pharmaceutical products , all of which endanger the lives of consumers , are to be found on the counterfeit market . 
Piracy also jeopardises innovation and the very future of certain firms . By way of example , I would cite the hundreds of thousands of jobs lost every year within the European Union due to this . 
Counterfeiters take advantage of the investments made by bona fide industry in new product research and development and in advertising . 
This also undermines the fiscal resources of the state authorities . 
Finally , it has been established that this phenomenon is often closely linked to organised crime . 
My report advocates a coordinated overall approach in order to combat piracy and counterfeiting . This approach has two aspects : prevention and law enforcement . 
If we are to prevent this scourge , we must first familiarise ourselves with it . 
We therefore propose an extensive public awareness campaign , with whatever programmes the Commission can suggest , and increasing awareness among the police , judicial and customs authorities . 
We plan to set up training schemes for these authorities and a cooperation plan involving the exchange of know - how and adoption of best national practice . 
Prevention must also involve strengthened cooperation between the private and public sectors , and the legal protection of technical arrangements , while obviously respecting consumer rights . 
Indeed , making allowances for consumer rights and the legitimate demands of professionals is one of the difficult aspects of this report . 
Of course , each Member State has its own internal regulations for law enforcement . 
In order to make them more effective , we must endeavour to harmonise current legislation and thereby remove the disparities between protection systems . 
Obviously , penal sanctions must be made more stringent and civil measures and procedures must be simplified . 
The approximation of the penal sanctions applied by different nations in the case of customs offences is certainly desirable . 
It will also be appropriate to pay particular attention to matters of international judicial cooperation . 
To conclude this brief overview of my report , I shall say that the effective protection and implementation of intellectual property rights must be an absolute priority in negotiations with countries seeking accession to the European Union and in all relations with third countries . 
I shall add that we should try , in our plenary sitting , to preserve the consensus which emerged in committee when voting on this report , in order to ensure that the European Parliament thereby gives a strong political message as to its commitment in the fight against counterfeiting and piracy . 
And finally , I appeal to the Commission , which I hope will submit its proposed action programme for responding to the urgent nature of this phenomenon in the very near future . 
Since the matter would indeed seem genuinely to be one of absolute urgency , especially as regards piracy in the audiovisual media , the Commission must not fail to respond in a decisive and urgent manner . 
Mr President , I want to congratulate Mrs Fourtou on this important report . 
It is important both in terms of the functioning of the single market and , most importantly , for the protection of consumers . 
It is right that we should focus on the way in which counterfeiting is growing between the Member States , within the single market , as well as beyond the frontiers of the European Union . 
The consumer can be conned by counterfeiting in all circumstances very easily but it is always a menace . 
It is a menace because the counterfeit product carries none of the necessary guarantees of safety and quality which come from a product which the manufacturer can stand by and endorse . 
It can be dangerous to health . 
It can certainly be dangerous to innovation . 
It can be dangerous for the future of research . 
There is very little to be said for the counterfeiter except that , at best , he or she is a parasite upon productive industry . 
This is not a victimless crime . 
We are talking about things that seriously damage the marketplace . 
For that reason , the Environment and Consumer Policy Committee takes much the same line as the Economic and Monetary Affairs Committee in supporting and endorsing this report . 
Naturally the point we would wish to make in conclusion , however , is that in protection of the consumer , the provision of information must involve consumer organisations within the Member States themselves . 
They are best placed to pick up some of the worst scams which now prevail and inform the public that what may , at first sight , appear to be a bargain , is really a snare and delusion . 
My second point has been touched upon by the previous speaker . It is this : there are those who would say that this debate embraces the debate about copyright and trademarks . 
These must be kept separate . 
A number of amendments from the political groups and the committees have tried to make this clear . 
There is a debate going o. and the Commissioner knows perfectly well about thi. about parallel imports and whether these are now being used in some cases in a way which is damaging to trade , anti - competitive and against the interests of the consumer . 
We do not want to see these two debates confused . 
What we are attacking here in this proposal , and quite rightly , is those who , by the parasitic practice of counterfeiting , batten upon the public , confuse and deceive it and can sometimes actually damage society in the process . 
Mr President , I am pleased to see Parliament , in the form of Mrs Fourtou 's report , prepared to undertake an extensive campaign against counterfeiting and piracy within the internal market . 
The text gives an accurate outline of the extent of the damage and its catastrophic repercussions on the economies of our countries and also on the health and safety of our fellow citizens , since the phenomenon now involves sectors as potentially dangerous as medicines and car parts . 
We can therefore welcome this appeal for increased awareness and for a uniform mobilisation of resources across the board in order to limit and eventually curb this scourge . 
While the Fourtou report does not appear to play down the significance of the damage , it does , however , appear to disregard the urgency requiring that an appropriate policy is implemented straight away . 
Reading this text gives the impression that Parliament is urging the Commission to consider with the utmost urgency the technical definition of the measures which should be implemented , whilst in this respect the counterfeiters are , as always , one step ahead in terms of technology . 
If it is appropriate to use any more sophisticated technology that might make counterfeiting and piracy more expensive and more difficult to engage in , then the fight we undertake should not neglect to use radical means , applicable immediately . Failing to do so would mean that our policies , however well intentioned , will be forever missing the boat . 
The text is still particularly vague as to the measures to actually protect patents and intellectual property rights which it would like to see Member States adopting . Without such measures , crafty economic opportunists and seasoned technological plagiarists will continue to pass well - disguised theft off as innovation . 
Similarly , something is amiss when we are striving for a raft of protective measures , which would make it possible to put an immediate stop to the sale of these goods , while there are reasonable grounds for suspicion and when the only thing lacking is the time needed to furnish proof . 
In addition to all the necessary schemes intended to combat the sale of these fraudulent goods , however , it is essential to cut off the supply of these goods pouring into the single market , flouting all the principles which are supposed to regulate its operation . 
And in order to do so , Parliament must agree to remove the veil of doctrine which blurs the vision of the great majority of its Members when it comes to incontrovertible evidence of the need to re - establish internal border controls within the Community . 
It would also have been wise to specify in some form other than the desperately vague paragraphs 31 and 34 exactly what obligations would be required of candidate countries on the subject . 
Finally , and this is certainly the most serious issue , what cooperation policy do Member States intend to implement as of now in order to fight not only against the fly - by - night street trader , but more especially against organised crime , which nowadays apparently is becoming the real beneficiary of this expanding sector of activity ? 
The Union for a Europe of Nations Group will vote in favour of this report , even though it represents only the first minimal step in a Community - wide policy in which each Member State must take hard and fast action , and urges Parliament to vote in favour of its amendments , which would make it possible to give the text much more force than it has at it stands . 
Mr President , this report is extremely late in coming , given that the Commission 's Green Paper was adopted on 15 October 1998 . 
It is true that , in the meantime , we have had the elections to the European Parliament , but if consultation with Parliament regarding a Green Paper takes more than a year and a half , something is not working as it should , and Parliament and the Commission should therefore review their methods for cooperation so that this issue can be resolved more speedily . 
The Green Paper is , of course , a good one . 
It was well received by the various parliamentary committees and Mrs Fourtou has produced a good report that was adopted almost unanimously by the Legal Affairs Committee , with 23 votes for and one abstention . 
The opinions of the various committees are also favourable and have been well received ; the opinion of Mr Berenguer Fuster , on behalf of the Committee on Economic and Monetary Affairs , the opinion of Mr Whitehead , on behalf of the Committee on the Environment , Public Health and Consumer Policy , and the opinion of Mrs Montfort , on behalf of the Committee on Industry , External Trade , Research and Energy . 
The Legal Affairs Committee has incorporated most of the proposals made by the various committees asked for an opinion . 
What is important is that we are moderate and restrained when it comes to adopting the report . 
The Union for a Europe of Nations Group , for example , has tabled amendments which may affect the internal market . 
Specifically , I think that Amendment No 6, tabled by Mrs Thomas - Mauro , which requests that border controls be established at internal borders , is extremely dangerous . 
The purpose of this kind of initiative is not to rebuild the borders that we have already removed , and that is one of the reasons why Mr Berenguer Fuster and myself have tabled Amendment No 9, which is designed to prevent internal controls from being re - established by clamping down on piracy . 
We must ensure , for example , that by clamping down on piracy , we do not contravene the agreements on the liberalisation of the internal market in matters of distribution . We must also prevent this provision , as Mr Whitehead said earlier , from leading to the regulation of all intellectual property rights , in the area of patents , for example , which is why we reject some of the amendments . 
To sum up , I think that the report is a good one , but I would draw your attention to one issue : when we discuss the conditions for accession of the candidate countries , we must attach particular importance to the issue of the protection of intellectual property and protection against piracy . 
In the accession negotiations , it must be made clear to candidate countries that the issue is extremely important to us and is , of course , extremely important to relations with third countries , since the development of international trade must be based on the recognition of the protection of intellectual and industrial property . 
Mr President , this is a useful draft legislative provision . 
We must dress the wounds suffered by European industry , amounting to millions of euros ( though the movement of the euro may relativise such a figure ) . 
We must consider the implications of these inferior quality products for consumers . 
We must find the means to curb the globalisation of counterfeiting and piracy . 
This text illustrates our inability to regulate the internal market since we eliminated internal border controls within the European Union . 
The fact is , establishing a single market without internal borders , without these safety valves which , in the final analysis , would not disturb the ordinary citizen , offers an area which is a sheer delight , and a profitable one at that , for criminals of every kind . 
Modern - day pirates , come to Europe , the only risk you run is that of a few spot checks being carried out by customs officials looking for the needle in the European haystack ! 
In this respect , the Committee on the Environment , Public Health and Consumer Policy was indeed well advised and insightful when it adopted the opinion , since it adopted the amendments I tabled . 
Admittedly , candidate countries must undertake not to counterfeit or make pirate copies of our services ( only , perhaps , of our values ) but we should also consider the countries with whom we sign customs agreements . 
Should the aforesaid undertaking not be a condition sine qua non ? 
Moreover , let us not be naively optimistic . A totally free area cannot be created until the structures to monitor this freedom are ready . 
I wished to point this out in my Amendment No 6, which was adopted within the Committee on the Environment , Public Health and Consumer Policy . 
Customs controls at the internal borders of Member States , in this specific context , do not represent a barrier to the single market but , quite the opposite , offer protection as regards the jobs , health and safety of European Union residents . 
In adopting this very important amendment , realistic and constructive Members of Parliament will be cultivating the art of good border management . 
We must ensure that the European Union is not replaced by a poor quality counterfeit which would leave our States vulnerable to cross - border crime and which would be to the detriment of its inhabitants . 
Mr President , I have the impression that , by following the Commission in laying too much emphasis on the internal market , many of my fellow Members have not grasped the real scale of this phenomenon . 
Our markets are adversely affected by counterfeiting and piracy , as are all world markets . 
It would , therefore , be a dangerously narrow approach to confine ourselves too much to the single market , suggesting that the entire solution could be found there . 
I should also like , at this Green Paper stage , to stress the fact that such illegal activities , when they affect pharmaceutical products , spare parts and toys , constitute a very real risk to human health and safety . 
And I appeal to reason to ensure that the attempts to reconcile national approaches do not compromise the arrangements already in place in our national states . 
I foresee the risks of allowing harmonisation to become an end in itself . 
Given the real risk of losing focus , I should like to issue a warning to the Commission . 
Rather than on the counterfeiting of garden gnomes which it mentions , we should be concentrating on protecting patents , trademarks and copyright , which make it possible to guarantee consumer protection as well as ensuring the continued existence of firms that undertake significant investment up front in research and development and in the manufacture of quality products . 
Many jobs in the textile sector , the automobile industry and the sphere of culture also depend on these . 
Let us be serious about this . Software protection within European or national administrations requires much more than a code of conduct , but rather the strict observance of regulations , and I hope that the Commission will acknowledge that this is more a matter of determination to adopt sound managerial practices than of the introduction of a harmonised arsenal of legislative and criminal law measures . 
Mrs Fourtou 's report is valuable because it provides an important gloss on the Commission 's green paper ' Combating counterfeiting and piracy in the single market ' . 
This document clearly sets out the importance of intellectual property in the contemporary world and the damage that theft of that property can do . 
While many people quite rightly consider that burglary is wrong , there is not somehow the same feeling about , for example , the illegal taking and using of intellectual property , for example , pirated CDs or using Napster to get other people 's music off the Internet . 
But , of course , there is no fundamental difference between the two . 
In some ways the most interesting challenge posed by these relatively new forms of crime are the means of countering them . 
Clearly , in any pan - national single market , measures cannot be confined to a single Member State 's jurisdiction but it does not automatically follow that the correct answer is European - wide harmonisation of penalties , criminal law and procedures . 
There is undoubtedly an overriding requirement for coordination and a single strategy to deal with the counterfeiters and pirates , but the principles of mutual recognition have not , in my view , been given the prominence I would like to have seen in the conclusions to the report . 
This tends to emphasise the need to harmonise more than is appropriate or necessary in the circumstances . 
However , having said that , it is important for the European Union 's judicial area to have a coherent and comprehensive framework for dealing with the problems of counterfeiting and piracy which is widely carried out both within and without the Union by increasingly determined and technologically sophisticated criminals . 
We are often glibly told , rightly in fact I believe , that we are moving into a knowledge - based society . 
We therefore cannot allow that knowledge to be stolen from those to whom it belongs as doing that will undermine the economic base of the society . 
If that happens , we allow it to happen at our peril . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place at 11 a.m . 
Transitional civil administration / peace accords 
The next item is the report ( A5 - 0111 / 2000 ) by Mr Laschet , on behalf of the Committee on Budgets , on the proposal for a Council Regulation on support to bodies set up by the international community after conflicts , either to take charge of the interim civilian administration of certain regions or to implement peace agreements . 
Mr President , this specific proposal concerns support for those bodies which the international community must unfortunately establish now and again , either to take care of interim civilian administration in regions affected by conflict or to implement peace agreements . 
As a Union , we must , of course , assume long - term responsibility for this type of task in Europe . 
We are already involved in two cases , through the High Representative for Bosnia - Herzegovina and through the EU 's participation in the UN 's transitional administration in Kosovo . 
The major part of the EU 's operations in Kosovo , for example , will , of course , be concerned with actual reconstruction , but the EU must , naturally , also assume responsibility for those bodies which are required if there is to be a return to a society with a functioning civilian administration , able , in the long run , to become a democratic society cooperating closely with both the EU and the other Balkan countries . 
It is equally obvious that responsibility must be shared fairly between different international players and that there must be correct and detailed regulations relating to how this is to take place . 
In this regard , I nonetheless feel a certain unease . 
We are receiving more and more information about an unduly small proportion of the EU 's aid to Kosovo in fact going to practical reconstruction and an extremely large proportion of those resources we have allocated for the year 2000 being spent in other ways . 
Administration of the reconstruction bureau , which is also an important measure , is one such item of expenditure , but here we are also concerned with , for example , budgetary aid and energy imports . 
We are not questioning the significance of these measures , but it is rather alarming if the cost of those operations which constitute the EU 's main task is actually much lower than the 360 million which has been allocated . 
More information is required in this area . 
In order that the work can be executed quickly , and in the absence of a legal basis , the Council has so far chosen to take a decision on the measures within the framework of the common foreign and security policy . 
In accordance with the present proposal , this type of measure is now to be transferred to the first pillar . 
We therefore demand a rethink , firstly of the legal basis for the aid provided by the Union and , secondly , of the way in which we are actually to use those resources which have traditionally been allocated within the sphere of foreign policy but which belong , rather , under the first pillar and Category 4 . 
There appear to be a number of gaps in this area . 
If the Commission 's proposal and the Council 's wishes are to be complied with and a new budget item created , and if this is , moreover , to be provided with additional net financing , it will be necessary to consult Parliament and carry out a proper budget procedure . 
I want to be clear on this point : it is not a question of Parliament enjoying the prestige of being able to express its opinion on these questions , but of our now having to realise that these tasks are not of an interim character but are to be more long term in nature . 
Where operations are concerned , we must have a method which is fast and legally correct and which permits transparency , and we must therefore have a more regular budgetary procedure . 
There must be a great readiness to engage in continued operations of this kind . 
We must therefore also clarify the way in which the budget is managed , together with the legal basis for the aid . In this way , disputes about these matters will not become obstacles to constructive operations . 
On the whole , I believe that transparency and public scrutiny are important elements of the measures which need to be taken in future . However , these must be combined with speed and efficiency . 
In an area like Kosovo , decisions cannot be made on operations which are to be delayed for a long time , because the situation may already have had time to change . 
We should establish conditions for how the resources concerned are to be used , but we should not have procedures which are so complicated that the EU is accused of inefficiency or that important reconstruction operations are delayed . 
It is therefore important that support for the type of body we are now talking about should be accompanied by special agreements concerning how the money is to be used and that there should be subsequent proficient monitoring of the quality of the operations concerned . 
Moreover , we must subsequently be given detailed reports on how , for example , the transitional administration is working . 
There are positive features to be mentioned . 
Even if the EU sometimes comes in for criticism , it is worth mentioning that the EU 's task force has received a lot of praise for the efficiency it has shown . 
We only hope now that this efficiency really can also be transferred to the more permanent work in the reconstruction bureau and to the EU 's operations within the framework of UNMIK . 
I want to emphasise that considerable freedom of action at local level is required , but we must , of course , be able nevertheless to check that the resources are being used correctly . 
The present proposal also contains a new budget item of EUR 27 million . This is to be accommodated within Category 4 which , in turn , of course , also gives practical expression to yesterday 's proposal from the Commission for a review of the budget in order to accommodate the more long - term support for democratisation and reconstruction in the Balkans . 
The Committee on Budgets has a large number of questions regarding these figures . 
There is a definite desire on the part of Parliament to come up with the aid required and we are aware that the needs are very great indeed . 
We must also focus on the needs of the Balkan peoples , but then it is the task of Parliament and of the other branches of the budgetary authority to find the technical solutions to the financing requirements . 
I think that the sum of 27 million we are talking about here emphasises the need to review the budget . 
I believe that most people judging the issue , possibly with the exception of the Council , would consider it impossible to use this aid in its entirety within the framework of the budget 's current Category 4 . 
It is unreasonable that support for other poor regions in the world should be affected by the problems in the Balkans . 
To sum up , I think that we must now give more consideration to the quality of the operations . 
Now that the Commission is presenting both the budget for implementation and this new way of dealing with the support for establishing the EU 's part in the civilian administration , it is important that we should not focus solely upon the overall figures or the formal decision - making processes . It is at least as important to evaluate the operations and to make sure that these are implemented swiftly and efficiently . 
In general , it is now being said that the implementation in Kosovo is more effective than in Bosnia , but there are still plenty of new issues which ought to be investigated . 
The whole of this discussion shows how closely foreign and security policy is bound up with Parliament 's role in , for example , the budgetary procedure . 
In this regard , we must develop a model for guaranteeing that aid is put together correctly and transparently in accordance with our regulations and in such a way that it can also be examined and reviewed , as Mr Staes pointed out . 
These considerations must not lead to the aid programme becoming bogged down in vague decision - making processes . 
Against this background , we support the Laschet report . 
Mr President , Mr Laschet has produced an excellent report on a very technical subject , going into great detail and discovering certain features connected with the subject which have been discussed during this debate . 
For this reason , I would like to congratulate him on his splendid work . 
Parliament is considering a proposal for a Council Regulation on a basis for financing the UN operation in Kosovo , UNMIK , and the costs of the High Representative for Bosnia - Herzegovina . 
The intention is to transfer these appropriations from the common foreign and security policy in the second pillar to the first pillar , to be financed from the Commission 's budget . 
Although this would appear to be a purely technical measure , there are certain problems associated with it . 
The first concerns Category 4 . 
Category 4 is already overloaded . 
For this reason , the Commission proposed yesterday that the financial perspective be revised and that there should be substantial use of agricultural appropriations for external action . 
This transfer will bring with it a considerable need for additional financing in Category 4 . 
Another problem concerns competence . 
If the proposal for a regulation were to be adopted without amendment , it would mean that there would be a syphon for transferring second pillar funds to the first pillar in Category 4, without consulting Parliament . 
For this reason , the regulation must be amended so that Parliament may maintain its power of influence . 
This syphon has to be blocked , so the annex to the proposal should be deleted and the amendments the Committee on Budgets is proposing should be adopted . 
The proposal should therefore be restricted at this stage of the proceedings to just two situations : financing the UN operation in Kosovo and the costs of the High Representative for Bosnia - Herzegovina . 
Thirdly , if the funding of special envoys is transferred in future to the Council 's administration budget , as is supposed , it will mean that the gentlemen 's agreement between the Council and Parliament will have to be reviewed . 
Under this agreement , the Council and Parliament do not interfere with the content of each other 's budget . 
If , however , what are clearly operational appropriations , such as those for financing the work of special envoys , are transferred to the Council 's budget , they will no longer be serving to fund the Council 's administrative expenses , but rather providing common financing of the work of the European Union . 
For this reason , these funds can no longer fall within the scope of the gentlemen 's agreement : the European Parliament must have the right to express its opinion and to influence the use of appropriations for financing the work of special envoys , even though they may have been included in the Council 's administrative budget . 
The proposal for a Regulation may , as far as I can see , be adopted only if the Commission , and the Council too , accept Parliament 's amendments , since , otherwise , the proposal will go against the present interinstitutional agreement . 
Mr President , ladies and gentlemen , I too would like to express our Group 's support for the rapporteur 's report . 
It is quite clear that we need to strengthen the powers of the Commission and of Parliament in matters relating to aid for Bosnia , because past experience has shown that this is fraught with problems . 
There is the report from the Court of Auditors for a start , but there are also the experiences of the delegates of the last legislature , and particularly Edith Mller , who kept on probing in Bosnia - Herzegovina , because it had become apparent that people 's sense of responsibility was nowhere near what is should have been when it came to the deployment of resources , spending money , investigations and the discharge procedure . 
Transferring actions to the first pillar increases the likelihood of the Commission and Parliament being able to exert a great deal more influence over the allocation of funds , to carry out their responsibilities , and also check up on what becomes of the funds in the discharge procedure . 
Firstly , this means that we will be able to make it clear to the European taxpayer that we are going to heighten the European institutions ' sense of responsibility when it comes to spending money . 
However , we will als. and I think this is at least as importan. be setting the course for an important development , and I am with Mr Brok every step of the way on this point . 
I believe it is absolutely vital for us to make it clear , in view of the fact that foreign policy is constantly gaining in importance within Europe , that the European institutions must be strengthened and that it is not for the Council alone to bear responsibility ; rather it must be made clear , by increasing the level of responsibility of the Commission and Parliament , that we want to assume responsibility for foreign policy and that we also want to be involved in shaping policy in this sphere . 
Mr President , the proposal for a regulation aims to provide a legal basis for transferring the financial contribution from the CFSP to the budget for the first pillar , which we consider a positive move , since Parliament 's lack of monitoring powers over the CFSP itself is a disgrace . 
Through an 80 % increase in the 2001 budget , the peoples of Europe are being asked to foot the bill for the parties that caused the destruction and that now want to embark on reconstruction , for the greater profit of a few industrialists . 
But who do they think they are kidding when those self - same Heads of State that conducted the war are now causing living conditions everywhere to deteriorate and making employment less secure ? What is more , the planned solutions to assist these protectorates are problematic and harmful . 
For example , the level of the wages handed out to international organisations only serve to undermine these regions further . 
For example , and this is still more tragic , there are still no effective controls on the distribution of aid . 
Even the Committee on Budgetary Control is stressing the serious abuses in the management of European Union aid to Bosnia - Herzegovina . 
The deutschmark is foisted on Kosovo , and the law of the market prevails . 
As far as we are concerned , the outcome of the military intervention speaks for itself . 
Milosevic is still in power . 
Kosovo is a ravaged country . 
The ethnic divide is becoming entrenched , at the same time that an ungovernable protectorate is being set up which is seeking to deny the Kosovars independence without , for all that , being capable of applying the hypocritical framework of UN Resolution 1244 . 
For all these reasons , unlike my fellow Members who have spoken so far , we will be unable to vote in favour of a resolution which makes only marginal improvements to a disastrous policy . 
The debate is closed . 
The vote will take place today at 11 a.m . 
( The sitting was suspended from 10.35 a.m. until the vote at 11 a.m ) . 
Welcome 
Ladies and gentlemen , let me welcome , on your behalf , a delegation from the Maltese Parliament , which is currently visiting our institution . 
Ladies and gentlemen , welcome to the European Parliament . We hope that , despite your very heavy schedule , you will have the opportunity to meet many of the Members of this House , and that your visit will be a productive one , helping relations between your country and the European Union to progress . 
Vote 
-- ( FR ) Today , Parliament adopted the common position on the legal aspects of electronic commerce as it stands . 
Everyone will acknowledge the value of clear regulations in a continually developing field where the economic and legal stakes are considerable . 
I shall not dwell on aspects which have already been extensively discussed . 
I should like at this point to return to one aspect I consider more fundamental . 
Today we are setting regulations , quite rightly , for the litigation which may arise from impersonal , and therefore risky , electronic commercial transactions . 
It is now imperative that we consider what steps we can take in advance to prevent such problems arising and , in order to achieve this , primarily combat the rationale according to which , in a world which is losing its most sacred ethical standards , e - commerce should be just another phase in the development of an unregulated society and one which therefore , as we can observe , inevitably places the very weakest at a disadvantage . 
There is no question here of banning an extraordinary instrument of culture and openness . What we have to do is be as demanding with this as we are , legitimately , with any other form of trade . 
And now we are getting to the heart of the matter : e - commerce and , more generally , the Internet , are the expression of a society without legitimate and , ultimately , human territorial limits . 
This precious asset of freedom is caricatured by those who , deliberately or otherwise , promote the destruction of protective ethical standards . 
Indeed , freedom only really exists , in any society , when each person has the legal capacity to accept or reject , in full knowledge of the facts , what is being offered to him and not just to engage in litigation after the fact , which gives rise to many problems , as we have clearly seen in the course of these debates . 
The law must be the expression of a general political vision , a social project . 
Otherwise , all it can do is follow after developments that it can neither anticipate nor control . 
International or supranational structures never have that extra spark of spirit which engenders motivating ideas and collective commitment . 
The European Union is no exception . 
Carraro recommendation ( A5 - 0118 / 2000 ) 
Madam President , I voted for the proposal for a Council decision on the conclusion of the EU - Swiss Confederation agreements not only because I feel that it is extremely important for Switzerland , which will undoubtedly become part of the European Union in what we hope will be the near future , to have agreements established with the Member States of the Union , but also because , when I think of Switzerland , I feel a sense of relief . 
Indeed , even today , all the newspapers in the European Union were proclaiming that even the fall of the European single currency , the euro , is the fault of the pensioners . Well ! 
So pensioners are responsible for everything that goes wrong ! 
In Switzerland , on the other hand , where income tax is only 10 % , pensions are much higher than in our States . 
Therefore , the Pensioners ' Party has a liking for Switzerland . 
-- ( FR ) The report under discussion today concerns relations between Switzerland and the European Union . 
Let us remember that Switzerland participated in the negotiations that led to the signing of the agreement on the European Economic Area . 
In a referendum held in 1992, however , the people of Switzerland voted against this agreement , thus making it impossible for Switzerland to participate in the agreement on the EEA and with the result that Switzerland 's application for European Union membership , submitted in May 1992, was put on hold . 
It was therefore necessary to find some means of maintaining links between Switzerland and the EU . 
This led to the signing of bilateral agreements . 
Since 1993, Switzerland has submitted a series of requests to participate in the internal market in specific sectors . 
Following these requests , negotiations between Switzerland and the European Union resulted in a package of sectoral agreements . 
This ' package ' is made up of seven agreements on road and air transport , the free movement of persons , public procurement , research and development , mutual recognition in relation to conformity assessment , and agriculture . 
In order to anticipate a situation in which any one of these agreements could be cancelled by referendum after the conclusion of the negotiations , the European Union decided to link these agreements together by including a standard clause in each of them to the effect that the agreements could only come into effect simultaneously and could only be applied in full . 
This represented a minimum guarantee of coherence . 
The procedure has undergone some delays in the Council due , in particular , to differences of opinion regarding the free movement of persons . 
In April 2000, under pressure from the European Parliament , the Council presented the single , consolidated legislative instrument to approve the seven agreements between the Community and its Member States , on the one hand , and the Swiss Confederation , on the other . 
This proposal for a decision combines the seven proposals , previously submitted by the Commission in a single legal instrument , with some amendments . 
Shortly thereafter , the Council referred the matter to the European Parliament . 
Only then did we have an opportunity to state our views and to decide whether or not we were going to give our assent to this package of agreements . 
As it happens , our rapporteur is urging us to do so , and I shall follow his lead . 
This is all the more important since a referendum on the agreement on the free movement of persons is due to be held in Switzerland on 21 May . 
We must send out a positive political message by giving our assent . 
I should , however , like to add a few minor points . 
Switzerland must indeed clarify its position in relation to the European Union . 
It must not be allowed to carry on picking and choosing the European policies it wishes to implement . 
Madam President , the Pensioners ' Party voted in favour of the Schierhuber report on the Convention on European Community Food Aid to the world . 
We are all in agreement regarding this initiative , myself in particular , but I would like to stress the importance of avoiding the establishment of agricultural produce quotas such as milk , cereal or other food quotas resulting in these products being wasted , squashed by steam rollers in the form of citrus juicers , wine presses and so forth , whereas they could be preserved and delivered , whenever there is a need , and there is always a need , to states throughout the world which require food aid . 
Laschet report ( A5 - 0111 / 2000 ) 
Madam President , this report is chiefly concerned with providing the current situation in Kosovo with the semblance of a legal basis and pseudo - democratic backing . 
Parliament is invited to ratify the de facto situation created by the military attack upon Serbia and Kosovo a year ago . 
After expressing at the time our opposition both to Milosevic 's ethnic cleansing and to the bombing by Western forces , we refuse to sanction in any way whatsoever the situation resulting from this bombing . 
As for the financial aspects , we continue to maintain that it is the powers responsible for the bombing attacks who must fund the repairs to the damage caused by the war and its consequences , in both Kosovo and Serbia , and also in neighbouring countries , deducting the necessary sums from their military budget . 
-- ( FR ) The proposal for a regulation before us today seeks to provide an appropriate legal basis to enable the European Union to fund a number of bodies which have been set up by the international community following conflicts and which are responsible either for implementing certain peace agreements , as is the case in Bosnia - Herzegovina , or for ensuring the interim civilian administration of certain regions , as is the case , at present , in Kosovo . 
The purpose of this text is also apparently to ensure the transparency of the funding , which would take the shape of subsidies , and also to make it possible to extend the type of action concerned to other bodies in future . 
The text would , finally , provide the basis for the European Commission to take decisions on funding and , acting on behalf of the European Union , to then sign financial agreements with these various bodies . 
Behind the sales pitch for this regulation , and as an inevitable progression from political decisions taken long ago , what we have here is no more and no less than a deliberate attempt to step up communitisation . 
Let us make no mistake ! 
The present regulation , in response to a request from the Council , involves transferring the funding of joint actions , decided on within the framework of the CFSP and previously funded from the common foreign and security policy budget , to the first pillar , i.e. the vast range of Community policies managed by the Commission . 
In this seemingly innocuous move we are also witness to a significant strengthening of the powers of the most integrative and most federalist body par excellence , i.e. the European Commission , on the grounds , although this is not admitted by the Council , that some operations should be perpetuated and that funds should be released for other actions . 
Let us remember that if the European Commission decided to support them , any new bodies which might be set up by the international community would be guaranteed funding from the first pillar budget , without any need to even consider consulting the European Parliament . 
Finally , strictly in terms of the actual budget , the proposal for a regulation puts a little more pressure on Category 4 of the financial perspective , for external measures , which is already under great strain on account of funding the reconstruction in the Western Balkans . If it were implemented this year , a supplementary and amending budget would be required . 
For all the above reasons , the French Members of the Union for a Europe of Nations Group are unable to support Mr Laschet 's report . 
Hatzidakis report ( A5 - 0076 / 2000 ) 
Madam President , the Pensioners ' Party , which is part of the Group of the European People 's Party , and I , myself , as its representative , voted for the Hatzidakis report on the granting of Community financial assistance in the field of Trans - European networks , mainly because communications within our Union are the single most important factor in the creation of Europe and the most important issue where the principle of subsidiarity is applied in practice . 
There is no greater indication that Europe exists as a political , as well as a geographical , entity than the building of a network of links within Europe . 
I hope that we will continue along this path and that national infrastructures will be established which give due consideration to European projects . 
Sterckx report ( A5 - 0075 / 2000 ) 
Madam President , ladies and gentlemen , I voted against Mr Sterckx 's report , which I believe constitutes a serious threat to the future of air transport . 
In the first place , this report gives no precise analysis of the liberalisation of air traffic . 
There is no mention of its huge impact on the environment . 
There is no mention of the major implications for airspace congestion related to the fact that the average number of passengers per flight has been considerably reduced as a result of competition . 
There is no mention , or only very superficial discussion , of the great decline in the social conditions observed in these sectors of activity , nor is there any mention of the adverse effects on town and country planning , to the extent that , at the present time , it costs a lot to travel to a remote area of Europe , whereas costs have fallen for routes which are already well served . 
These are the negative results of liberalisation . 
Worse still , Mr Sterckx 's report proposes a new phase of liberalisation , envisaging not only a single European airspace , a proposal worth considering , but associating this inevitably with the privatisation of air traffic control . 
Even the United States of America has not privatised its air traffic control agency . 
It remains subject to the federal authority of the Federal Republic of the United States of America . 
Even the home of liberalism did not go for this option . 
One would have to be totally unaware of the deterioration in the safety of British transport systems , and the recurrence of accidents related to the privatisation of this means of transport , not to realise that , in terms of safety , there is nothing better than a public service . 
Yet the choice made in this report is quite different , in fact the opposite , the complete antithesis . 
I think that Europe is probably now , more so than before , in need of the confidence of its constituent nations , and that a new phase of liberalisation would run counter to the latter 's expectations . 
They make this quite clear on a regular basis . 
A subsequent return of liberalism will come as no surprise . 
Madam President , on behalf of the Pensioners ' Party , which is part of the Group of the European People 's Party , I voted for the Sterckx report on the regulation of the European airline industry . 
I particularly welcome the recommendation in this report that national government delegations should be seconded to the European Union structures which deal with incentives for technical research . 
I would also like to use these few , precious seconds allotted to me to point out that it would have been appropriate for these measures governing transport and , in particular , air transport in Europe , to make provision for young and elderly people who enjoy travelling , and that it would have been appropriate to provide flight discounts for the. but not necessarily during peak hours or on peak day. thereby promoting cultural exchanges among both young and elderly people from different States of the European Union . 
. ( PT ) We are bound to agree with the report under discussion when it states that increasing competition has had harmful repercussions on social conditions and safety and has led to a great expansion in the number of routes , thereby causing congestion of air space . 
We also support the report 's confirmation of the importance attached to passenger air transport as a public service for the remote and island regions and to the requirement that air transport safety be improved . 
We are therefore bound to disagree with the fact that the report continues , despite this analysis and in a completely contradictory way , to seek greater liberalisation of every aspect of this sector , as well as the transfer of the sovereignty of air space . 
These are some of the reasons why we cannot vote in favour of this report . 
Fourtou report ( A5 - 0096 / 2000 ) 
-- ( FR ) I supported Mrs Fourtou 's draft report on the Commission 's Green Paper on combating counterfeiting and piracy because we are at the preparatory stage and I feel that our rapporteur has clearly outlined the serious risks involved in counterfeiting and piracy . 
The fact is that , quite apart from the economic considerations , important enough in themselves , together with the activities of organised crime , consumers are being exposed to serious human health and safety risks . 
I also share the views of the report when it stresses the need for public information and awareness campaigns and calls for a strengthening of the law enforcement aspect in view of the rising tide of counterfeiting and piracy . 
On the other hand , I have rather more reservations as to the degree of harmonisation required , particularly in terms of criminal law . 
In the same spirit , I should not like the involvement of national parliaments to be limited to a warning , inferring that we should be deadlocked if we did not take legislative powers on civil and criminal law away from the national level . 
This way of reasoning , the seeds of which are to be found in the Green Paper , seems rather limited , but I have no doubts that , through cooperation between the competent authorities and the pooling of experience , it will be possible to obtain satisfactory results within optimum time limits without falling into this skewed way of thinking . 
We must face facts . We already have tried and tested practices at national level . 
What we should be doing is coordinating them better rather than ruling them out in the name of a uniformity which would only prove counter - productive . 
Finally , I would like to welcome the invitation issued by our rapporteur to European and national authorities to monitor the internal use made of protected works , such as office software . 
I would go even further and I believe , as my fellow Member , Mr Yves Butel , has said , that , in this area , what we need is not so much a code of conduct as for the regulations to be strictly observed . 
-- ( FR ) Computers , audio and video equipment , toys , fragrances , pharmaceutical products , clocks and watches , car. absolutely everything is copied . 
The harm suffered by the luxury goods industry is just the visible tip of the iceberg , probably also the least dangerous part . 
Damage to the economy is much more significant . 
A UNESCO Conference organised in Paris in June 1992 estimated the illegal gains due to counterfeiting at some BEF 3 000 billion per year . 
According to the International Chamber of Commerce , the cost of counterfeiting represents between 5 and 7 % of world trade . 
Sales of illegal compact discs were reported to have increased by almost 20 % in 1996 and comprise 14 % of the world market . 
In the software sector , piracy rates are estimated at 46 % worldwide . 
The number of jobs lost in the European Union is put at 100 000 over the past ten years . 
These figures are probably still greatly underestimated , and Internet imperialism will make them higher still . 
Current investigations show that piracy and counterfeiting are closely linked to other forms of organised crime , such as trafficking in drugs and armaments and money laundering . 
This gives us an indication of the major stakes involved for the internal security of our Member States . 
As the rapporteur quite rightly mentioned , I think that a balanced policy on the subject must combine prevention and law enforcement . 
Prevention involves increasing public awareness , not just of the damage done to our firms , but also of the risks involved in purchasing poor quality products which may , in some instances , be dangerous to human health and safety . 
I am thinking , for example , of pharmaceutical products and spare parts for cars . 
I do not share the opinion expressed in Amendment No 8, since I think that confiscating illegally copied goods , even if it is only a simple compact disc , may well serve as an example and be of instructional value , particularly with regard to young people , who must learn that copying is damaging to the artist whose works they like . 
As far as the law enforcement aspect is concerned , we must involve our Member States in a more proactive policy of fast and effective legal prosecution of offenders . 
I think it would also be useful if the forces of law and order were to receive suitable training to be able to detect counterfeit goods more easily . 
Increasing penalties might also have a deterrent effect . 
Counterfeiting and piracy constitute a threat to the proper operation of the internal market . 
They jeopardise the viability of some of our businesses , especially small - and medium - sized businesses that undertake research . 
They introduce distortions of competition . 
They undermine the foundations of a sound economy . 
Moreover , and most especially , they mislead the consumer , sometimes at the risk of his or her health or safety . 
This consumer must be protected , so much is clear . 
It is in this spirit that I support Mrs Fourtou 's report . 
-- ( FR ) Mrs Fourtou 's report has given us the opportunity for a preliminary discussion on the measures to be taken to combat counterfeiting and piracy . 
This report rightly deplores the harmful consequences of these methods for the economies of our countries , as well as the risks they entail for the purchasers of inferior quality products . 
Parliament has therefore adopted some of the conclusions of the Committee on Industry , External Trade , Research and Energy , particularly on what is at stake in this fight and on the importance of eliminating some of the disparities between intellectual property protection schemes in order to better address the problem . 
We thought it useful to adopt , in the form of amendments , other conclusions which were not adopted by the Committee on Legal Affairs and the Internal Market , particularly regarding the need for fast , effective civil law protection for intellectual property rights , and the need for realistic , appropriate and effective legislation on patents . 
Regarding the definitions of scope , it would have been better to include not only the deliberate and fraudulent sides of such activities but also the commercial motives behind them . 
Not to refer to the search for easy , illegal profits , which is characteristic of activities of this type , is to omit an essential feature , one which effectively makes them similar to one aspect of organised crime . 
On the other hand , I am pleased to see that the House has adopted our amendment to define innovation and the improvement of innovation in an appropriate manner , since the similarity between these two areas often makes it possible to disguise counterfeits with nothing more than superficial changes and to introduce them as innovations . 
There is a great deal at stake in piracy and counterfeiting , both for the people who are the victims of the illegal copying activities and of the counterfeit products , and also for the people who make money from them . 
The fact that such activities are often associated with organised crime makes it imperative for us to define most precisely the legal instruments we wish to create in order to combat it . 
The effectiveness of the law , especially within the Community area , will lie in this precision and in its capacity to provide a realistic response to practical problems . 
That concludes the voting . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 11.45 a.m ) . 
