Mr President , I wish to comment on this morning 's agenda , which , as you know , is particularly lean , even though extremely important events are taking place in Europe and it is most striking that we have held an entire part - session without having a single debate on the single currency . 
Last week , on 24 September , an extremely important referendum was held , in which the Danes rejected the single currency . 
Yesterday , the European Central Bank raised its intervention rates by a quarter of a point , which led to a further fall in the euro 's value . 
There are two conclusions to be drawn here . Firstly , the public will never take any interest in our debates if Parliament persists in side - stepping discussions on every important issue . 
Secondly , the euro is an artificial currency and it would be a disaster to make a complete changeover to the euro in the present circumstances . 
Mr President , I just wanted to draw attention to the huge pile of documents we needed for voting this week . 
I would like to congratulate the honourable Members . 
We have all been very industrious . 
( Laughter , applause ) 
Thank you , Mr Rbig . 
Loans for projects in Croatia 
The next item is the report ( A5 - 0237 / 2000 ) by Mr Seppnen , on behalf of the Committee on Budgets , on the proposal for a Council Decision amending Decision 2000 / 24 / EC so as to extend the Community guarantee granted to the European Investment Bank to cover loans for projects in Croatia ( COM ( 2000 ) 28 . 
C5 - 0336 / 200 . 
2000 / 0122 ( CNS ) ) . 
Mr President , the European Investment Bank grants loans to non - EU countries , guaranteed by the European Union . The bank guarantees individual loans freely in accordance with its own criteria and not the precise guidelines laid down by the EU . 
However , the Union has fixed a ceiling for the loans it guarantees . 
The loans are not guaranteed one hundred percent and the Council decided in December 1999 to guarantee just 65 % of the final total for loans for the period 2000 - 2007 . 
For the rest the bank must itself obtain other forms of security or cover the risk itself . 
In practice there is no risk and the European Investment Bank would even be prepared to lower the percentage the EU guarantees . 
There is a special Guarantee Fund in the Union budget for loans from the EIB . 
For each guarantee , funds are transferred from a special reserve into the Guarantee Fund , with a maximum amount decided in the finance frameworks contained in the interinstitutional agreement . 
In 2000 a maximum of 204 million euros can be transferred from the reserve to the Guarantee Fund . 
Technically 9 % of the sum for EIB loans should be transferred from the reserve into the Guarantee Fund , a figure representing 65 % of the nominal value of the loans . 
The Guarantee Fund in the budget is also used for macroeconomic aid to non - EU countries . 
It is a cheap way for the Member States to grant development aid . 
These loans are granted on political grounds to the EU 's humble partners and they are guaranteed one hundred percent by the Guarantee Fund , unlike the Investment Bank loans . 
In macroeconomic aid it is often a question of the EU 's share in an overall package in which other sources of aid are the World Bank and the IMF . 
Generally , financial aid to non - member countries is granted in accordance with the economic and political behavioural criteria set by the IM. the more guarantees are given for Investment Bank loans , the less macroeconomic aid can be granted , and vice versa . 
The Guarantee Fund can also be used to guarantee the Euratom loans to support the development of core industries in non - member countries , although no transfers from the reserves to the Guarantee Fund have had to be organised for these sorts of loans in recent years . 
In December 1999 the Council decided the maximum amount for guarantees for the Investment Bank for the period 2000 - 2007, and produced a list of non - member countries that would be entitled to receive aid . 
The European Parliament adopted a position on the matter in a report by Mrs Rhle in autumn 1999 . 
As Parliament has been heard , the matter is no longer being discussed in Parliament with regard to the terms and conditions of the guarantees . 
Parliament must today decide a very simple matter : whether Croatia should join that group of countries to which the European Investment Bank may grant loans with an EU guarantee . 
Croatia is no longer at war and democratic change has taken place there . 
So there are good grounds for the country joining the group of borrowers , just as there are to increase the ceiling of the EIB mandate . 
If Parliament could table amendments to the Council Decision it would certainly remind us of Croatia 's unemployment and social problems , which are the result of that country being put on a slimming regimen , but there is no legal basis here for such amendments . 
The same problem of legal competence will also apply in the decision to be discussed soon in Parliament regarding Turkey joining the group of those countries receiving loan guarantees given by the EU to the European Investment Bank . 
Parliament is bound to have a lot of conditions it would like to impose on loans to Turkey , but at the time we will be making a decision in practice with regard to just one word . 
Today we add Croatia to the list of those receiving guarantees and then it will be Turkey 's turn . 
In this connection we will at the same time make it known to the Commission that next year the Guarantee Fund reserves will not be sufficient for guaranteeing the loans we can expect . 
Mr President , this proposal for a Council decision with a view to extending , for the first time , the Community guarantee for the European Investment Bank undoubtedly has a truly extraordinary scope . 
Before commenting specifically on the issues raised by this proposal for a decision , I should like to express our support for it , since it endorses Parliament 's position on relations between the European Union and Croatia . 
For this very reason , I wish to state from the outset that I share the concerns expressed by the rapporteur a few minutes ago on the situation of the loan guarantee reserve , whose narrow margin could cause problems should any unforeseen events occur . 
There is one decision that must be put in a dual context . We should consider Croatia 's situation firstly from a strictly political point of view . 
We must welcome the new political direction that is being taken there , following the legislative and presidential elections . 
The European Union must encourage Croatia to remain firmly grounded in democracy and the rule of law and there is no doubt that this encouragement must be translated into action involving financial support to improve the economic situation there and to enable the Croatian people to make the necessary sacrifices to balance out the fundamental deficits in their public accounts . 
The EIB can and must play a leading role in the region , but this powerful financial instrument serving the external policy of the Union , whose activities , in accordance with the mandate provided by the 1999 decision , cover more than sixty countries , must match its actions to those of the Commission . 
It must also be made clear that the Commission cannot distance itself from the recent agreement that was reached in the tripartite dialogue in July , when a commitment was given to the effect that every new proposal 's compatibility with existing financial programming must be substantiated in the financial statement . 
From the operational point of view , I believe that both the loan guarantee reserve that has been provided for in the current financial perspective , and the functioning of the Guarantee Fund require an improvement in the mechanisms for achieving the objectives of quality and efficiency in Union loans that are given budgetary guarantees . 
In this sense , the rapporteur 's analysis strikes me as being an admirable starting point . 
It does not seek to cast doubt on the budgetary protection plan nor on the role of the EIB . 
The Interinstitutional Agreement provides for a series of three - part dialogues to take place within the budgetary procedure . 
Given this context and bearing in mind the narrow margin of the loan guarantee reserve , which is set at EUR 200 million per year , there is no reason why we should not discuss the priority uses of this margin in coming years . 
Our aim is clearly to improve the efficiency of the European Investment Bank . In order to achieve this , the Commission must ensure that the most thorough assessment possible of its activities will be carried out . 
We cannot content ourselves with saying that we have a reliable system of guarantees . 
In the budgetary procedure for 2001, our political group has maintained a strategy of pursuing a marked improvement in the quality of expenditure and an improvement in the mechanisms for monitoring its performance . 
It is time to call for the same objectives with regard to the activities of the EIB . 
What is clear is that Parliament cannot restrict its role to passively assimilating the information supplied to it by the Commission and the EIB , or to giving its blessing to the decisions of the Council . 
Mr President , ladies and gentlemen , the report by the Committee on Budgets under discussion , which recommends extending the Community guarantee given to the European Investment Bank to loans granted to Croatia , deals with two important matters . 
Firstly , the political situation in Croatia has improved dramatically . 
The new government is committed to political and economic reform . 
That is an opportunity for the European Union to continue once more with cooperation , which was interrupted in 1995 when Croatia began military action in Krajina . 
The other message is contained in Croatia 's still very difficult economic situation . 
For years the country practised an economic policy based on plundering , which has left the new government to shoulder the burden of a depressed business sector and an unemployment rate of more than 20 % . 
The rapporteur , Esko Seppnen , says quite rightly in the explanatory statement in his report that social conditions in Croatia are difficult and the Community 's contribution to the reform process should also have a positive impact on the social dimension . 
An important political change was seen in Croatia in the parliamentary elections that were held earlier this year . 
The country 's inhabitants showed by voting that they demanded democratic change . 
The new government was made up of a democratic frontline of six parties , which has a firm majority in the country 's parliament . 
The government has indicated it is rapidly recognising the values of European democracy and the rule of law . 
In foreign relations it gives priority to the integration of a Euro - Atlantic framework . 
In its programme , the government is committed to such matters as a respect for human rights and the rights of minorities , the repatriation of refugees , improved relations with its neighbours , and considerable economic reform . 
Legislation is already in place to achieve these aims . 
Developments in Croatia have swiftly led to closer relations between the EU and Croatia after a gap of several years . 
Between the Union and Croatia there is an advisory working party in place , whose purpose it is to offer Croatia expertise and technical assistance in negotiations on contractual relations . 
According to the Commission , talks on the Stability and Association Pact with the country should be started as soon as possible . 
The Council decided in August that the Tempus 3 programme , which relates to higher education , should extend to Croatia . 
In July the Commission freed 10 million euros to support the repatriation of refugees . 
The proposal under discussion contains a target figure of 250 million euros in EIB loans for Croatia for the period 2000 - 2007 . 
With that sum , it is proposed to finance basic infrastructure projects and environmental investment , the development of industry and SMEs , housing reconstruction , urban renewal and tourism . 
The plans are in accordance with projects that were put forward by Croatia at the Regional Funding Conference held in March . 
Croatia 's leaders are committed to difficult but necessary economic reform . 
The cure will be hard to endure , but , hopefully , the loans now being spoken about will help to soften the negative effects of economic reform on the lives of the people . 
We also have to remember that Croatia has good industrial manufacturing plants , a qualified and trained workforce and excellent opportunities for the development of tourism , for example . 
According to a survey by the Commission the country 's competitiveness in European markets could be strengthened enormously with a raft of consistently applied and ambitious structural reforms , but at present many Croatian businesses still have problems competing in the free economy . 
The events in the Balkans and the future of the region are burning issues . 
This week , in the wake of the Presidential elections , we have followed the situation in Yugoslavia with bated breath . 
The winds of change are blowing in Belgrade too . 
The international community has already indicated it will support the Serbian nation and sanctions are being lifted . 
The European Union and the European Parliament have every reason to support positive developments in the Balkans . 
Instability in the region is a threat to Europe as a whole . 
We know that nationalism and poverty mean war . 
Ahead of us there is a massive amount of physical and spiritual reconstruction to take place and we also , for our part , have to clear the barriers to effective assistance . 
Unfortunately , interinstitutional discussions on next year 's budge. in particular section IV on financin. still appear to be very difficult for the time being . 
Hopefully , the signs of hope in Croatia and now also in Yugoslavia will encourage us to find a solution to the problems of the budget and its financial perspectives . 
Mr President , last night we discussed the topic of Serbia and the revolutionary changes that are taking place there . 
In somewhat less dramatic style , Croatia changed governments last year . 
In any event , the election victory of the opposition was given the same recognition . 
This is why it is possible to pick up where we left off in 1995 . 
The chances of achieving a stabilisation and association agreement have now been looked into , and it is expected that negotiations on this topic will begin before the end of this year . 
A delegation of the European Union has been primed for action , and as you know , the Summit at the end of November will take place precisely in Zagreb , in order to give Croatia the message that the country is welcome in European Union circles . 
This is why it is necessary for the economy to be rebuilt . 
In its recent past , Croatia has witnessed dramatic changes for the worse and widespread corruption . 
Let us not forget that , until recently , Croatia was the classic example of a privatisation programme which had got completely out of hand , and which benefited only one individual . 
This whole process will need bolstering , which will require enormous investment. investments in infrastructure , in the environment , but also investments in very risky operations . 
As we all know , setting up small and medium - sized businesses in that kind of country is risky . 
Things can go wrong , and this also applies to the reception of refugees , an investment goal which was lacking from the rapporteur 's report , unfortunately . 
These too are risky investments . 
It is therefore only justified that the mandate of the European Investment Bank will be increased by 250 million . 
The European Union is acting as guarantor . 
But this is exactly where the problem lies , because we are now at the same point where we were last night when we were discussing the subject of Serbia , namely the fact that the Council underestimated the actual cost to be incurred in the Balkans last year in Berlin . 
As a member of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , I know that the members of the Committee on Budgets have criticised me and my colleagues for continually wanting more funds for the Balkans , and for having to enter into negotiations with the Council , which is not always that easy . 
But there is very definitely a real problem . 
I mentioned it yesterday when we were debating Serbia and I am repeating it here . 
It is not acceptable that the rift between the pledges and promises made by the European Union on the one hand , and the reserved funding on the other hand , should be as huge as it is now threatening to become . 
Having spoken fine words yesterday and having granted this guarantee today , the European Union cannot afford to arrive in Belgrade empty - handed tomorrow . 
I would therefore urge the fellow Members but also , and mainly , the Council , to stick as closely as possible to the Commission 's proposal during the next couple of months of negotiations on the budget for next year and subsequent years , the reason being that , in my view , the proposal still provides the best estimate of the total cost in Croatia , but also in other parts of the Balkans . 
I would now like to turn my attention to the overall programme for the Balkans . 
I support the amendment by the Committee on Industry , External Trade , Research and Energy , which is right in saying that this loan is important , but that , in the final analysis , the overall programme , given the necessary financial backing , is more important . 
Mr President , ladies and gentlemen , I would like to thank the rapporteur for his report and explanatory comments . 
I am sure we are all agreed that Croatia must be given political assistance , but political assistance also entails financial support , because political stability is always a prerequisite to social and economic stability . This can only be achieved , of course , if there is an appropriate level of investment in this sphere . 
There is not a moment to lose if the fall in GDP recorded for 1999 and the increase in the budgetary deficit in Croatia are to be halted and reversed . In the final analysis , the only way to achieve this is through Croatia developing self - supporting economic cycles . 
The contribution under discussion , which would take the form of an EIB loan in excess of EUR 250 million for the period from 2000 to 2007, may not prove to be a milestone , but it would certainly help the process on its way . 
The course of action proposed by the Commission and backed by the report is the inevitable outcome . 
However , the problems that have come to light and which are as yet unresolved , are something else altogether . 
It is generally the case that new political challenges demand increased financial outlay , but no . I might ad. at the expense of others . 
Therefore , we must think in general term. and hopefully arrive at positive political decision. firstly , about increasing the reserves for the guarantee fund , and secondly , about the fact that it must not be left solely to the Council to determine how the residual margin is to be used , and thirdly , about establishing binding criteria for the effective deployment of the EIB loan , so as to be able , at the end of the day , to monitor whether this package is actually consistent with the necessary objectives for which it was intended . 
Mr President , these days , we cannot talk about Croatia without seeing it in the context of its neighbour Serbia , where the people are now finally throwing off the yoke of the authoritarian government clique . 
A clique which referred to itself as socialist , but managed to stay in power for more than ten years by using fascist methods alone . 
Along with legal inequality for the opposition and overt state violence , this also manifested itself in the fact that fear was instilled in the people of Serbia vis -  - vis the big bad world outside and that people who criticised the regime were proclaimed traitor to their own country . 
The same formula has been applied in Croatia over the past ten years . 
Croatia is not one of the states we have been discussing this week as being potential future candidate states of the Union . 
In many respects , the position of that country is the same as that of Slovakia , which is now a candidate state . 
Up until 1918, both regions were rebellious sections of Hungary and boasted their own language , culture and identity , but were thwarted by the official state authority . 
International pressure forced them thereafter not to become fully independent , but to join new large collective states which were intended as melting pots for minor Slavonic peoples , but they never managed to integrate properly . 
When half a century ago , Croatia and Slovakia became nominally independent for the first time , they became vassals of the Hitler regime . 
In 1945, the outside world agreed that these states should cease to exist permanently . 
With the benefit of hindsight , this was a silly move . 
Ignoring the wish of those peoples to be able to make independent decisions , provided the breeding ground for aggressive and authoritarian nationalism for years , a nationalism which had little consideration for the tragic legacy left by the Nazi era and which was hostile towards other peoples and democracy at home . 
People hid behind Tudjman and Meciar because they saw this as the only guarantee for being treated as equals vis -  - vis their neighbours who used to rule over them . 
It is only now that all their reasonable demands have been met and nobody doubts the right to independence any longer , that nationalism is fading away and normal political alliances are emerging . 
The nationalists recently lost political power in both countries . 
This could serve as a lesson for other strongly nationalist regions . 
The only way to eradicate nationalism is to meet all reasonable demands of those nationalists . 
There is now every reason for treating Croatia in the same way as Slovakia and other Central European countries which can join the European Union if they so wish . 
The damage done by the war has not yet been cleared , as we witnessed recently . 
The country 's road infrastructure is vulnerable because Dalmatia and Slavonia form the two halves of a pair of scissors , as it were , with Bosnia being wedged in the middle , which , particularly in West Herzegovina , is also populated by Croats . 
The environment in the large population concentrations in Zagreb , Rijeka and Osijek is at risk . 
This set of circumstances will probably necessitate huge investments , which will not be repaid until later on in the form of tourism and new industry . 
This is why it would be useful to make the necessary arrangements at this stage . 
Along with the rapporteur , I do wonder whether the funds will be made available in real terms , especially now it appears that Serbia will also be needing large funds shortly and the Union 's budget is not being increased . 
There is little point in the European Union making pledges to crisis areas and candidate states left , right and centre , which it cannot meet . 
As far as Croatia is concerned , there is every reason to set up a financial arrangement . 
The comment which my colleague Mr Papayannakis made yesterday about admitting Serbia to the European Union should also apply to Croatia . 
Mr President , first of all I must declare a personal interest , I have a son - in - law who was , and is , a refugee from the Krajina in Croatia . 
Even if it is now technically possible to return , much more has to be done to make the return of Serbs to Croatia and the Krajina in particular positively welcome . 
Much physical restoration is required in that sad part of Croatia . 
We in the European Union must insist that this is positively encouraged and not just a nominal gesture . 
Our financial contributions should be on that condition and I would appreciate a reassurance from the Commission that this aspect will be taken into account . 
My second point refers to Serbia itself . 
Even if there is the happy , democratic outcome , which we hope for in Serbia , there will still be great resentment resulting from what happened with the Kosovo campaign and our recent relationships with Serbia . 
This will not be overcome immediately . 
We in Europe must be prepared to rise above any peevish reactions to those sentiments . 
The top priority , not just for Serbia but for all the Balkans including Bulgaria and Romania , is to restore normal transport links in the whole area and bring Serbia with all its hurts back into the European fold . 
I am grateful , on behalf of the Commission , to Mr Seppnen for his report relating to the proposal to extend the existing Community guarantee for European Investment Bank lending outside the Union to cover interventions in Croatia . 
As the House will know and as has been remarked again this morning , the parliamentary and presidential elections early this year resulted in the change of government in Croatia and brought a new political climate . 
We celebrate that and we act as a Community to support it . 
But I cannot let this debate pass without referring to another part of former Yugoslavia which is beginning the century with hope and the prospect of freedom . 
I am speaking of the glorious revolution taking place now in Serbia , thanks to the courage of the Serbian people and their insistence on democracy . 
The House will know that the Commission has made it crystal clear that European Union sanctions will stop with the advent of democratic government in Serbia . 
When it appears that Milosevic has fled and the will of the people has prevailed , we hope that action to establish normal relations and partnership between Serbia and this Union of democracies will only be days away . 
Meanwhile the new government in Croatia is clearly demonstrating its serious commitment to putting that country on a secure democratic path and to implementing the political and economic reforms necessary to adhere to the conditions of the European Union stabilisation and association process for the western Balkans . 
Taking account of those advances last May , the Commission produced a positive feasibility report on the opening of negotiations for a stabilisation and association agreement with Croatia and on 19 July recommended opening negotiations . 
This constitutes a major step forward in EU - Croatia bilateral relations . 
The Commission hopes that a decision can be taken in November so that negotiations can start without too much delay . 
It is also essential for the Community to provide appropriate financial support for Croatia . 
The resumption of EIB lending is intended to assist the country 's investment activities in infrastructure and private sector development . 
The new Croatian leadership clearly needs dependable and sustained backing to pursue demanding reforms . 
The proposal before the House would cover up to EUR 250 million of lending over the next four years . 
As Mr Purvis has just sai. and I fully acknowledg. that must be regarded as part of a process of normalisation , stabilisation and progress that extends over many years . 
The rapporteur has not proposed any amendments . 
I therefore thank him and the House for supporting this useful and progressive proposal as an investment in stable democracy in yet another part of our continent . 
( Applause ) 
Mr President , I wanted to be here not just to state that I voted for this aid for Croatia but , above all , to have the chance to express my satisfaction , as others have today , at the democratic events taking place in Serbia at the moment . 
After many years of difficulties for this peopl. all kinds of difficultie. we are at last , extremely democratically , beginning to welcome Serbia back into the community of the peoples of the European Union . 
I hope that negotiations will soon get underway and , as with Croatia , that aid will also be granted to the Serbian people , who deserve our greatest respect . 
Thank you , Mr Fatuzzo . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 9.45 a.m ) . 
