Approval of the Minutes of the previous sitting 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , as a democrat , I have to take on board decisions even if I do not like them . 
Yesterday , however , in connection with my report , a decision was taken which points in two directions . 
After we had already discussed the legal basis for this decision , and also raised appropriate objections to it , to which we received no response from the Commission , this House decided yesterday to agree to the Commission 's legislative proposal and then passed a resolution rejecting the Commission 's proposal . 
This is recorded under item 11 of the Minutes . 
I would now like to propose that the resolution passed by this Parliament yesterday be referred to the Committee on Constitutional Affairs for the purposes of clarification under Article 148 ( 3 ) . There are two specific reasons for this : Firstly , we need clarification as to which of the two resolutions in this instance is actually valid . 
Secondly , we need , for the future too , clarification in the Rules of Procedure as to what is to happen in cases such as this . 
For if , as appears to me , votes are being , as it were , immediately corrected by the authorities , I find that not exactly in order . 
I believe that a correction should in principle be made if the Committee on Constitutional Affairs so decides . 
I therefore base my objection on Article 148 ( 3 ) . 
I request this House 's Committee on Constitutional Affairs to clarify the situation and set down a ruling in the Rules of Procedure as to how we should proceed in future cases of this sort . 
Mr Swoboda , I understand the reasons for your request . 
I think the President will need to think it over very carefully and assess whether or not to give it positive follow - up . 
I cannot give you an answer off the cuff . 
I feel it would be discourteous to say no , but it would also be too hasty on my part to give an answer right away . 
If your request is accepted the committee responsible should be the one for the Rules of Procedure , which is currently the Committee on Constitutional Affairs . 
( The Minutes were approved ) 
European Ombudsman / Code of administrative conduct 
Mr President , this week we have been debating very many important issues : the enlargement of the Union , the future governance of the Union and anti - terrorism measures amongst others . 
I do not want anybody to think that the issues addressed in the joint debate this morning are not themselves of the utmost importance . 
The European Union is a great ideal . 
The institutions are undoubtedly worthy and officials of the institutions seek to discharge their functions responsibly . 
As the Ombudsman himself said this morning , unfortunately the institutions of Europe do not enjoy the highest reputation amongst our citizens . 
It is critical , therefore , that every step is taken to ensure the quality of the administration of European affairs by the EU institutions . 
In Parliament we have the Petitions Committee and the Officer of the Ombudsman to oversee allegations of maladministration . 
I would like to take this opportunity to pay tribute to the work of Herbert Bsch in his report on the Ombudsman , my colleague on the later report , Felipe Camisn on the work of the Petitions Committee and Mrs Almeida Garrett on her work on the Statute of the Ombudsman . 
We need a new framework agreement so that the Member States also pay more serious attention to their obligations under the EU Treaties . 
We should also place on record our appreciation to the Ombudsman and to his staff for the calm and efficient way in which they discharge their functions . 
It cannot be easy to be the complaints department of Europe . 
It requires special skills and Mr Sderman has shown us that he has those in abundance . 
To turn to my own report proposing a code of good administrative behaviour , this has been a long time in the gestation and in the last Parliament there were reports from myself and from Mrs de Esteban proposing a code of good administrative behaviour . 
I am grateful to rapporteurs from the Citizens ' Rights Committee and the Legal Affairs Committee , in particular Mr Dehousse , who have pointed to a procedural route that could , and will I hope , enable us to get this code . 
There are two central principles if the code is to be fully effective . 
One , it must be based in law . 
Good administration is a right , not a privilege and the code must be uniform for all the institutions . 
Citizens need to know where they stand and precisely what their rights are in dealing with the institutions . 
The right to good administration is enshrined in the European Charter of Fundamental Rights . 
But without this code , the charter would just be a form of words . 
This code is to put flesh on the Charter of Fundamental Rights . 
It is a concept that is contained within similar laws in most of the Member States . 
Spain , is just one example . 
Its 1992 administrative law requires that citizens be treated with respect and cooperation by the authorities . 
Germany and its unfair practice law dating from 1909 enforces good practice upon its officials . 
The European Union must now follow suit with its own code of good administrative behaviour . 
I appreciate that the Commission in particular , but also the other institutions , have adopted and are applying their own voluntary codes . They are good as far as they go , but they do not go far enough , and they have to be obligatory rather than voluntary . 
There are , however , some differences between the proposed code as now drafted by the Ombudsman , which I hope that this House will support , and the codes currently in use . 
I would refer just to one of them and that is the requirement that when an error has been made the official concerned has to apologise to the citizen who has suffered as a result . 
A readiness to apologise never comes amiss , so I particularly support that particular clause in the draft . 
In conclusion , British Members like me are often against written constitutions . 
They are alien to our tradition . 
They seem to us very often to concentrate on giving power to those in authority and ignoring the rights of the citizen . 
But from the Magna Carta 1215 to our citizens ' charter of the 1990s , we in Britain have welcomed codes that set out citizens ' rights . 
I hope that fellow Europeans will see this as a contribution to the good governance of Europe that even British Members can support . 
Mr President , Commissioner , Ombudsman , recently , the Charter of Fundamental Rights acknowledged every European citizen 's right to good administration . 
We feel that this is a fundamental objective of European integration and , as such , an area that unites us with everyone , in the sense that we are all on the same side , civil servants and politicians , taxpayers and administrators . 
Since 1994, European citizens have had their own Ombudsman and know that they can rely on him and his actions , always competent and judicious , to protect their rights and to sensitively and ceaselessly endeavour to correct and improve the running of Community administration . 
For this reason , the Ombudsman has always been able to count on the support of this Parliament . 
In the course of recent years and through the presentation of annual reports , we have been able to see the increasingly visible affirmation of this still young institution and the increasingly consistent and productive results of its worthy activity . 
The time has come today to present you with some amendments to its statute . 
We are not of course , talking about a revolution . 
Time has proved , and the practice employed by the Ombudsman is an example of this , that the powers and the competences granted him have always been used to fulfil the central objective of his activity , in his ceaseless quest to improve the sound administrative practices of the European Union . 
What we are discussing today is simply the adaptation of the Statute 's provisions to the new legislative climate which has , fortunately , been making considerable progress towards the construction of a genuine Europe of the citizens , by improving the speed of a modern administration , which must be increasingly open and transparent . 
By clarifying the Ombudsman 's powers of investigation , by giving him all the resources for accessing documents and for uncovering the truth , we can be sure of improving the administration 's operating conditions and of bringing the public closer to the various European institutions . 
I wish to say one last word , Mr President , simply to mention the only area which has , on occasions , divided us , on which today an amendment to my report will be tabled which I cannot support . 
It concerns the possibility for members of the institutions or more specifically , members of the Commission to also be heard by the Ombudsman . 
I am convinced that the majority of this House will understand that given the hazy border that sometimes exists between political and administrative acts , Parliament claims for itself the monopoly on political control of the members of the Commission , as the prerogative of those who have been directly elected by the citizens of Europe and that it acknowledges that this power cannot be delegated . 
It is in recognition of this common philosophy that this Parliament , and its rapporteur in particular , hope that the Commission , especially Commissioner Loyola de Palcio , will deliver a favourable opinion and that the Council will approve the amendments that I have tabled today . 
Mr President , first I would like to congratulate the Ombudsman on the extremely competent work he has done , and especially his work in defence of the rights of all the citizens of the Union . 
A special thank you goes to Mrs Almeida Garrett , who has succeeded in putting her case with great ability , and has also been successful in conducting intelligent mediation . 
Society advances and the law always follows its progress . Sometimes that progress is rapid and the law seems slow compared with practice . 
That is why I think the Ombudsman is right to propose amending Article 3 of the statute , which dates from the 1990s . 
However , together with other members of the Committee on Petitions , I felt that the request to amend Article 3 went too far , in particular as regards the obligation to testify , even for members of the Community institutions . 
This is because there is a difficulty and confusion , including legal confusion , between control of the institutions ' administrative practices and control of political acts of members of those institutions . 
There was therefore a need to maintain greater balance , although there is no intention to slow down any investigation , for clarity and above all in defence of proximity and transparency , fundamental pillars contained in the Union 's Treaties . 
I think the solution adopted of partial revision , to which the Ombudsman has also contributed with his final letter accepting the positions of the rapporteur , Mrs Almeida Garrett , and the Commissioner , is the best way forward , and in the future appropriate steps can be taken to carry out a more systematic and juridical revision of this statute , respecting Community legislation and continuing to act in accordance with that principle of proximity and transparency which govern. and should continue to gover. the relationship between European citizens and Community institutions . 
Mr President , I should like to start by congratulating my fellow committee members , Mr Bsch and Mr Perry , and also Mrs Almeida Garrett , for their reports . 


Also Mr Sderman for his continued unstinting defence of European citizenship . 
The approach of these reports is based on the need to create a system of transparency and understanding , so that citizens of the European Union can be confident that when they have a legitimate complaint they have recourse to the Ombudsman or the Committee on Petitions , depending on the nature of their problem . 
It is important that we clarify for the public the distinct functions of the two institutions and press for more publicity and a more effective information policy for both the Ombudsman 's office and Parliament 's petition process . 
I fully support the view that is necessary to incorporate the Charter of Fundamental Rights into the treaties of the Union , so as to further enhance the rights of citizens of Europe . 
To succeed as the most progressive combination of States , we must ensure that our institutions are fully democratic and accountable and that the individual and collective rights of all are guaranteed and defended . 
I congratulate the Ombudsman in particular for succinctly identifyin. perhaps one of the few to have done so at European leve. the underlying reason for the failure of the Irish referendum and that is the gulf between rulers and ruled . 
There is absolutely no doubt in my view that that is the case and it has given rise to all kinds of concerns . 
The Bsch report quite rightly praises the cooperation between Parliament and the Committee on Petitions and the Ombudsman 's office and the invaluable procedure of referring complaints to the Committee on Petitions where they fall outside his remit . 
I welcome the Ombudsman 's suggestion that there be a much closer working relationship between the Committee on Petitions and the Ombudsman 's office with regard to the legal implications of some of the cases that come before us . 

The Perry report is another piece of important work and , as the Ombudsman has said , it is appropriate that Mr Perry , the author of the report , is given a role in initiating the whole idea of a code of conduct at European level . 
It is essential that a common code of conduct applies in all our institutions , so that citizens are not baffled or bamboozled by the response of our institutions to their problems and complaints . 
Mr President , these three reports generally give a strong endorsement of the function of the office of Ombudsman and also of its current incumbent and my group warmly congratulates Mr Sderman on his work . 
It is clear that the Ombudsman , reinforced by the Charter , plays an increasingly meaningful and forceful role in protecting the citizen from abuses of executive authority . 
We have tabled one amendment to Article 3 of the Statute , which would bring Members of the Commission and Members of Parliament as well as members of the agencies of the Union , such as Europol , beneath the purview of the Ombudsman . 
The Commission opposes this reform on the grounds that it implies political interference , but we believe that the Ombudsman is perfectly capable of distinguishing between maladministration and defective politics . 
The right to inquire into the conduct of those supremely responsible for administration is an essential part of good governance and a necessary complement to , not a substitute for , the work of this Parliament in exercising democratic accountability in relation to the College . 
In most , if not all , Member States national ministers are subject to inquiries by the national ombudsman and it would be a pity if European standards of good administration fell below the norms now established in our Member States . 
In fact , in our view , they should be superior . 
Mr President , the Ombudsman , Jacob Sderman , said in this debate this morning that citizenship is perhaps less fashionable than the technocratic way of doing things , and in this he might be right . 
However , I would like to say that the Committee on Petitions may even be the very committee in this Chamber that is able to find solutions to the gaping chasm that exists between the people and the decision - makers . 
In my opinion these annual discussions are always among the highlights of the year and it is most agreeable to be able to participate in them . 
Mr Bsch 's report on the annual report on the Ombudsman 's activities reiterates this call by Parliament for making the Charter of Fundamental Rights a binding component of the Treaties . 
This deserves our enthusiastic support as this may just be one wa. as Mr Bsch and the Committee stat. to reinforce and broaden the scope of the right of petition instrument . 
Some day it might evolve into a real citizens ' initiative , found in the legislation of some Member States . 
With regard to the Code of Good Administrative Behaviour , the subject of Mr Perry 's report , Parliament takes the view that what is needed is a law that is binding on all the institutions making it obligatory that administration should actually serve the people . 
It is quite clear that the Commission should now be promoting this swiftly and determinedly . 


Mr Duff has already referred to Teresa Almeida Garrett 's report on the Statute of the European Ombudsman , and I have to say his arguments convince me that it should be possible that members of the institutions can also if necessary be heard by the Ombudsman when it is a matter of administrative error . 
In my opinion , Members of Parliament have nothing to fear from this as the Ombudsman 's competence is administrative and not political . 
I hope Mr Duff 's amendment will be widely supported . 
Applause 
Mr President , what we are discussing here today is European citizenship and the rights of European citizens themselves . 
As I see it , the rapporteur , Mr Perry , is strongly advocating a code of conduct which reflects the aims guiding those who drafted Article 41 of the Charter of Fundamental Rights , namely the citizens ' right to good administration . 
Clearly , such a code calls for good administration by all those involved , institutions and officials alike . Furthermore , it should be implemented in the same way within all institutions . 
The code must be as widely known , as transparent and as accessible as possible to the citizens and should help to make the European institutions more credible and bring them closer to the citizens . 
Incidentally , I have to say that we still have a long way to go to achieve this . In addition , there must be no discrimination for reasons of sex , race , colour , ethnic origin , language or religion when implementing the code . 
In this connection , Mr President , I think it is worth mentioning that , even in this institution , far more zeal than usual is displayed in asking one of our German colleagues for her card . 
It so happens that the lady is of Kurdish descent , with a dark complexion and black eyes and therefore does not look like the average Member . 
If such behaviour goes on here , in this very House , imagine what can happen in the wider world . It is therefore essential for the code of conduct to be implemented with no discrimination whatsoever . 
The bodies already implementing the code of good conduct proposed by the Ombudsman deserve to be congratulated . I should also like to take this opportunity to congratulate the Ombudsman himself on his work . 
Through the citizens ' complaints the Ombudsman and the European Parliament 's Committee on Petitions on which I sit have become very aware of how much more still has to be done to make the European institutions more credible and bring them closer to the citizens . It is for us to work to promote such closeness and credibility . 
Mr President , ladies and gentlemen , I would first like to say something about the proposed modification of Article 3 of the Ombudsman 's Statute , in other words Mrs Garrett 's report . 
We feel that giving access to all the classified documents from a Member State without the consent of that Member State , even if the documents could concern diplomatic or defence issues , is a very dangerous precedent , especially if this revision is in some way imposed on the Member States . 
The perverse result of this measure , if it were adopted , would obviously be that the Member States would be encouraged to retain classified documents rather than passing them on to Community bodies , and this is why my group cannot support this proposal . 
At present , with regard to the Bsch report , we do not entirely share Mr Bsch 's optimism on the analysis of the activity of the European Ombudsman . 
It is true that the work done by Mr Sderman 's department seems quite remarkable given the modesty of their resources . 
However , just over 1 700 complaints received in 2000, of which only 297 have been declared admissible , does not demonstrate good administration by the institutions of Europe , it shows above all a lack of information to citizens on their means of defence against some aspects of Brussels bureaucracy . 
As for the tenor of the complaints lodged , which were mainly against the Commission , we feel they are symptomatic : refusal of information , lack of transparency , delayed payment , abuse of power , injustice and even discrimination are the main grievances . 
It is on the basis of these grievances that I think we should continue our discussion . 
Mr President , Mr Sderman , it is more than ten years since we proposed introducing a European Ombudsman . 
We fought for a long time to obtain a proper statute so that the Ombudsman might have the opportunity to inspect everything . 
That battle was lost but must now be joined again . 
The statute should be revised so that the Ombudsman is entitled to see each and every document before he has to pronounce upon a matter . 
The Ombudsman must , of course , respect privacy and reasonable demands for confidentiality , but he must have the opportunity to see everything . 
If the Commission 's officials themselves can decide what they want to have inspected , then it is not of course the role of an Ombudsman we are talking about here , but a public relations function . 
The European Parliament 's Committee on Budgetary Control has the same problem . 
The Commission itself decides what it wishes to have inspected . 
Even the Court of Auditors does not have the opportunity fully to inspect the Commission . 
The President explained in the Committee that he too is not allowed to see every document . 
This is where Mr Prodi ought to begin , instead of issuing further empty promises about more transparency and a closer relationship with the people . 
The Ombudsman and the Court of Justice have done some good work in the interests of greater transparency . 
Mr Sderman deserves a lot of praise , but the new regulation on transparency will not constitute great progress towards transparency . Instead , it is in danger of being an actual setback . 
There is therefore a need now for active efforts on the parts of the Ombudsman , the Court of Auditors and the Committee on Budgetary Control . 
A number of active members of the Committee on Budgetary Control have brought legal proceedings against the Commission , and these are something which the whole Parliament should support . The Court of Auditors ought not to accept a single refusal to let it see a document . 
If the event of such a refusal , Parliament should make it known that it is not giving discharge . 
And wh . I would ask the Ombudsma. not appeal to the people and go before the Court of Justice in the event of what you consider to be an unjustified refusal to grant access to documents ? 
Mr President , I welcome all these reports but will concentrate this morning on the Bsch report , highlighting the very important work carried out by the Ombudsman which goes some way to respecting the idea of transparency and open governance . 
This will hopefully show citizens that Europe 's institutions do endeavour to act in the interests of its people and that cases of maladministration will always be punished . 
Of course the Ombudsman 's powers are limited , but I am happy that the report demonstrates that the Ombudsman does his utmost in most cases in the name of fair play . 
The bulk of the Ombudsman 's report consists of a thorough account of the complaints made to him about maladministration by the European institutions , the investigations his office has carried out and the action taken , including , of course , the results . 
However many complaints addressed to the Ombudsman still concern actions by national authorities , for which the European Ombudsman is not competent , and many complaints prove not to merit any action . 
The number of cases where the Ombudsman 's intervention has proved successful for the complainant shows that the Ombudsman has developed efficient ways of ensuring that the European institutions comply with his recommendations . 
The Ombudsman 's special reports , based on his right to own - initiative inquiry , make an important contribution to the interpretation and development of Community law . 
I particularly welcome the fact that , in connection with the drafting of the Charter of Fundamental Rights , the Ombudsman has strongly urged that the Charter recognise the citizen 's right to an open , accountable and service - minded administration . 
Community bodies have a duty to shape Community policies and law in a way which is beneficial and comprehensible to citizens . 
The People 's Movement against the EU has , from the very beginning , worked to promote effective supervision of the EU 's institutions by the Ombudsman . 
We have never had any illusions that this Nordic guarantee of legal certainty , which is of course what the Ombudsman is , would revolutionise the EU bureaucracies , but if only the Ombudsman could clear just a few negotiable paths in the EU jungle , we should view this as progress . 
The Ombudsman does not have an easy time of it . 
It requires a great deal of patience to put up with the EU systems ' inertia . 
The Ombudsman 's very moderate proposals for a Code of Good Administrative Behaviour for the individual institutions has of course been met with that mixture of verbal good will and practical passivity which , in practice , can block any progress , and the current restrictions upon the Ombudsman 's ability to obtain any of the relevant information on the matters with which he is dealin. we are concerned here with Article 3 of the statut. is downright scandalous . 
The Ombudsman is patient , however . 
The institutions shelve recommendations and enquiries , but that does not cause the Ombudsman to give up . 
The mill turns slowly , but I believe it turns all the same . 
A regulation concerning good administrative behaviou. and which is not ineffectual nonsense from the Commission , but the Ombudsman 's own proposa. is something that we shall be able to support . 
Such a regulation will not revolutionise the various forms of administration . For that , fundamental changes to the administrative culture are required , and these will not come overnight . 
However , the rules can help develop legal certainty and transparency . Accordingly , we are able to support the proposal to amend Article 3 which , in its present state , really means that the institutions can refuse to provide the Ombudsman with the information needed for him to be able to exercise any supervision at all . 
I do not consider the proposal to be far - reaching enough , but limited progress is better than nothing . 
I wish Mr Sderman every success . 
Mr President , the joint debate of these three reports is an important debate . 
We need to convince people that the work of the Ombudsman is not just important , it is crucial to the proper integration of the European Union . 
Unfortunately , a great many of our fellow Members still do not know this . 
Luckily , these duties are being carried out by the experienced Mr Sderman , with his usual degree of enthusiasm for the job . 
I drafted the report on the application of Community law and saw the huge problems caused by the poor application of Community law at first hand . 
This is not just a legal problem , it is also a social problem , because the society of European citizens malfunctions as a result , and it is a political problem , because it reflects how mature we are about the type of European legal order we want . 
At the same time , I saw the huge role played by the Ombudsman in ensuring that this legal order operates smoothly in the Community . 
I need only remind you that most infringements of Community law are only discovered as the result of the complaints system . 
The second point I want to make in connection with the regulatory role of the Ombudsman is that the right of complaint and petition is tending to develop into a conciliation procedure for resolving differences amicably , which is the only way of settling differences flexibly and cheaply and freeing up the Court of the European Communities . 
However , first of all we must do everything humanly possible to find a way of cutting down the time taken to complete the procedure . 
I should like to close by pointing out that we need a generally applicable code of conduct on general principles and that individual organisations should only have their own code of conduct on matters which relate specifically to them . 
Mr President , I should like to thank the Ombudsman for the splendid job he has done with a view to securing citizens ' rights in the EU system . 
The institution of the Ombudsman is very important , and it is important that we should all constantly keep an eye on it and ensure that it can thrive , in the light of the new developments too . 
The Ombudsman himself stated that there is a gulf between the EU and its citizens . 
We do a lot of talking about it , but in reality we bring about very few radical steps to change the situation . 
One of the reasons why people cannot fathom the EU system is also , of course , the utterly hopeless way in which we have organised ourselves , with a physical presence in Luxembourg , Brussels and Strasbourg , and I think one might well ask whether it is particularly appropriate for the Ombudsman to be located here in Strasbourg , though this is , of course , also partly due to the Ombudsman 's own decision . 
I do not think it is appropriate . 
I think it means that the Ombudsman is very easily sidelined in relation to the EU 's other institutions which he has , of course , to inspect but then also to reform , and I am inclined to think that it might go some way towards creating further conflicts . 
I would go on to specify a couple of specific areas . 
The first is the White Paper . 
The Ombudsman himself touched upon this . 
I think this is a very good example of a situation in which , as Mr Prodi pointed out the other day , the fact that the Ombudsman does not associate with the Commission on a daily basis means that he is not mentioned at all in the White Paper , as it would otherwise have been only natural for him to have been . 
The other thing I should like to say is that I think , in fact , that there are too few complaints . 
I am well aware that the Ombudsman is pressed for time , but I cannot understand why there are not more complaints , considering the huge institutional apparatus with which we are concerned here . 
The third very important point is that the Ombudsman has made an effort to obtain ombudsmen for the candidate countries . 
It is , of course , extremely important that , when the new candidate countries come on board , we also make sure they understand the nature of good administrative behaviour , seeing that they do not of course , in reality , have any special experience of our way of administering matters . 
Fourthly , I am very pleased that the Ombudsman has addressed the subject of the e - mail system and that he is doing some energetic work on this so that we obtain real complaints and not only junk complaints . 
Mr President , I too welcome these reports and , with particular reference to Mrs Almeida Garrett 's report , I welcome the proposals to extend the Ombudsman 's right of access to all documents . 
I particularly welcome the proposed change relating to the status of documents emanating from Member States . 
In the Committee on Petitions and elsewhere , we are running into difficulties on this question : to whom does information belong ? It is crucial that the Ombudsman should have the widest possible access and I agree with comments made by colleagues concerning the need for greater openness . 
I only regret that we did not pursue this issue more fully in the Parliament 's own debate on access to sensitive documents . 
Mr Perry 's report is also important , especially in its definition of an institution and the emphasis on the willingness to be helpful and to communicate . 
Other civil services could well learn from this and I also welcome the extension of non - discrimination in his proposed Amendment No 11 to Article 5 . 
Mr President , this year too the Ombudsman 's annual report makes for inspiring reading . 
I think it is on the right lines , and it is very gratifying to read that the Ombudsman has obtained the documents he asked for . 
I hope this practice will rub off on the rest of the EU system , for that is the way it should be . 
Only through openness do we ensure that it is possible to combat fraud and irregularities and that politicians have a better image in the eyes of the population . 
We might well have had more use for the Ombudsman in relation to a case in Britain in which Lloyd 's cheated thousands of people , an event which led to a long list of tragedies in the form of suicides and much else besides . We see a lack of openness in the British government , the Council and the Commission , and it would be useful if the Ombudsman could give us further help on this issue . 
I believe that the Committee on Petitions should have greater powers . 
It is perhaps one of the most important committees , for it is here that the ordinary person within the EU system can come to raise matters . 
It is therefore also incredibly important that there should be a powerful committee which can help him when he does just that . 
I should like to say that when I heard my fellow MEP 's , Mr Krarup 's , speech , I was very surprised indeed . 
Naturally , there were the snide remarks that are bound to come from an opponent but , knowing Mr Krarup as I do , what we have here is proof that he loves this system and really thinks it is fantastically good . It is just that he does not really want to say so . 
I believe then that , somewhere along the line , even Mr Krarup will say that we need the EU . 
Mr President , ladies and gentlemen , I should first like to congratulate the rapporteurs and Mr Sderman on their work . 
It has made it possible for me to discuss with you issues of an institutional nature which are important to the efficient operation of the European Union . In particular , they are important to our relations with the citizens , and we do need to bring the Union 's institutions as close to the citizens as possible . 
I should like to turn first to the Bsch report , the annual report on the activities of the European Ombudsman for the year 2000 . 
Allow me to say once again how much the Commission appreciates the excellent work undertaken by the European Ombudsman 's office , and how grateful it is for it . The Ombudsman himself , Mr Sderman , deserves particular recognition . 
He is the driving force and is largely responsible for the results and beneficial effects achieved by this new institution of the European Ombudsman . It has to be said that the citizens of Europe are daily becoming more familiar with it . 
The European Ombudsman 's work focuses on poor administration and the Commission is bound to improve its administration and the quality of services provided for the benefit of the citizens . 
In this context , the Commission shares the concerns expressed by the rapporteur . In particular , it agrees with the need to receive the Ombudsman and the Committee on Petitions as positively as possible , and provide them with every facility required . 
One aspect of the Bsch report of particular concern to us is the follow - up to critical comments . 
Last year , we , in the Commission , set up a new procedure for methodical review of the conclusions to be drawn from the cases dealt with by the Ombudsman . 
As I see it , we have definitely improved as far as study , approval and consequently cooperation with the Ombudsman are concerned . 
Allow me to refer to two examples to illustrate such follow - up . Firstly , further to the Ombudsman 's initiative , the Commission agreed to make the scripts of candidates in competitive examinations available to them as of 1 July 2000 . 
Ladies and gentlemen , these are not empty words but actual facts . 
I venture to suggest that some of you should keep a closer eye on what is actually happening . 
You have levelled some serious criticisms at the Commission . It is only fair to criticise the Commission when it acts inappropriately . 
In my view however , constant criticism , targeting the Commission 's work just for the sake of it , is entirely unhelpful . It does not promote the Commission , the institutions as a whole or the idea of Europe amongst the citizens . 
Criticism should be voiced when it is called for . 
We shall work towards improvements across the board . Furthermore , we shall take all critical comments into account and study , analyse and assess them . 
I shall now move on to Mr Perry 's report on the code of good administrative conduct . 
Mr Perry has highlighted how these codes of good conduct are crucially important in guaranteeing a high quality service to European citizens . 
They constitute an important tool for us , as we strive to turn the right to good administration enshrined in the European Union 's Charter of Fundamental Rights into an operational guide for the staff of the European institutions . 
The Commission therefore warmly welcomed the study undertaken by the European Ombudsman into the existence of such codes . Furthermore , the Commission worked closely with Mr Sderman in drawing up the code of good administrative conduct . 
The latter is now complete and contains a great many of his suggestions and contributions . It would not be fair to say that all his ideas have been included but most certainly have . 
Once again , I should like to thank Mr Sderman for his unfailingly positive approach and for always making helpful suggestions . 
We have taken full account of the provisions contained in the Ombudsman 's draft code amongst the various other codes adopted by European institutions and bodies . 
Indeed , the Commission 's code approximates most closely to the model put forward by the Ombudsman . This is not only because of its content and legal nature , but also because it is binding on our officials . 
I also wanted to urge you not to confuse issues , ladies and gentlemen . 
The White Paper on good governance stands for much more than administrative reform . 
Administrative reform is already under way and is Commissioner Kinnock 's responsibility . To date , this House has agreed with the Commission that much has already been achieved in that respect . 
We must carry the administrative reform through . 
We are quite determined to do so . 
Mr Kinnock is working very hard to that end , but it is a different issue , quite separate from good governance . 
Hence the significance of the White Paper . It puts all this in the context of the interplay between the European institutions . 
That amounts to far more than administrative reform . 
Consequently , administrative reform should not be confused with the White Paper on good governance being drawn up by the Commission under President Prodi 's guidance . 

I should like to make it very clear to Mr Perry that the Commission agrees with him and with Mr Sderman on how unfortunate it is that such a wide range of codes of varying legal status are currently in place . 
This does nothing for consistency or legal clarity . 
It should however be borne in mind as Mr Perry suggests in his report , that it would be wise to consider the results of the codes of good conduct implemented or approved recently . In the Commission 's case , this was ten months ago . 
As for the Council , it was just before the summer , in July . In our view therefore it is still too early to draw conclusions on the implementation of these codes of good conduct . 
We shall start work on a report at the end of the current year . The report will refer in particular to the Commission 's own code of good conduct which will by then have been in place for a year . 
As soon as sufficient information becomes available , the Commission will consider whether or not to prepare a legislative proposal for a horizontal regulation . 
We need to have more information available so we do not at present have a position on the matter . 
As for Mrs Almeida Garrett 's report , I have to say that from an institutional point of view it is undoubtedly the most sensitive . 
I shall only refer to it briefly however , because pursuant to Article 195 of the Treaty the Commission is only competent to give an opinion , and the latter is not binding . 
Nonetheless , I feel it is important to make our view known . 
In the first place , Mrs Almeida Garrett deserves to be congratulated on her excellent work . 
I have also had the opportunity to speak on the subject at the Committee on Constitutional Affairs and to emphasise how well the present statute has worked . 
As I stated earlier , the Commission has followed up investigations launched by the Ombudsman . The code of good conduct is but one example of this . 
In general , the Commission provides a constructive response and complies with the timetable for supplying information to the Ombudsman . I am grateful to Mr Sderman for highlighting this . 
The Committee on Constitutional Affairs has tabled three amendments . 
Regarding lifting the secrecy classification for access to files , I have already explained that the Commission has not resorted to this in any of the twenty requests for access submitted by the Ombudsman . 
We could certainly succumb to the temptation of bringing the law into line with reality and go along with the position adopted by the Committee on Constitutional Affairs . On the other hand , given that everything has worked well , we might also query whether it is really necessary to amend this point . 
We should always err on the side of caution when dealing with delicate matters , given the Commission 's role and the nature of the issues it is dealing with at present . Indeed , the latter will become increasingly delicate and varied as the building of Europe proceeds . 
We might also encounter problems with the governments of Member States of the Union . 
The structure of the European Union , based as it is on three pillars , means that the function of the Commission and also that of Parliament itself varies depending on the pillar in question . 
The Commission will therefore deal with these matters in greater detail in the opinion to be given and put to Parliament in the near future , once a final position on the text approved has been adopted . 
Concerning the deletion of the principle according to which when officials give evidence they speak as representatives of their administration , the Commission does not wish to be dogmatic , but we do feel that it is important for officials not to speak simply as individuals . Rather , they should put forward the details and explanations pertaining to matters they are responsible for . 
For the rest , they should comply with what is required of them under their statutes . 
Further , I should like to emphasise that as a former Member of Parliament , let alone a Commissioner , I fully endorse the position of the rapporteur , Mrs Almeida Garrett , regarding the differences between political and administrative responsibilities and the European Parliament 's responsibility concerning political responsibilities , the responsibilities of Commissioners and indeed not only Commissioners but members of other institutions . 
As regards access to documents emanating from the Member States it would be appropriate , as I said earlier , to be consistent with the new Regulation ( EC ) No 1049 / 2001 on public access to documents . 
The principle of obtaining prior consent from the Member State is provided for under Article 4 Paragraph 5 of the Regulation , and in the framework agreement with Parliament . 
Declaration 35 annexed to the Final Act of the Treaty of Amsterdam serves a similar purpose . 
In conclusion , Mr President , I should like to congratulate the rapporteurs once again . I must also say how very grateful I am to Mr Sderman for his work . 
It is most helpful to us because after all , criticism encourages us to improve and also offers solutions . That has to be borne in mind . 
We have already made progress regarding the code of good conduct , infringement procedures , and officials ' freedom , to name but a few examples . 
I venture to suggest in this context that many things are open to criticism , because nothing is perfect . When , however , one fails to go deeper and criticism is unfounded , it runs the risk of losing its value or at the very least , proving less effective . 
Thank you , Mr Sderman . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Petitions 
The next item is the report ( A5 - 0236 / 2001 ) by Mr Camisn Asensio on behalf of the Committee on Petitions on the deliberations of the Committee on Petitions during the parliamentary year . 
[ 2001 / 2010 ( INI ) ] . 
Mr President , first of all I would like to thank and congratulate Mr Camisn on the both meticulous and prospective work that he has done in writing his report . 
Thanks to him our colleagues can be aware of the expectations of the citizens of the Union and therefore of the task of the Committee on Petitions . 
The situations in which petitioners find themselves are often Kafkaesque . 
That is what comes out of reading some of the cases mentioned by Mr Camisn : whether they are problems of recognition of qualifications , discrimination , payment , or withdrawal of vehicle registration , the complexity is such and the obstacles so clear that citizens feel completely powerless . 
The combined work of our Committee and the European Commission means that , by dealing with the problems , what is felt to be injustice can be corrected . 
The Committee on Petitions can go further , however . 
It can involve citizens in drawing up Community rules . 
On 13 June , I had the honour of putting a report on silicone implants to the vote in Parliament . 
This report is an example of the use , which is unfortunately all too rare , of paragraphs 1 and 4 of Article 175 of the Rules of Procedure , which says in particular that the committee responsible may decide to draw up reports on the petitions that it has declared to be admissible and , if necessary , to put motions for resolutions to the vote in Parliament . 
This was the case for the report for which I was responsible . 
It was following two petitions collecting more than 1000 signatures that this report was undertaken . 
But it was only the second time since the Committee on Petitions was created that a resolution adopted by Parliament resulted from direct complaints from citizens of the European Union . 
As advocated by Paragraph 18 of Mr Camisn 's report , in this case our Committee called on STOA to make a scientific analysis of the problems encountered by petitioners . 
Increased use of Article 175, an idea that is defended by the rapporteur , should enable our Committee to make a direct link between citizens ' problems and all the Members of the European Parliament . 
In my view , this is a political recognition of truly listening to citizens and it is one of the paths for the future for the Committee on Petitions . 
Mr President , the fact that over 10 000 petitions have been received by the Committee on Petitions since its inception clearly demonstrates the practical significance of the European Union for its citizens . 
The work of the Committee on Petitions has often led to a successful conclusion for the citizen concerned and has in some cases resulted in changes to national law and practice in Member States . 
The areas that present the greatest difficulties to individuals and groups of citizens continue to be social protection , healthcare , taxation and recognition of academic qualifications , particularly for citizens who work in states other than their own Member States , such as in border regions . 
Environmental complaints are also made on major developments where it is felt that their impact on the environment and the livelihoods of people in the areas affected is being ignored by the developers and in some cases by the authorities concerned . 
There have been many successes . 
For instance , an Irish petitioner with a UK higher institute teaching qualification was refused the right to apply for a post in a state school . 
The Commission took up this case on behalf of the petitioner and the Committee on Petitions and eventually won the case , having met strong resistance from the German authorities . 
That is the kind of success that can be achieved by the Committee on Petitions and we need more resources if the Committee on Petitions is to do its work effectively . 
Mr President , I should begin by saying how much I appreciate the work undertaken by the Committee on Petitions . 
I am aware that it is not one of the most influential committees in the House , and that not everyone appreciates it fully . Nonetheless , the work of this Committee does represent one of the few channels allowing us to establish direct contact with the citizens and bring the institutions closer to them . 
I entirely agree with Mr Camisn Asensio 's report . 
I believe it reflects the concerns of those of us who are most closely involved with the Committee 's work . We shall therefore vote in favour of it . 
I should however like to highlight some of the everyday practical problems we encounter.. . 
( Interruption by Mr Marinos ) I do apologise , Mr Marinos . 
I was saying that we work well in the Committee on Petitions and that our work is very important . 
I was hoping to highlight some of the everyday problems we encounter . 
Firstly , we enjoy a good relationship with the European Commission . The European Commission and the Ombudsman work closely with the Committee on Petitions . 
The opposite is true as far as the Council is concerned . We do not cooperate with it at all , yet the Council could have something to say on a good many petitions and we very much regret it is always absent . 
That is our first problem . 
As I said earlier , the Committee on Petitions is very important to me . It is however lacking in human , lega. and here I am addressing our own institution of cours. and technical resources , and it does need them . 
One of Mr Camisn Asensio 's proposals seems to me to be entirely appropriate . 
It would mean that in cases of lengthy delay in responding to the citizens , the President of Parliament would be requested to publicise the delay and its negative consequences for the petitioners . After all , the latter have enough to do familiarising themselves with Community legislation and assembling the documentation . 
In conclusion , I do believe that work needs to be done to educate and inform citizens of their right to petition , because this is one of their rights . 
I recall that in the previous legislature it was even proposed to do away with the Committee on Petitions and the Committee on Women 's Rights and Equal Opportunities . For myself , I wish both Committees a great future in this House as they do at least bring the citizens closer to our work . 
Mr President , there is much to support in and little to add to the excellent report by Mr Camisn Asensio . 
I merely wish to highlight the inexcusable fact that the Committee on Petitions is still being rudely ignored by the Council of Ministers , none of who. not so much as a representativ. has ever wanted to work with us . 
Why would they ? 
European citizens generally take recourse to the Committee on Petitions precisely in order to complain about infringements or omissions by ministers and their services , when they are wronged or when their protest or complaint is ignored . 
That is precisely why the Committee on Petitions and the European Ombudsman have become the refuge of those who believe that they have been wronged or who , as civic - minded citizens , are trying to do something about infringements , injustice or the destruction of the environment . 
That is why the European Parliament needs to pay greater attention to the Committee on Petitions and to give it more scope for efficient intervention . 
It is true that the Committee works closely with us but it often comes up against the indifference and filibustering of national services . 
As a result , cases drag on interminably , to the disappointment of the European citizens seeking our support . 
That is why the Camisn Asensio report quite rightly says that short , mandatory deadlines need to be introduced for dealing with petitions more quickly . 
At the same time , we need a procedure for publicising complaints and the inertia or filibustering of the authorities against which the complaint has been made in the petitioner 's country . 
This will give citizens the only weapon which the guilty authorities fear : publicity which exposes them to the voters . 
A proposal which , if adopted , would I think be hugely important : we need , subject to certain requirements , to introduce an injunctions procedure so that an immediate stop can be put to any incipient infringements of Community law which threaten to wreak irreparable damage on the natural environment or our cultural heritage . 
Because the time - consuming procedure up to final judgment by the European Court is bereft of any material value if the damage has already been done and cannot be reversed . 
Mr President , as this debate comes to an end I would like to thank all the rapporteur . 
Mr Bsch , Mr Perry , Mrs Almeida Garrett , Mrs Sbarbati , Mr Camisn Asensi. and all the Members who are committed to the institution of petitions . 
I also would like to thank the European Ombudsman who carries on the fight in defence of the citizens from his observation post . 
We are working together , of course , and we too are working for the citizens of Europe , because they have a champion in this Parliament , the most authoritative institution in that respect . 
Thanks to the European Commission 's particular sensitivity , as demonstrated by the preparation behind the officers ' explanations of their reports in the Committee on Petitions , we have made great progress . 
However , more and more European citizens are presenting petitions on personal , social and environmental problems . It is our duty give them increasingly relevant , detailed , and satisfying responses . 
Their petitions illuminate the path the Union still has to travel to ensure peace of mind for our citizens . 
Of course we do not want dull and amorphous standardisation in the European Union , rather we think above all that cultural differences should be harmonised by turning those differences into the true wealth of the institutions . 
We have entered a season of reform , defence and strengthening of the institution of petitions and we believe that season of reform will give us the power to defend the citizens and , at the same time , make the European institutions better known to our ever - growing population . 
Mr President , ladies and gentlemen , the subject of this debate is the same as for the previous one , namely relations between the European institutions and the citizens . 
I should like to congratulate Mr Camisn Asensio on his report . 
In it he emphasises how petitions allow the citizens to make their legitimate aspirations known and also draw attention to the inherent weaknesses of Community legislation . The Commission is interested in your work on both these counts , ladies and gentlemen . 
As an outside observer , allow me to reiterate what I said earlier to Mrs Gonzlez . 
I believe that the Committee on Petitions in this House does serve to bring the citizens closer to the institutions in general . The same is true of similar committees in other Parliaments I am acquainted with , for instance in my own country 's parliament , with which I am most familiar . 
They play a key part precisely in bringing the citizens closer to the institutions in general . They are also invaluable to the work of Members themselves , making them aware of issues a significant number of citizens feel are sensitive and worthy of concern . 
This last year , not only have the Commission 's services cooperated with this Committee , but we Commissioners have also made it our business to cooperate actively with you , ladies and gentlemen . 
I would therefore like to thank Mr Gemelli for his remark . 
It is certainly the case that Mr Kinnock , Mr Liikanen , Mrs Wallstrm and Mr Bolkestein have contributed to your work . 
They have come in person to discuss and explain issues . 
They have tried to adduce reasons , possibilities or solutions to concerns expressed by the Committee on Petitions further to requests or complaints by citizens . 
This proves how much we in the Commission value your work , ladies and gentlemen . 
In this connection I should like to reiterate what I said earlier . The Commission will respond in as open and constructive a manner as possible to your desire for strengthened cooperation . 
I appreciate that the time it sometimes takes for us to respond to a query is a problem . Nonetheless , I am sure the House is aware that on most if not all occasions when problems were experienced they arose because the Commission was dependent on a Member State for information . 
The debate is closed . 
The vote will take place today at 12 noon . 
Sugar and preparations intended for human consumption 
1. certain sugars intended for human consumption 
( 13003 / 199 . 
C5 - 0346 / 199 . 
1996 / 0113 ( CNS ) ) ; 
2. honey 
( 8701 / 200 . 
C5 - 0347 / 199 . 
1996 / 0114 ( CNS ) ) ; 
3. fruit juices and certain similar products intended for human consumption 
( 13760 / 1999 . 
C5 - 0348 / 199 . 
1996 / 0115 ( CNS ) ) ; 
4. certain partly or wholly dehydrated preserved milk for human consumption 
( 14002 / 199 . 
C5 - 0349 / 199 . 
1999 / 0116 ( CNS ) ) ; 
5. fruit jams , jellies and marmalades and chestnut pure intended for human consumption 
( 7138 / 200 . 
C5 - 0350 / 199 . 
1996 / 0118 ( CNS ) ) ( Renewed consultation ) [ 14003 / 199 . 
C5 - 0346 / 199 . 
1996 / 0113 ( CNS ) ] . 
Mr President , we are being asked to discuss directives about breakfast at the end of the morning . 
It is a little late , but I am still going to attempt it . 
I would first of all like to point out that this is the second time that we have been consulted on this issue . 
In the previous legislature , Parliament gave its opinion on the Commission 's proposals on the simplification of vertical directives on sugar , honey , fruit juices , milk and jams . 
The Council took a great deal of time to finalise the case and finally made significant changes to the Commission 's initial proposals . 
This is why we are being consulted again today . 
I therefore remind you that the idea was to simplify the directives . 
The point of view of the Committee on the Environment , Public Health and Consumer Policy is certainly compatible with this objective , but it also consists of not abandoning quality requirements in the name of simplification , and above all not compromising on good consumer information . 
All the amendments tabled by the Committee on the Environment , Public Health and Consumer Policy , a large proportion of which came from the rapporteur , have this aim . 
I would like to point out that the consensus in the Council obviously limits our room for manoeuvre , as we are simply being consulted , that is to say that following our vote today , the Council will , at the end of the day , be completely free to decide . 
Nevertheless , I think that the amendments succeed in improving the texts from the point of view that I just specified : quality of products and correct consumer information . 
I am going to review the various directives in order to give the main elements of them . 
First of all , on sugars , there is a small problem of definition . 
The Council , quite rightly , has defined a sugar that is being increasingly used , fructose , but it failed to give a definition of what it calls brown sugar . 
Parliament 's amendment therefore asks for a definition in the texts . 
A deadline needs to be imposed , but the Commission needs to propose a definition . 
That seems elementary . 
The second case , that of honey . 
This is a sensitive case insofar as honey is a high quality product , usually produced on a small scale , with which there have been many marketing problems in previous years , inasmuch as we often see mixtures of honeys and also honeys coming onto the European Union market whose quality is not guaranteed . 
We therefore need to be vigilant on definitions and labelling . 
The Commission proposes adding a new category of honey , filtered honey . 
The Committee on the Environment , Public Health and Consumer Policy proposes that we do not accept this proposal , as filtered honey is in fact a honey whose floral origin cannot be checked . 
Most of the time it has lost the pollen that allows this to be checked , which prevents the product from being well defined and goes against a guarantee of quality for consumers . 
We therefore propose that we do not accept this proposal . 
With regard to harmful substances that may be found in honey for industry or baker 's honey , we think that it should be forbidden for them to be present in honey . 
We are of course talking about lower quality honeys , which are used as raw materials in certain preparations in the agricultural and food industry , but there is no question of accepting the presence of harmful substances . 
There is therefore an amendment from the Committee on the Environment , Public Health and Consumer Policy in this respect . 
The third case , that of fruit juices . 
I think that the majority of the amendments are aimed not at making major changes to the proposal from the Commission and the Council , but rather at clarifying the texts and preventing them from going off course . 
I will explain : we do not feel that a non - exhaustive list of treatments and substances authorised for production , as it is envisaged , is satisfactory . 
A positive list should be given . 
We therefore ask the Commission to put forward , within a certain period , a positive list of filtration adjuvants , precipitation agents and absorption adjuvants . 
A positive list means that substances that are not on the list are forbidden . 
We think that this is clearer , in the end , and more positive for consumers . 
An amendment also asks for fungicides not to be used to preserve fruits to be used to make juices , but for only preservation by chilling to be permitted . 
With regard to the fourth case , that of milk , there are no proposals for modification . 
We think that the text proposed to us is quite satisfactory . 
For jams , I personally reintroduced an amendment that was not accepted by the Committee on the Environment , Public Health and Consumer Policy , but which I hold to . 
It concerns not accepting the general use of a chemical flavouring in jams and marmalades , that is vanillin . 
It does not strictly do anything apart from altering the taste . 
Mr President , it is about five years ago that the Council consulted us on the proposal to simplify seven vertical directives on foodstuffs . 
The aim of those proposals was to simplify the existing legislation , which contains far too much detail , or to replace it by directives containing only the essential requirements . 
In that way , they would be easier to implement and better correspond to the horizontal directives . 
This is a commendable effort which is in line with the expectations of both consumers and those who are involved in other ways . 
We , the PPE - DE Group , are keen to lend our support in this connection . 
We have established that the Directive on cocoa and chocolate products , which also originally formed part of this package and which had to undergo the lengthiest legislative procedure , namely that of co - decision , was the first one we managed to complete . 
As for the five other directives of the package of seven , the five we are debating today , we will ultimately require more than five years to complete the simplification procedure . 
We do wonder if we should not aspire to faster working methods and other decision - making methods , for we do not believe that that is what the public wants . 
The PPE - DE Group would like to congratulate the rapporteur on his work . 
The delay is certainly not due to him , but due to the fact that the Council has fundamentally changed certain components , thus necessitating fresh advice from us . 
On behalf of the PPE - DE Group , I can say that we are in agreement with the report as it emerged from the vote in the Committee on the Environment , Public Health and Consumer Policy . 
That is the case for all components of the package , except for fruit juices . 
On these , our view differs slightly from that in the report , but that was also apparent in the Committee on the Environment , Public Health and Consumer Policy . 
I do not believe , therefore , that I need to go into any more detail here regarding the reasoning , motives and strands of thought behind that difference of view . 
However , I do not want to conceal the fac. and I should like to devote the rest of my speaking time to thi. that we in our group , further to these issues arising , have held a serious debate on the issue of whether it is really up to a Parliament to discuss such detailed measures with 626 Members . 
This is creating problems for us . 
Parliament is being slated for this from outside . 
That does not mean that we underestimate the importance of food legislation . 
We realise that the detail is important in this connection , but we do wonder whether , with the material being at such a high technical level , we really are the people best placed to take the decisions and whether we should inconvenience 626 MEPs with these kinds of far - reaching , technical measures . 
The question we asked ourselves is : should we not move towards two kinds of derived legislation , one on which Parliament deliberates and another which , surely , should be entrusted to the executive ? This discussion has certainly not reached its conclusion , but I should welcome a discussion which includes groups other than the PPE - DE Group . 
Mr President , back in 1998 this Parliament approved the five directives under discussion today with amendments . 
They have been referred back to us simply because there are some changes to the comitology procedure . 
I note with satisfaction that the Committee on the Environment , Public Health and Consumer Policy has no objections to the revised procedure . 
It is , however , proposing new textual changes to the draft directive . 
The purpose of the directives is to simplify rules governing composition and labelling . 
We should therefore avoid complicating matters . 
Political agreement has been reached on this issue after long and arduous negotiations and we should therefore avoid reopening the negotiations at all costs . 
I agree with changes that add clarity to texts but do not change the substance . 
One case in point is the inclusion of the definition of brown sugar . 
This would be an added protection for consumers . 
In relation to fruit juices , the proposed changes to the treatments and substances would be more appropriate within the horizontal legislation governing these treatments . 
The suggestion to introduce three new product names for fruit juices is not in line with proposals currently under discussion on the Codex . 
Furthermore , they will only serve to reopen the entire debate . 
I do not believe that substantial changes , if adopted by this House , will achieve anything . 
They will only serve to delay the procedure . 
If that happens , it is the consumers who will be the losers in the end . 
Mr President , talking about food is not very easy these days . 
If we then turn to purely technical aspects such as those addressed by Mr Lannoye , the complications increase . 
We find ourselves in agreement with his report , except for the point raised by Mr Thyssen . 
However the point I want to make is not about the actual merit of the report , but rather about an evaluation that this Parliament needs to carry out over the next few months on the future legislative method . 
We also found certain points in this report where we have either aggravated the situation or intervened in legislation already dealt with in the course of the last two months , and here I am thinking , for example , of problems relating to water . 
Coordinated production of legislation can , I think , only be helpful to this institution . 
Another aspect I want to bring up is the excessive regulation to which we subject our legislative process , which is not reflected in our Member States . 
In the Member States a whole series of areas are dealt with through the method of circulars . 
As regards the report we drew up last year with the Commission , we will have to think very carefully about those issues , because I do not think a consumer who is buying honey is immediately aware of whether it is honey produced in beehives or filtered honey , even if the label is clear . 
As our task is to be impartial and we need to produce legislation that is comprehensible to European citizens , perhaps further thought is necessary over the next few months . 
Mr President , Commissioner , ladies and gentlemen : I would like to make use of the short time available to me to comment on Article 3 of the Directive on fruit juices . 
Today , we are increasingly advocating information and clarification for consumers . 
Responsible , adult consumers , getting information from product labels , are meant to decide for themselves what they buy . 
Strict , clear , unambiguous regulations , the thinking behind which is clear to all , must be enacted . 
Descriptions such as ' juice ' , ' fruit juice ' , ' nectar ' , ' fruit juice from concentrate ' or even ' contains fruit ' make it difficult for consumers to assess a product 's true quality or know how it was produced . 
It was in 1975 that the Fruit Juice Directive first introduced consumers to the designation ' fruit juice ' or reinforced it , and consumers have got used to it . 
' Fruit juice ' and ' fruit juice from concentrate ' are in the final analysis one and the same product . 
The designation ' fruit juice from concentrate ' refers only to the manufacturing process and not to the ingredients , which must of course be the same . 
The additional designation ' with concentrates ' tends in my view to confuse . 
Product designations must be clearly defined , simple and comprehensible . 
We must prevent additional descriptions which are not absolutely necessary , as confusion is no protection for consumers . 
In my view , the proposed Amendments Nos 18, 19 and 25 make the current legal position stricter in an unjustifiable way , particularly for the juice industry , and I believe they should be rejected . 
Fruit to be sold fresh in markets , in other words for consumption , may be treated with fungicides . 
Why , then , not fruit for juice production ? In exactly the same way , the criteria of the EU Drinking Water Directive must suffice for the water which has to be used in the preparation of fruit juice . 
I would ask you therefore , ladies and gentlemen , to vote objectively and purposefully to set a directive on course which will help the consumer and which manufacturers will be able to implement . 
Mr President , I share some of Mrs Thyssens ' reservations about what we are being asked to do here and the degree of expertise with which we do it . 
Mr Lannoye knows he has my respect , but I have to say with some regret that I fear we are repeating some of the debating errors of the chocolate directive and the determination to rechristen some products . 
Mr Lannoye 's amendments have caused confusion in the name of purity when we come to the issue of honey . 
I agree with him about fruit juice and I certainly salute his motives . 
But there are a number of Member States which use filtered honey extensively to remove insect debris , grains of sand and pollen fragments . 
I have heard no convincing argument that this damage of the product adds unwanted material and indeed there are other amendments before us today which call for the removal of organic and inorganic material from some honeys . 
The Council had arrived at a sensible position on this and I have seen no evidenc. and I have checked back with our own Food Standards Agenc. that there are any legitimate concerns about content . 
There are other ways of tracing the origins of honey , as well as the pollen content to which the rapporteur has referred . 
Finally I would like to look at what a number of Member States call ' baker 's honey ' , which is to be redefined , if the rapporteur has his way , as ' industrial honey ' . 
There is no such thing . 
I would like to think this was an unwitting translation error but this derogatory phraseology is probably not accidental . 
By just putting a noun with an adjective you cannot always make sense . 
If I were to describe Mr Lannoye , whom I hold in esteem as an ' industrial Belgian ' , it would be a meaningless phrase . 
We should use a real description understood throughout the Community , not an invented one . 
This is not a product only fit to grease the wheels of industry . 
It is a product that people know and have confidence in and it is safe for consumers . 
Mr President , Commissioner , as time is short I shall only refer to the directive on fruit juice . 
The Commission 's proposal is sound and does not require amendment . 
In particular , I welcome the double definition of juice from concentrate and fruit juice . It helps to keep the consumer better informed . 
Consequently I cannot support Amendment No 39, deleting the Commission 's text . I do support Amendment No 30 dealing with the subject in greater depth and referring back to Annex 1 . 
Further , I totally reject Amendments Nos 18, 19, 23 and 25 . 
The first of these concerns a ban on the use of fungicides in treatments after gathering . 
It has to be borne in mind that fruit gathered in Europe is in principle destined for the fresh fruit trade . The decision on which fruit will be sold fresh and which will be processed is only taken following selection by quantity and size . 
Directive 97 / 41 / EC has already set a maximum limit for residue in the case of fresh fruit , based on detailed studies to ensure consumer safety . 
I believe this Directive applies equally to juice , fresh fruit , juice produced in the home , or packaged juice . 
Treatment after gathering is required to guarantee optimum storage , transport and distribution conditions . I should like to reiterate what I said earlier . 
A substance may not be harmful in itself , it depends on the amount used . Regarding the quality of the water added to concentrates , Directive 98 / 93 / EC refers to the quality of water for human consumption , including water used by the food industry . 
Finally , Amendment No 23 calls for a list of authorised substances to be drawn up . 
It does not make sense to specify additional substances over and above those referred to in Directives 89 / 109 / EEC and 90 / 128 / EEC on materials and objects liable to come into contact with foodstuffs . This would restrict the juice industry 's capacity to adjust quickly to technological developments . 
Mr President , Commissioner , ladies and gentlemen , food and consumer protection have become vexatious topics . 
They also involve a great deal of uncertainty . 
This report should achieve greater clarity , and Mr Lannoye has evidently put a great deal of effort into it . 
I believe , however , that too much exactitude and too many details can also be dangerous , and with this in mind I can only support what was said by Mrs Thyssen : here , and also in our work generally , we should distinguish more and more between political statements and technical considerations . 
We are also overstretched in many respects , not through our average IQ being so low , but simply because the specialised technical knowledge cannot be present , because simply too much is presupposed and we then also have difficulty at some point in deciding what is lobbying and what is meaningful activity . 
I also believe that we should be careful when deciding on the details of labels , so that we do not , through the sheer compulsion to regulat. as for example with fruit juices , where , however , we have now reached a compromis. end up leading the consumer astray with duplicated explanations and elucidations . 
If we carry on that way , even wines will soon have to carry their chemical composition on the label , and then the marketing of wine will no doubt be far less straightforward . 
I am glad to be able to thank all those who have contributed to reaching compromise. in the field of fruit juices , on the subjects of fungicides , water adulteration and the juice and concentrate issue , as well as on aroma. and hope that , in the problematic area of honey , it is impossible to conceal the product 's origin . 
I would ask you , ladies and gentlemen , when voting , to pay careful attention to this as well . 
Mr President , Commissioner , ladies and gentlemen , with regard to the directive on fruit juices , I would like to indicate our agreement with the Council 's proposal , which we think is going in the right direction , that is to say towards effective protection for consumers , who need to be provided with clear , easy to understand and objective information that will enable them to make a completely informed choice , both in terms of quality and in terms of food safety . 
The higher production costs associated with the effort and the quality guarantee must , however , be clearly acknowledged in labelling . 
There are currently , depending on whether they are free of concentrate or made from concentrate , two major categories of fruit juices , each of which correspond to the nature of specific products and a particular production process . 
In terms of labelling , current practice does not enable consumers to clearly distinguish between these two categories . 
In order to remove this source of confusion in the mind of consumers as to the actual nature of the product that they are buying , the Finnish Presidency has proposed introducing two simple , clear and objective definitions . 
The term ' fruit juice ' would be reserved for juices without concentrate , while , according to them , juices made from concentrate should be named for sale purposes in accordance with their characteristics . 
Thus , consumers looking for a more authentic and more natural product will easily be able to find it on the shelf under the clear name ' fruit juice ' , knowing that they are prepared to pay the price corresponding to the specific qualities associated with this product , while consumers inclined towards a more standardised and cheaper product will be able to turn with full knowledge of the facts towards a juice made from concentrate without any ambiguity about its nature and particular characteristics . 
We , think , Mr President , that defining these two categories of juice , corresponding to two different names , represents real progress in consumer information , and that is why we support it . 
Mr President , I too shall refer only to the directive on fruit juice , as time is short . 
Along with previous speakers , we believe that the Council 's proposal represents definite progress because it establishes a clear distinction between fresh fruit juice and concentrated juice . 
This is a welcome development as it provides consumers with full information on two products with different characteristics produced in very different ways . 
We cannot therefore support any amendment aimed at blurring or doing away with the distinction established so clearly in the Council 's text . 
Further , we cannot accept the amendments aimed at ending the use of fruit from the fresh market . This is what would result if we agreed to ban treatment after gathering . 
The use of this fruit makes it possible to provide the consumer with a healthy product , manufactured to high standards of quality and food safety . It is also a way of utilising surplus agricultural production so that large quantities are not allowed to rot and pollute the environment . 
Consequently , we shall support the Council 's proposal and vote in its favour . 
In our view , the majority of the amendments tabled in committee do not serve to clarify or improve the situation . Instead , they cause further confusion . 
Mr President , ladies and gentlemen , I first wish to thank the members of the Committee on the Environment , Public Health and Consumer Policy and you in particular , Mr Lannoye , as rapporteur , for examining the drafts of the five so - called vertical directives communicated to you by the Council . 
These directives relate to sugars intended for human consumption , to honey , to fruit juices and similar products intended for human consumption , to certain partly or wholly dehydrated preserved milk for human consumption and to fruit jams , jellies and marmalades and chestnut pure intended for human consumption . 
The Commission welcomes the way that Parliament has kept to the guidelines given by the Council on comitology and has thereby agreed to replace the advisory committee procedure by the regulatory committee procedure . 
As regards the amendments to the Council 's five drafts , the Commission notes that Parliament had been heard as early as 1996 on the corresponding proposals by the Commission and had adopted positions on them in the sittings of 14 January 1998 and 4 May 1999 . 
Even though some of these amendments appear to me thoroughly sensible from the editorial or technical point of view , I regret however that I must point out that , as has been said , we are dealing here with Council drafts and not with original proposals by the Commission and that these amendments therefore apply to the Council drafts and not to the Commission 's proposals . 
I must therefore , unfortunately , observe that the Commission cannot accept the amendments proposed in the report . 
Thank you , Commissioner Fischler . 
The debate is closed . 
The vote will take place today at 12 noon . 
( The sitting was suspended at 11.49 a.m. and resumed at 12 noon ) . 
Mr President , I have no wish to hold up the vote but this morning I raised an objection to the session minutes under Rule 148 ( 3 ) . 
Rule 148 ( 3 ) requires a decision by Parliament . 
No such decision has been taken . 
I just wanted to know what happens to my objection now . 
Secondly , I should like to point out that we decided yesterday to adopt the Commission proposal on which I reported . 
We then adopted a legislative resolution rejecting the Commission proposal . 
The services changed this in the Minutes to ' approves the Commission proposal ' . 
However , item 4 still contains a sentence which contradicts the first decision because it still says that the upper ceiling is to be maintained , which was something we rejected at the outset . 
Because of this contradiction in the current draft minutes , I have asked that the Committee on Constitutional Affairs should be instructed to look into the matter with a view to making a general amendment to the Rules of Procedure clarifying what happens when this sort of contradiction arises . 
I just wanted to point out that no decision has yet been taken on my objection to the minutes , as required under Article 148 ( 3 ) . 
I assume that the Minutes have not been approved on this point and will not therefore be approved until a later date . 
Mr President , ladies and gentlemen . Mr Swoboda is making a mistake and I would ask you to consider it carefully . 
Parliament did indeed make a slightly contradictory decision yesterday , I repeat a slightly contradictory decision . 
We adopted the Commission proposal on the transit system by a clear majority of 303 votes to 253 . 
The proposal says that the previous upper ceiling is to be abolished . 
Parliament approved this by a clear majority . 
In my view , item 4 has been included because of a faux pas by a number of colleagues . 
However , there is still no material contradiction here because we also call on the Commission in item 4 to maintain an upper ceiling until the ecopoint system expires . 
In other words , we clearly decided in the legislative act to adopt the Commission proposal . 
If the Council agrees , and I hope that it does , then all will be well . 
The second call in item 4 is a call for the Commission to reflect . 
What the Commission does in this case , whether it proposes a new upper ceiling or no upper ceiling , is up to the Commission . 
We did not , as you will see if you read the second clause , call for the old upper ceiling ; we said the Commission might like to consider setting a new , reasonable upper ceiling . 
However , this faux pas was carried by a majority . 
All that means , however , is that the Commission has been asked to reflect and submit an opinion to Parliament once it has done so . 
Parliament 's clear position was , is , and remain. and in this respect there is nothing to correct , Mr Swobod. that we approved the Commission 's position yesterday by a large majority and I should like to confirm as much . 
Mr Swoboda , Mr Jarzembowski , it is my understanding that the longer you talk , the more you seem to be seeing eye to eye . 
We will have this carefully examined and you will be informed of the outcome in due course . 
VOTE 
I now give the floor to the rapporteur , Mr Cappato . 
You can now do one of two things . 
You can in any event inform Parliament of whether you endorse the proposal , in which case we will proceed to vote on the legislative resolution . Alternatively , the proposal can also be referred back to committee . 
Mr Cappato , please let us know what you decide to do . 
Mr President , in view of the outcome of the vote and the high number of abstentions , I think it would be prudent , not for the rapporteur but for the House , to remit this report to committee . 
( The matter was referred back to the committee responsible ) 
Report ( A5 - 0271 / 2001 ) by Mrs Ries , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the proposal for a European Parliament and Council directive amending for the 24th time Council Directive 76 / 769 / EEC relating to restrictions on the marketing and use of certain dangerous substances and preparations ( pentabromodiphenyl ether ) [ COM ( 2001 ) 1 . 
C5 - 0018 / 200 . 
2001 / 0018 ( COD ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0272 / 2001 ) by Mr Nistic , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the proposal for a European Parliament and Council directive setting standards of quality and safety for the collection , testing , processing , storage , and distribution of human blood and blood components and amending Council Directive 89 / 381 / EEC [ COM ( 2000 ) 81 . 
C5 - 0034 / 200 . 
2000 / 0323 ( COD ) ] 

Mr President , the question Mr Nistic is raising here about changing the voting order has been discussed , I believe , in the course of the last 10 days with Mr Nistic , and we reached the conclusion evident from the voting list a long time ago . 
I do not therefore understand at all why Mr Nistic is raising the issue now . 
Amendments Nos 55 and 56 should clearly be voted on before Amendment No 75, and there has been agreement about this for quite a long time . 
However , it seems that Mr Nistic still wants to try to raise doubts about the matter . 
I do not understand why . 
I can be quite clear about this , Mr Nistic . 
We must apply the Rules of Procedure in this instance , too , and the order of voting , which was re - examined by the services before you spoke , is the correct order , and that order is ultimately to be decided on by the President . 
I believe that we are thus following the correct order . 
Mr President , I was asking the House to decid. because the House is sovereig. whether I can change a sequence I regard as illogical . 
I therefore insist on putting my proposal to the vote to see who is in favour and who is against . 
Mr Nistic , you said two things . 
We will deal with the compromise amendment later . 
You can present it later , and then the House can decide whether or not it accepts it . 
The order of voting on amendments is ultimately a matter for the President to decide , however . 
I call on my authority to maintain the order of voting , advised by the services . 
That is the reasonable order . 
Once again , we can vote on a possible oral amendment , should this prove appropriate , in a moment . 

Mr President , Mr Nistic said there was an oral amendment to Amendment No 43, which is one of the ones you are trying to take en bloc . 
If the oral amendment pertains to Amendment No 43 which forms part of the bloc vote , then you can read it out , in which case we will deal with this matter now before we vote en bloc . 
Is that right , Mr Nistic ? 
Absolutely right . 
Mr Tannock is presenting that amendment . 
The oral amendment to Amendment No 43 can now be clarified . 
Mr President , the oral amendment I proposed to Amendment No 43 by Mr Lund is to replace his second paragraph . 
This is one that I have reached a compromise on with Mrs Korhola . 
It states the following : " In the case of shortage of certain plasma products , and solely with regards to the importation into the EU from countries outside of the EU , the Member States may permit exemptions to the directive provided the quality and safety requirements laid down are met " . 
This is absolutely essential to safeguard the interests of European haemophiliacs who rely , occasionally , on imported Factor VIII plasma products which may contain some donated and some sold blood from the United States . 
So this is absolutely essential , if we are not to put in jeopardy the lives of British and other haemophiliacs . 
It has the support of myself and Mrs Korhola . 
I understand Mr Lund will support it as well . 
Following the vote on Amendments Nos 55 and 56.President. As we are familiar with the procedure when oral amendments are tabled , I have to ask the House whether there are any objections . 
Twelve Members or more can object to voting on this oral amendment . 
I would ask if the amendment can be accepted . 
I see more than twelve Members . 
This oral amendment is therefore not put to the vote . 
I suggest we address this in a practical manner and vote on Amendment No 43 in a moment . 
We will now vote en bloc on all 60 committee amendments , except for Amendment No 43 . 
Mr President , before we vote on this motion , I should like to point out that , if we vote in favour of this motion , we shall be in serious violation of European primary law , by which I mean the fundamental Treaties of the European Union . 
It is unacceptable , in a democratically constructed Europe , for the Ombudsman to be given control over Members . 
It is unacceptable for Members to be accountable , irrespective of how much one approves of and supports the office of the ombudsman . 
( Applause ) 
Mr von Boetticher , we will not be debating the content of the amendments during the voting . 
That was not the agreement . 
You know yourself that the House is very aware of the content of the amendments . 
Mr Duff , you are not allowed to make any comments regarding the content . 
We will not be holding a constitutional debate . 
You can make a very brief comment , if you so wish , on a point of order , but not on the content . 
Mr President , should I be unable to speak about the content , I would only say that the previous remark from the PPE side of the House is complete baloney . 
Ladies and gentlemen , it is high time we voted . 
Mr President , I simply wish to ask you to inform the House that the rapporteur is against this amendment . 
( Parliament adopted the resolution ) 
Report ( A5 - 0236 / 2001 ) by Mr Camisn Asensio , on behalf of the Committee on Petitions , on the deliberations of the Committee on Petitions during the parliamentary year 2000 - 2001 [ 2001 / 2010 ( INI ) ] 
Rule 175 of the Rules of Procedure 
( Parliament adopted the resolution ) 
Mr President , I did not want to interrupt the vote earlier but I should like to refer back to the Nistic report . 
Dr Tannock drew to our attention the question of concern about the supply of blood and plasma products for haemophiliacs if the source of supply is outside the Union . 
I am not well - informed on the facts of the matter but my impression was that his intervention was based on verifiable facts rather than simply issues of political preference . 
When we deal with legislation which intimately affects human health we must exercise great care and attention . 
I ask you , Mr President , to ask the services to prepare a note on the facts of this matter so we can bring it to the attention of our colleagues in the groups . 
I fear we may have voted in error . 
Mr Cox , I shall naturally ask the services to examine everything very carefully . 
That goes without saying , and certainly upon your express wishes . 
EXPLANATIONS OF VOTE 
Cappato Report ( A5 - 0270 ) / 2001 ) 
Mr President , I close my eyes and what do I see ? 
I am in Venice , the most beautiful city in the world ! There is the moon , there are the gondolas , we are on the Grand Canal , Italian cooking , spaghetti with sepia , Dom Prignon French champagne and a blonde beauty who takes me back to my youth . 
However , because of lack of secrecy on personal data and lack of protection of privacy , when I get home I find my suitcases outside the door : my wife found out ! 
That is why I have voted in favour , Mr President . 
But was it a dream I was talking about or was it reality ? 
-- ( NL ) Many people in the Netherlands have self - adhesive labels on their letter boxes against commercial printed matter . 
It has increasingly become the norm that ignoring this sign is rude and even unlawful . 
Such a regulation has meanwhile become known as an opt - out , whereby the recipients themselves must make it known that they do not wish to receive such mail . 
An opt - in , which requires an instruction that one does wish to receive commercial mail , would be preferable still . 
In the case of electronic communication , there is even more reason for having such an opt - in , for it would prevent consumers from being harassed by unwanted communications they receive and need to delete , and for which they also have to pay . 
Moreover , the e - mail system is also being weighed down by this deluge of advertising and is thus becoming unusable for reliable communications . 
The Commission is right to propose such an opt - in in Article 13 . 
I am rather shocked by the view of the rapporteur , who appears to choose an opt - out which will only free consumers from the inconvenience after they have expressly lodged their protests . 
Furthermore , people have already had bad experiences with pledges from organisations which make their money through direct marketing . 
The protection of privacy , which the Directive is right to have as its objective , is seriously threatened by Mr Cappato 's view . 
Mr President , I would like to make explanations of vote on two reports combined : on the Cappato and Cederschild reports . 
I voted against both these reports . 
There is a great danger , first of all , in relation to the blanket retention of information on users . 
It raises serious questions about civil liberties . 
With cybercrime we have the situation where new forms of crime are being created . 
The lack of attention to civil liberties , the lack of attention to people 's basic right to privacy is being overlooked . 
There is a great danger here that in future we will have a society where people are afraid to communicate and use modern technology because they know that their communications will be intercepted , listened to , and be in the hands of people who have no right to them . 
Before we start looking at bringing in legislation in these areas we should first of all ensure that people 's basic rights and civil liberties are protected . 
Both are enshrined in the European Convention on Human Rights and in the EU Treaties . 
The emphasis here is to use scare - tactic arguments such as the issue of paedophilia , terrorism , drugs or arms trafficking . 
These are issues which are very emotive . 
People are very willing to allow legislation to be put in place and oppressive measures to be brought in because they are concerned about these issues . 
The fact that I voted against does not mean to say that I am not concerned about these issues . 
But first and foremost we must protect people 's basic civil liberties as enshrined in international law . 
We should not overlook that . 
What kind of a society will we have if people 's basic rights are overlooked in the combating of other crimes ? There are a lot of similarities between the two . 
We have to remember that . 
Nistic Report ( A5 - 0272 / 2001 ) 
. ( PT ) There are controversial aspects to this report as there are , in fact , to the Commission 's own proposal . 
As the rapporteur for the Committee on Legal Affairs and the Internal Market said , it would perhaps be preferable for the two directives , that is , the current proposal on the processing of personal data and the protection of privacy in the electronic communications sector and the directive on universal service , to merge . 
Furthermore , the Commission proposal to give employers the right to monitor their employees is a complicated and very sensitive issue . 
Equally , the bulk sending of unsolicited e - mails ( so - called spamming ) , is another cause for concern , for which a satisfactory solution should be found . 
This is why we should devote our full attention to the position of DECO , which endorses the Commission proposal , which in turn seeks to make prior opt  in consent compulsory for unsolicited emails , since this appears to be the best guarantee for European consumers ' choice as to whether they receive spam mail or not . This option thereby attempts to protect consumers from being bombarded with unsolicited electronic mails in the form of advertising , except when they have given their consent to receive such mail . 
. I voted for ' Opt Out ' . 
The opposite , an ' Opt - In ' regime for Europe , would be entirely ineffective . 
If the EU legislates to try to restrict the sending of emails , whether for marketing , or fundraising , or political messages , the emails will still be sent to receivers within the E. but from outside the EU . 
Indeed , I am tempted by the thought of setting up a little business in somewhere sunny like a Carribean island from where I would spray unlimited emails into the EU from EU businesses in return for a nice fat fee . 
This business could not exist in the EU . 
The well - meaning EU , if it chooses ' Opt In ' , will do two harmful things : it will handicap EU - based businesses against their worldwide competitors , and it will transfer jobs outside the EU . 
The road to hell , they say , is paved with good intentions . 
' Spam ' needs to be controlle. but it can only be controlled by global legislation and cooperation . 
I choose to vote against the position adopted by my political group when it comes to the rules about sending out unsolicited advertisements to consumers via e - mail . 
E - mail advertisements are , in general , an inconvenience for the consumer since it takes time , for example , to open and delete them . 
They also contribute to the spread of viruses on the Internet . 
What is more , it is the consumer who has to bear the costs of receiving and reading the advertisements . 
In the light of this , I consider that only an opt - in solution can effectively protect consumers from unsolicited advertisements . 
My position on this issue has influenced my vote in the final vote on this report . 
Ries Report ( A5 - 0271 / 2001 ) 
Schrling ( Verts / ALE ) , in writing . 
( SV ) High brominated flame retardants are to be found high up in the food chain . 
This is being seen for the first time now that a Swedish environmental study has shown that high brominated flame retardants , which were considered to be less dangerous than low brominated flame retardants , are also bioaccumulative , having been found in peregrine falcon eggs in Sweden . 
The study shows that the content of brominated flame retardants in eggs from wild peregrine falcons is 400 times higher than that in eggs from falcons kept in cages . 
We know that low brominated flame retardants are bioaccumulative now that they have been found in birds , fish and mammals , but it was previously believed that high brominated flame retardants were not especially dangerous . High brominated flame retardants were thought to have larger molecules and thus to find it more difficult to penetrate the cell membranes of living organisms . 
This has now proved not to be the case . 
This is a major health and environmental problem because many users replaced the high brominated flame retardants in products with low brominated ones , and the use of low brominated flame retardants such as decaBDEs accounts for 80 per cent of all flame retardants . 
The Group of the Greens therefore voted in favour of an immediate ban on the whole group of penta - , octa - and decaBDEs . 
This is required by the precautionary principle , given the new discoveries that have been made . 
A majority of Parliament chose to await the risk assessment that is at present under way in the case of decaBDEs . 
This means that tons of dangerous high - risk chemicals continue to be released into the environment , something which in our view is contrary to the intentions of the precautionary principle . 
Mr President , the Pensioners Party is totally in favour of regulating blood donation and the movement of blood . 
Pensioners are very active in blood donor associations throughout Europe . 
This excellent , spot - on , comprehensive report by my friend Mr Nistic is therefore very welcome , and I have voted for it . 
There is a saying in Italy , Mr President , that laughing makes for good blood , and we want the blood which is moving around the States to be good . 
I therefore think it is a good thing that I sometimes go on with these explanations of vote to make people smile , because that makes for good blood and helps achieve the purpose of this directive . 
The European Parliament has repeatedly turned its attention to the problem of testing blood for transfusions and blood donors and has passed a plethora of resolutions since 1993 . 
And there is still serious public concern as the result of criminal irresponsibility on the part of the relevant authorities in various countries of the European Union . 
The aim of the Commission proposal to amend Directive 89 / 381 / EC is to improve both quality and safety in standards for the collection , testing , processing , storage and distribution of blood and its various components . 
More importantly , Member States can impose even stricter standards and blood moved between the 15 is not governed by the rules of the internal market . 
I shall be voting for the Nistic report because it is in favour of strict standards , it is against the commercialisation of human blood and because , for reasons of greater safety , it calls for security of supply via networks of volunteers in order to reverse the dependence of the European Union on non - Community suppliers . 
. ( FR ) We voted in favour of this text as it was following the modifications proposed by the European Parliament Committee on the Environment , Public Health and Consumer Policy . 
And we voted against all the amendments that could endanger or restrict the giving of blood on a voluntary and non profit - making basis . 
We only regret that the report does not envisage a formal obligation for companies to grant their employees the necessary time in order to give blood and to remove the bureaucratic authorisation procedures that discourage those with good intentions . 
We are opposed to the whole economic system that is driven by profit . 
Profit made directly or indirectly from trade in human organs , cells or tissues , is one of the most despicable manifestations of this system , an expression of the fact that society has not come out of barbarism . 
. ( FR ) The European directive on quality and safety standards for the collection , testing , processing , storage and distribution of blood should be modified in order to increase protection of donors and recipients . 
The safety of recipients should be further guaranteed , both through the traceability of the whole transfusion network and by guaranteeing highly qualified staff in all blood transfusion establishments in Europe . 
Greater safety increases confidence in the supply system , which , as a result , encourages donors to give blood . 
This directive , however , should also highlight principles . 
Blood is not a commodity . 
Moreover , the European Union Charter of Fundamental Rights states that it is forbidden to use the human body for profit . 
This is why we need to clearly affirm the principle that the service should be free . 
By donating blood , citizens are making an act of solidarity . 
This means , as the European socialists have maintained , that blood components should only be taken from voluntary donors . 
I cannot but vote in favour of the report by Giuseppe Nistic . 
This is because for a long time all sorts of people from all walks of life have been warning of the need for Community standards to establish definite rules in this sensitive sector of the collection , processing , storage and distribution of blood and its derivatives . This is a sector where the extreme urgency of meeting great therapeutic needs must never be separated from considerations of control and prevention . 
Mr Nistic has set out the arguments extremely well , drawing on the strength of his professional expertise . 
Those are the reasons , in short , that lead me to support the report in full and consequently to vote for it . 
. I , like many of my colleagues , have heard from blood donation organisations concerned by the possible modifications to existing legislation in this field . 
Everyone agrees in deploring , quite rightly , the shortage of blood and plasma within the European Union while stressing the fact that under no circumstances should we relax our vigilance regarding the quality of these products , so much so that the European Union 's requirements are half covered by imports ! 
This directive , amended by Parliament , modifies , integrates and completes the legislation that currently governs quality and safety standards in Europe for the collection , testing , processing , storage and distribution of human blood and blood components . 
It is about adopting stricter requirements regarding the admissibility of donors and practical screening of them , as well as putting in place a quality system at Community level in blood transfusion establishments . 
This would all be completed by an equivalent testing and approval system in the Member States . 
Finally , common standards would be defined for staff training and for the traceability of blood from donor to patient . 
Of course , these measures will not prevent the Member States from maintaining or establishing stricter protection measures . 
It is also desirable to reduce the European Union 's dependence on imports of blood or blood components from third countries . 
In order to do that , information campaigns need to be aimed at potential donors . 
But under no circumstances should we envisage a system of payment for these products . 
The European Parliament report rightly stresses the importance of the voluntary nature of blood donation while accepting that the social contribution made by donors and the commendable nature of the donations that they make should be highlighted . 
As a blood donor myself and a supporter of the cause of blood donation , I therefore voted in favour of this report . 
I have been involved in the issue of blood donation for many years in the Italian Parliament , including setting up a parliamentary group belonging to AVIS , the principle Italian donor organisation . 
Over the years the task has involved the passing of and subsequent amendments to what is known as the ' Law on blood ' . 
I formed the opinion then that increased European harmonisation of the sector 's rules is vital , not just because of European citizenship which compels us to take the same attitude in dealing with problems of human health in Europe , but also because common rules are indispensable when faced with serious illnesse . 
AIDS , BS. and a worldwide market in blood which must also take account of scientific progress ( artificial blood , human blood produced from stem cells ) 
Our amendments to the directive satisfy those , like me , who have always fought to strengthen public policy in favour of non - remunerated voluntary donation . 
It might perhaps have been possible to do a little more , providing funds to promote initiatives in support of voluntary blood donation , but we are still taking a good step forward . 
. ( PT ) It is important to state once again , as this report does , that the human body or its parts cannot be traded as commodities , and this includes human blood , of course , irrespective of the state it is in . 
Various donor organisations , including the Portuguese Association for the Protection of Blood Users and the International Federation of Blood Donors support this position , including the various positive aspects of the report which signify progress on providing incentives to volunteer blood in the various Member States of the European Union . 
A high number of donors is crucial to enabling each Member State to be self - sufficient , although the principle of solidarity must also apply between Member States , whenever necessary and whenever possible . 
As stated in the report , if we want donors to give blood for free , which should be the case , the blood supply system cannot be commercial . 
The processing of blood at all stages must be a service carried out for the Member States ' health services for the benefit of patients . 
All proposals that improve on the current Directive 89 / 381 are also positive , specifically in the areas of the levels of quality and safety in the various phases of collection , processing , storage and distribution of blood . 
. ( FR ) I voted in favour of this report . 
The initiatives advocated by this report will , I believe and hope , enable us to prevent the disasters that we have experienced , particularly in France with the case of contaminated blood . 
We cannot keep this tragic outcome , which is so imprinted on our minds , out of our discussion . 
It is therefore up to us , at European level , to establish high standards for blood quality and the safety of collection , to be exacting about storage conditions and traceability and to impose strict testing rules . 
Blood is not like other commodities . 
It is not a commercial commodity and nothing should make us depart from this idea . 
I remain firmly opposed to any commercial use of human blood and I am in favour of the principal of voluntary and unpaid donation . 
For ethical reasons , first of all : our Parliament , and in particular its Committee on genetics , makes many references to ethics . 
Do ethics push us towards establishing payment for blood donation ? Should the relationship between doctor and donor be based on trust or solely on a financial relationship ? 
With regard to ethics , we adopted a Charter of Fundamental Rights in which it is clearly stipulated that it is forbidden to use the human body as a source of profit . 
Coherence must be a part of our political commitment . 
Also , for scientific reasons : studies have shown that the safety of supply appears to be better guaranteed through the practice of unpaid donation , that the blood collected in this way is less likely to transmit infectious diseases . 
In a directive whose aim is the quality and safety of blood , this scientific observation cannot be left out of our discussion . 
Finally , for cultural reasons : in Franc. and the support of the various associations that have contacted me shows me thi. we cannot accept the idea of payment for blood donation , precisely for the reasons that I have already given . 
( Speech cut short pursuant to Rule 137 of the Rules of Procedure ) 
Evans report ( A5 - 0229 / 2001 ) 
Fatuzzo ( PPE - DE ) . 
( IT ) Mr President , Jonathan Evans , the rapporteur for this report amending the rules on competition , usually sits next to me in this beautiful Parliament . 
He has convinced me of the virtue of his report , which I have voted for , but as a representative of pensioners and the Pensioners Party , Mr President , I have to say that it would be good to have the same rules for pensions throughout Europe if we want to have true competition between products made in Europe . 
If the cost of employment , which includes the cost of pensions , is differen. it is higher in Italy , lower in Germany , lower in Hollan. then there is unfair competition . 
We need to have the same pensions rules throughout Europe . 
Mr President , ladies and gentlemen . I rejected the Evans report because I am not in favour of renationalising competition policy in Europe . 
If the Commission gives up its monopoly on exemptions in the future , this will not reform competition law , it will merely change the system . 
If the Commission then confines itself to supervising abuses within the context of this changed system , then that is something which , to my mind , is highly questionable . 
If national courts in the European Union are allowed to return judgments under competition law in the future , we shall no longer , I think , be able to talk of a uniform competition policy in Europe , especially now that the European Union is preparing for enlargement . 
What we need is a European Monopolies and Mergers Commission and I think that is what we should be working towards . 
-- ( NL ) The Evans report receives our support because the rapporteur has correctly indicated where the Commission proposal needs adjusting . 
It is a step in the right direction . 
For reasons of subsidiarity , I would certainly value a greater role for national competition authorities in the implementation of the competition rules . 
However , it should not undermine the standard application of these . 
That would not only lead to uncertainty for businesses , it would also lead to discrepancies in competitiveness between one Member State and another . 
The national authorities need clear guidelines in order to rule out different interpretations . 
It is too precarious at this stage to carve up responsibilities among different authorities . 
The most appropriate authority could be the authority on whose territory the most important effects make themselves felt , but also the authority that has been monitoring the situation for a good while . 
The rapporteur gets to the heart of the matter when he asks for the proposal to be further developed for the benefit of legal certainty . 
Despite the demarcation of powers , the Commission is responsible for safeguarding standard application in the event of effects being felt from one State to another . 
Set against the Commission 's authoritative powers , a strengthening of the rights of defence would be appropriate . 
In this connection , the question arises as to whether the Commission could indicate how the companies ' need for a prompt , EU - wide statement can be met . 
The call for legal certainty is not only a matter of further development by the Commission . 
The European Institute of Public Administration recently indicated that , in many cases , there is simply too little case law available to draw on . 
It is therefore inherent in the current state of European competition law itself that major legal risks cannot be ruled out . 
Before the proposed reform can take place , the Commission must lay a foundation in the form of guidelines , or legislation which safeguards legal certainty . 
In this perspective , the concept of core tasks for the Commission and implementing tasks for the national authorities is worth further consideration . 
Just and decentralised application will prove its worth , certainly following enlargement . 
Andria Report ( A5 - 0269 / 2001 ) 
. ( PT ) This report examines the proposal for a regulation tabled by the Commission on the implementation of Articles 81 and 82 of the Treaty with a view to creating a genuine common competition policy which is more uniformly implemented , and which will enable problems to be more effectively detected by abolishing the notification system in force today and in increasing the basic powers of the Commission , but also by decentralising power over policy implementation to independent national authorities , which would work in conjunction with the Commission . 
Lest any doubts remain that the Commission is seeking to renationalise policy , it has tabled Article 3 of the regulation , which guarantees the primacy of Community law over national law , in other words , the implementation by national authorities and courts of Community law . 
As a matter of fact , throughout the Commission proposal runs the blatant desire to increase its powers , as Article 7 shows clearly , which the European Parliament report , nevertheless , seeks to limit . 
What remains , however , is this haste on the part of the Commission to reformulate competition policy before enlargement , thereby increasing both its powers of intervention and supranationality . 
Since Parliament 's report seeks to establish benchmarks and curb the ambitions of the Commission , we have abstained from voting on it . 
Mr President , Mr Andria , who is a great friend of Mr Fatuzzo and the Pensioners Party , has convinced me I should vote for his important report , which makes it possible to lend money to Member States of the European Union which do not use the single currency , the euro , to restore their balances of payments to health if they are in difficulties . 
-- ( NL ) On Tuesday , an extensive debate was held on the possible accession of twelve new Member States . 
The economies of most of those states are weak in comparison with those of the current Member States . 
It is not to be expected that these new Member States will swiftly change over to the euro as their own legal currency . 
In those states , the euro can at best acquire the position of a second currency , additional to the national currency and involved in an ever - fluctuating exchange rate battle . 
In those countries , the euro will at best be the currency for the rich and foreigners and have a role similar to that of the American dollar in many countries . 
The result of the enlargement will therefore be that the number of Member States which are eligible for financial support for their balance of payments will rise sharply . 
I am therefore not in favour of the simultaneous cut in the maximum level of loans to be allocated , from EUR 16 billion to EUR 12 billion . 
The Commission has still not made a concrete proposal for the way in which the new Member States can participate . 
I do , however , agree that responsibility for the management of the loaning mechanism should be transferred from the European Central Bank to the European Commission . 
A responsible body is needed which can operate at a political level , and the bank is not that body . 
Lannoye Report ( A5 - 0217 / 2001 ) 
Mr President , after the approval of Mr Lannoye 's report , which I have voted for with pleasure , my breakfast will never by the same . At last w . 
. finally have a European breakfast , a real European breakfast , because the sugar will be more European , there will be European honey , there will be European fruit juice , there will be European milk and , finally , the jam will taste European . 
We could never have a sweeter Europe without this directive , presented by Mr Lannoye and voted for by me ? 
Thank you , Mr Lannoye , and thank you Europe ! 
Conference on climate change ( RC B5 - 0539 / 2001 ) 
Meijer ( GUE / NGL ) , in writing . 
( NL ) The follow - up conference on climate change in Bonn produced two extremes . 
On the one hand , those who say that the result obtained there was the best achievable under the present circumstances , are correct . 
On the other hand , the result is worse than the worst - case scenario that was feared at the previous conference in The Hague in November 2000 . 
That conference was dominated by the fear that , for the sake of a worldwide agreement , concessions would be made to the US . 
Among the EU Member States , the question was about the choice between two possibilities . 
One was to stand firm in order to maintain the reductions agreed in Kyoto . 
The other was to search for what might be just acceptable to the Americans , and to accept the required moderation as inevitable . 
As an observer at this conference , I took the side of the steadfast German and French Green Environment Ministers in the debate at the plenary session on 29 November . 
Since the refusal of the new American President to sign any agreement , the resistance against what was then feasible seems to have fallen by the wayside . 
In order to keep Japan and Australia on board , more has now been paid than was demanded by America last year . 
Bush is the winner . 
In ten years ' time , this inadequate agreement will be deemed a disgrace . 
. ( FR ) In the last few years , the news has highlighted food scandals and consumers are rightly demanding to be very well informed about the products that they buy . 
The information given to consumers must be as clear as possible and as legible as possible , while avoiding increasing the number of categories . 
Therefore , for fruit juices , the sales name should not lead to any confusion . 
It is therefore essential to indicate to consumers the difference between a fresh fruit juice and a fruit juice made from concentrate . 
These two different names will enable people buying them to choose a product with full knowledge of the facts . 
In the same way , some fruit juices are produced by mixing fresh fruit juice and juice made from concentrate . 
Just marking it as ' fresh fruit juice ' would be deceiving consumers . 
It is important that in this case labels should have an additional note indicating that the final product is also made from concentrate . 
The name ' made with concentrate ' or ' partially made with concentrate ' should then feature directly under the name , in sufficiently large type to ensure that consumers are informed . 
This measure also applies to nectars made from concentrate . 
These decisions are aimed at informing consumers as clearly as possible , but also at not penalising producers . 
The production processes for these two categories of products have technical , financial and organoleptic differences . 
The production of fresh fruit juices requires high quality treatment of products , particularly during the pressing and pasteurisation phases , while the production of fruit juices from concentrate does not involve the same requirements . 
Cederschild Report ( A5 - 0284 / 2001 ) 
. - ( FR ) Four years ago now , I spoke in this House on the vertical directive on honey , for which Mr Lannoye was also the rapporteur . 
One of my main concerns in this case was , at the time , labelling . 
I had tried to demonstrate that the label on a pot of honey should above all inform consumers about the origin and quality of that honey , in order to prevent honey imported from who knows where containing who knows what pollen from being confused with quality honey produced by our beekeepers . 
Today , once again , we are talking about the quality of honey . 
My aim is to draw your attention to the Commission 's proposal concerning the possibility of filtering the honey in order to remove the pollen from it , which I strongly condemn . 
Pollen is the only indicator of the origin of honey . 
Fortunately , the amendments proposed by our rapporteur prevent consumers from being misled , as they would no longer be able to know the origin of the honey and its exact composition if it were filtered to remove the pollen . 
Without these amendments , there would therefore no longer be any guarantee of the quality of honey , and consumers would no longer be able to distinguish between quality honeys from their region as opposed to industrial honeys from abroad , which have been subjected to the filtering technique for a long time . 
Moreover , honey could , according to the directive , contain 20 % pollen ' A ' and be 80 % from 8 types of pollen . 
On the label it would only say ' Honey from pollen A ' as the English version of the directive propose , the term ' mainly ' to describe the composition and the presence of pollens in honey . 
This word ' mainly ' indicates a majority , but not necessarily a majority of more than 50 % . 
( N.B. the German translation ' berwiegend ' and the French ' essentiellement ' reflect that majority of more than 50 % ) . 
It then becomes possible to mix different sorts of nectar , without more than 50 % of a nectar being present . 
One could imagine a honey with 20 % nectar A and the remaining 80 % being made up of 8 different varieties of nectar . 
( Speech cut short pursuant to Rule 137 of the Rules of Procedure ) 
After more than five years in the pipeline , we have finally voted today on the proposal for a Council directive relating to fruit jams , jellies , marmalades and sweetened chestnut pure . 
I am delighted that the Parliament has left the Council 's exemption on biscuits intact , which means that British favourites , such as the jammy dodger , will not fall within the scope of the directive . 
The jammy dodger is a fine British institution and many in the UK had feared that the directive would result in the outlawing of this biscuit . 
It is good to see that not all of Britain 's traditions and institutions are under threat from Brussels . 
I abstained on the joint resolution on the Bonn conference on climate change . 
It presents a much too enthusiastic assessment of the agreement negotiated . 
It is difficult to believe that this agreement ' gives new impetus ' to Kyoto , constitutes an ' essential instrument ' for a ' world strategy against global warming ' and represents ' an extremely positive message for all citizens who are concerned about globalisation ' . 
It should in fact sound the alarm bell : nine years after Rio , no real measures have been put in place and the ambitions displayed by the Member States have been strangely diluted . 
The Bonn agreement includes positive points , such as the refusal to present nuclear energy as ' clean energy ' . 
But it marks a new climb down in the face of supporters of the ' let the market decide ' approach , which can only concern and not reassure ' citizens who are concerned about globalisation ' . 
The joint resolution is still quite ambiguous on this essential issue . 
Paragraph 9 ' regrets ' the space given in Bonn to ' coal wells ' and ' flexible systems ' . 
But paragraph 6 proposes that the 2003 conference on the climate should have these ' systems ' as a theme ( the international system of exchange of emission rights ) rather than the essential public policies that are required to fight against climate chaos . 
The simple fact that an agreement was reached in Bonn with Japan , Australia , Canada and Russia should not hide how far the content of that agreement is from responding to the urgency of the challenges . 
Mr President , I am sorry I am having to speak so often , but I have heard that anti - Fatuzzo amendments to the Rules of Procedure have been tabled , intended to restrict explanations of vote at each voting time to three , so I am forced to take the opportunities I still have left for explanations in these last few days . 
Now , I have voted for this Cederschild report because one of the worst dangers threatening us is computer crime . 
However , I wonder why we do not pay consultants , the computer criminals , to draw the poison from the secrets of computer crime so that we could better combat this ugly habit which too many people in Europe have . 
Bsch Report ( A5 - 0280 / 2001 ) 
Mr President , I am entirely in favour of the activities of the European Ombudsman and what he has been doing over the past few years , as set out in this report . 
The truth is that many European citizens do not know their rights , do not know what they can do on the basis of European directives and , above all , think that European directives and regulations are not European . 
They are convinced they are Italian laws , and I do not think that is a good thing . 
I therefore propose to the European Ombudsman to insist , and this Parliament to accept my request , that European directives and regulations are called ' European laws ' when incorporated into national legislation . 
Almeida Garrett Report ( A5 - 0240 / 2001 ) 
Perry Report ( A5 - 0245 / 2001 ) 
Dehousse ( PSE ) , in writing . 
( FR ) Mr Perry 's report marks the happy and constructive end to 15 months of calm and continuous work by the European Parliament . 
It was on 11 April 2000 that the European Ombudsman , Mr Jacob Sderman , charged Parliament with the innovative project of a code of good administrative conduct applying to all the institutions and bodies of the European Community . 
It is this code that has been approved this morning . 
In order to achieve this result , with the practically unanimous assent of the European Parliament , several obstacles have had to be overcome . 
First of all , like most legislative assemblies , we had to prevent a conflict of responsibilities between our different committees as , depending on the approach , four of them could be declared to be responsible for the whole of the proposal . 
We succeeded in overcoming this risk . 
Next we needed to find a sound and undisputed legal basis for adopting the code . 
This is what the Legal Committee applied itself to doing , beyond the traditional disputes and opposition between the groups , and the more discrete but no less acute disputes between nationalities . 
I am delighted to have been able to contribute to it through an opinion that was very open to the expression of this large constructive majority . 
Today the European Parliament wished to both strengthen and simplify the rights of European citizens with regard to the Community 's administrative actions . 
It has managed to do so as the code adopted contains significant new elements , the importance of which we will gradually discover . 
Simplification , however , is just as important as it prevents an endless breakdown of all citizens ' rights , rights which would actually lose their importance if they differed in every case . 
I am happy to have been able to contribute through my vote in favour to this significant advance for European citizenship . 
Mr President , I had a dream about Mr Sderman ! 
Yes , it was actually him ! 
We were having dinner , but it was not Mr Sderman as he is today , it was a young Mr Sderman , very young . 
We were friends and we were chatting and he said to me : ' My dream , Mr Fatuzzo , is one day , when I am grown up , to become the European Ombudsman , because I want to be able to check up on what the European institutions do and , if there is any bureaucrat who is out of order , I want to be able to find that out and take action so that all the citizens of Europe have the chance to benefit from European laws ' . 
Well , Mr President , at last the dream that Mr Sderman had in my dream has actually come true with the approval of this directive . 
Camisn Asensio Report ( A5 - 0236 / 2001 ) 
. ( FR ) Although the text talks about ' deepening of democracy ' and mentions ' emphasis on administrative openness and transparency ' and despite its very aim which is to give the Ombudsman greater access to official documents , its whole spirit is marked by a concern to preserve the ' professional secrecy ' of the information to which the Ombudsman may have access . 
Rather than making the institutions and their operation more transparent , the function of the Ombudsman only serves to conceal the fact they are in no way transparent for the overwhelming majority of the population . 
As a result , we did not vote in favour of the report . 
And although we did not vote against it either , this is solely because the official French authorities are rising up against slightly more flexible acces. solely for the Ombudsman. to ' classified documents ' , in the name of the Europe of defence and are calling for the report to be rejected . 
We reaffirm our opposition both to commercial and industrial secrecy and to the so - called State secrets , which are not so much aimed at protecting the State against a third country as at concealing the actions , including the most disgraceful actions , of the State institutions from their own populations . 
In today 's vote , I gave my support to a crucial strengthening of the European Ombudsman 's position . 
The proposal is aimed at amending Article 3 of the Ombudsman 's statute so that the Ombudsman also has access to classified documents within the EU . 
It is also proposed that all officials of the EU should be instructed to give full evidence in accordance with the truth and that their duty of loyalty towards their employer should cease . 
Officials are thus obliged to defend the truth and their fellow citizens rather than to protect their own institutions . 
This is a crucial improvement in terms of transparency and democratic control in the EU . 
Mr President , on page 8 of Mr Camisn Asensio 's report , he says : ' individual citizens are entitled to demand an effective and prompt response to any infringements of their rights or any omissions and delays in this respect ' . 
That is an excellent thing . 
The Pensioners Party approves , and I personally have approved this report but I wonder when will we succeed in achieving what I have read in this report , and what is right , in Europe in terms of our fifteen Member States paying pensions ? There are quite a few where pensions are paid late , even quite a few years late , sometimes decades . 
We must also commit ourselves , as Europe , to take action to prevent these delays happening any longer . 
( The sitting was suspended at 1.22 p.m. and resumed at 3 p.m ) . 
TOPICAL AND URGENT DEBATE 
The next item is the debate on topical and urgent subjects of major importance . 
Zimbabwe 
We will start with the joint debate on the following motions for resolutions : 
( B5 - 0549 / 2001 ) by Mr Belder , on behalf of the EDD Group , on the situation in Zimbabwe ; 
( B5 - 0554 / 2001 ) by the Members Mr Cox , Mr Mulder and Mr Haarder , on behalf of the ELDR Group , on the situation in Zimbabwe ; 
( B5 - 0571 / 2001 ) by the Members Mrs Lucas and Mrs Maes , on behalf of the Verts / ALE Group , on Zimbabwe ; 
( B5 - 0581 / 2001 ) by Mr Andrews , on behalf of the UEN Group , on the worsening of the situation in Zimbabwe ; 
( B5 - 0582 / 2001 ) by the Members Mr Van Orden and others , on behalf of the PPE - DE Group , on the situation in Zimbabwe ; 
( B5 - 0583 / 2001 ) by the Members Mr Bertinotti and Mr Herman Schmid , on behalf of the GUE / NGL Group , on the situation in Zimbabwe ; 
( B5 - 0592 / 2001 ) by the Members Mrs Kinnock and Mr Van den Berg , on behalf of the PSE Group , on the situation in Zimbabwe . 
Mr President , perhaps there are others in this House who , like me , paid regular visits to Zimbabwe in the early 1980s and were able to discover at that time the kind of country it was . 
It was a land full of hope , the civil war was over and people wanted to embark on a new future . 
The oppositions between white and black would cease to exist . 
If we look at what has come of these plans twenty years on , we see chaos , poverty , possibly famine in prospect , no press freedom and certainly no democracy . 
Of course , Europe cannot stand idly by , just as it could not in the past . 
I think , however , that Europe , in particular , must encourage Africa to condemn Mr Mugabe , because if we are not careful that situation may spread to other countries in the region . 
What are our options according to my group ? In the first place , we have to suspend aid . 
Food aid will be a different matter . 
If the reports are correct , Zimbabwe 's self - sufficiency may already be under serious threat , and this will certainly be the case in future . 
If that happens , food aid will have to be given , but of course it must not be distributed via the government bodies , since we know what will happen to it in that case . 
It must be distributed by independent organisations . 
We should also like an investigation to be carried out into what kind of sanctions can be used against Mr Mugabe and his clan personally . 
Can we take steps against possessions that they have in Europe , such as the freezing of bank accounts , etc ? 
Finally , I should like the Commission to investigate whether the rumour is true that people from Zimbabwe enabled to study at European schools and universities , are mainly selected from the circles of Mugabe and his henchmen . 
Is that correct and does the Commission intend to do anything about it ? 
Mr President , after having plundered Zimbabwe during a century of colonial domination , after having exploited its working classes and despoiled its farmers of land , the United Kingdom has left a legacy of a situation in which the best land still belongs to a few thousand rich white farmers . 
The major powers did not find fault with the dictatorial nature and the corruption of the regime in Zimbabwe until its dictator , Mr Mugabe , started , in order to preserve his power , to make a few demagogical gestures calling into question the privileges of the white farmers . 
France , which is less associated with this category of privileged people , is meanwhile continuing to unscrupulously support the dictatorship . 
The feigned indignation of all those who , here , are protesting against the violence of Mugabe 's regime , seems , in these circumstances , to be above all a hypocritical way of defending a handful of privileged people against the right to live of millions of farmers in that country . 
Even though some occupations of land by groups of poor farmers are violent , that only represents a small fraction of the violence that was imposed on them in order to despoil them . 
For our part , we express our protest against Mugabe 's regime , both against its dictatorial nature and its corruption , but also because that dictatorship continues to protect revolting social inequalities and the privileges of a limited section of society to which his clique and the rich white farmers belong . 
We do not , however , associate ourselves with this joint resolution , of which we reject both the letter and the spirit . 
It is up to the population of the country to settle its accounts with Mugabe and his dictatorship . 
It is not up to those in collusion with the privileged minority and those who conducted or supported colonial violence to give morality lessons to that country . 
We would also like to express our solidarity with the working population of Zimbabwe and our support for their right to take possession of all the land , without any repurchase or compensation . 
Mr President , I must say to the last speaker that , as somebody British , I can confirm that my ancestors had absolutely nothing to do with the oppression or repression of the people of Zimbabwe . 
I would like to make it clear that I and my family are in no way guilty of colluding with anything that took place in colonial days . 
It is very important for us to recognise that this resolution is being debated here today at a very important time . 
It is an opportunity for President Mugabe to make the decision once and for all to step back from the brink , as Mr Van Orden has clearly said . 
In addition to the negotiations , which are taking place as we speak in Abuja between foreign ministers of the Commonwealth , there are a number of European Union initiatives including the intended visit to the southern African countries by the Belgian Foreign Minister , representing the Presidency and Mr Solana , the high representative . 
There are a number of other things going on as well . 
Very importantly , in about three weeks , the preparatory team will be going out to prepare for the European Union 's involvemen. hopefull. in the March presidential elections . 
That makes it extremely important . 
But if it turns out that all those initiatives fail and he still turns his back on the willingness of the international community to have dialogue with him , then it will be time to take stock of what is happening . 
I would say to Mrs Maes in particular that one of the reasons the Council and the Commission have not wanted to take urgent action , as some in this Parliament would perhaps have wanted , is the danger that what Mugabe wants is an excuse to call a state of emergency in Zimbabwe so he can cancel the election , stop the democratic process and stifle the official opposition as well as any opposition from the press and media . 
We need to understand the potential impact of anything that the European Union , or indeed the Commonwealth , does in order to tackle what is happening in Zimbabwe . 
The defining moment will be on 8 October when the next General Affairs Council is due to take place . 
If no progress has been made by this time , if the dialogue has failed , if we say this is a useless procedure , then at this point it is essential that we adopt so - called smart sanctions . 
We should restrict visas to all Mugabe 's associates and his government and identify those individuals with foreign bank accounts and freeze their assets . 
Those are smart sanctions that will not hurt the poor people of Zimbabwe but would certainly hurt those Zimbabweans who very much like coming to London to shop in Harrods or visit their children who are in British public schools . 
Those are the kind of important things that the European Union can do . 
Similarly we will have to look at the possibility of the suspension of development aid because that is how the Cotonou Agreement would suggest that we should proceed . 
At that time , we would have to express Parliament 's view , as we say now , that insufficient progress has been made on land seizures , on political violence , on all of these things that others have raised . 
Finally , I support the words of Morgan Tsvangirai , the leader of the Opposition Party , who this morning on the BBC was very tough on Mugabe and I will quote what he said and finish with this : ' President Mugabe has clearly violated all the tenets of the Commonwealth and all other international organisations and should now be isolated from the international community . 
' We should heed the words of the leader of the opposition in Zimbabwe . 
Mr President , in one minute you can say very little but I concur with what Mr van Orden , Mrs Kinnock and many of the other speakers have said . 
I was in what was then Rhodesia in the 1960s and there was a great deal of injustice in that country at that time . 
We had such great hopes for President Mugabe . 
We thought we had in him a liberal , serious , intelligent leader . 
Unfortunately , as we see the developing chaos and threats of famine and the destruction of the economy , we can but mourn the fact that he did not fulfil the hopes we had of him . 
I agree that the smart sanctions are the way to go , because already the ordinary people of Zimbabwe are suffering grievously , as they watch their country disintegrate into chaos . 
I urge all colleagues to support this resolution . 
Mr President , there are 4 500 farmers of British , Dutch , German and Greek origin who own 8.3 million hectares of land in Zimbabwe . 
Nine white farmers and 360 black farm workers have been killed in the chaos over the last few months . 
Thousands of black farmers have lost their jobs and their homes and the farms are unworkable . 
Zimbabwe depends on the success of agriculture and the contribution of these farmers is vital to sustain its economy . 
There is money available from the United Kingdom government under the Lancaster House Agreement and there is a willingness among the white farmers to give up 80 % of their land to settle the black families . 
Mugabe must accept such a solution . 
In 1970, Tanzania nationalised sisal farms , businesses and real estate , killing its private sector . 
The same happened in Uganda in 1972, when the Asians were expelled , and those two countries ' economies have been bankrupt ever since . 
I sympathise with the farmers and farm workers of Zimbabwe , as my family was a victim of similar confiscation and nationalisation . 
My family has lived in Tanzania for 166 years , much longer than many white farmers in Zimbabwe . 
We bought land from Deutsch - Ostafrika in 1876 and I still have a title deed . 
We lost land and property through nationalisation without compensation and I know what that means . 
I share the grief of the silent black majority in Zimbabwe , who continue to live in poverty . 
The poorest in Zimbabwe do not want to shoot , kill , loot and burn crops . 
They are hungry and unemployed . 
They need food , education , health , employment and shelter . 
It was the vision and quality like Nelson Mandela that at last set an example for Africa that reconciliation , cooperation , democracy and respect for all people , irrespective of their colour , is the only way to govern a developing country the only way to help the poorest to be free of poverty and disease . 
President Mugabe must follow Mr Mandela and accept reconciliation and democracy , allow the white farmers to thrive and continue farming and accept that Zimbabwe belongs to the people of Zimbabwe and nobody has the right to deprive them of a decent life based on peace and democracy . 
Mr President , the Council , Commission and Parliament are well aware of the situation in Zimbabwe . 
No one can claim they knew nothing about it . 
In taking a passive line , the Council of Ministers is guilty of aiding and abetting . 
It is outrageous that , yet again , the Council 's ' Africa ' working party failed to pass a resolution at its meeting in Brussels yesterday . 
Obviously the presidency is only paying lip service to Africa , despite advertising it as a priority . 
Unfortunately , France is the ringleader of a group of Member States that obviously has a different agenda . 
How else are we to explain the fact that , while everyone else is either stopping or drastically cutting back on funding , France is increasing it . 
I call on the Member States of the European Union who want to take a more active line to step up their collaboration , even before the Treaty of Nice takes effect , and to remind France and the rest that they are surely backing the wrong horse in taking this de facto passive line . 
I think , my dear Mrs Kinnock , that Mr Mugabe will have no need of our resolutions or demands if he decides to impose a state of emergency . 
He will do so anyway because , even if the elections are held , he will lose . 
As the Members who have just spoken have pointed out , Zimbabwe is clearly in the grip of a serious crisis , which could lead to economic collapse and political conflict in extreme social conditions , bordering on a humanitarian emergency . 
Our analysis is the same as that which most of you have made : the sole objective of the Zimbabwean government is to stay in power , even if that means ending up destroying a country that not long ago was considered to be one of the soundest economies and democracies in Africa . 
The Zimbabwean government , which could have reasonably avoided this crisis , is therefore clearly responsible for this dramatic descent into hell . 
The European Union 's political objective , as many of you have pointed out , is that presidential elections should be held . 
The Union 's main objective is presidential elections in 2002, in the best possible conditions to enable change , as we say in conventional language . 
The Union 's position , if that is the objective , should therefore be to seek a balance between , on the one hand , indicating our disagreement with the current development of the situation and , on the other hand , preventing it from serving as a pretext for declaring martial law , which would have the effect of delaying the elections that we want to take place . 
Therefore , observing the presidential elections in 2002 is , in our view , the absolute priority for the Union . 
With regard to what was said in your speeches on the implementation of Article 8, that is political dialogue ( Article 8 of Cotonou ) , we approve the pursuit of political dialogue , while stressing , like you , that no substantial progress has been made in this dialogue in recent months . 
A small hope remains , which is the forthcoming visit by the presidency to the countries involved in the Congolese crisis , an event that could perhaps lead to this dialogue being revived . 
As far as the following stage is concerned , which is the implementation of Article 96 of Cotonou , which we call consultation and adoption of appropriate measures , again in conventional language , the Council will look at this issue at the beginning of October with , of course , our participation , and we will decide then whether or not we will take this step . 
With regard to the impact of this situation on development cooperation , we hope to be able to maintain the programmes that the Community funds in Zimbabwe , particularly in the health and education sectors , given the humanitarian and social nature of these programmes , in order not to penalise the population , which is already being heavily affected by the economic crisis . 
All this is taking place , as you have all said , in an extremely worrying economic and social context . 
In Zimbabwe this year we see that a cereal shortage has already occurred and that should be manageable if it was only a question of the cereal shortage and its consequences for the population . 
However , the serious instability prevailing in the country , the economic crisis and the societal conflicts that are taking place there are an important factor in a situation of food insecurity that we think , in these conditions , is in danger of becoming worse . 
It is therefore the interaction between the food situation , the agricultural shortages , in this case of cereals , the economic context and the political context , which contains the germs of a crisis that is probably even more serious than that which we are currently experiencing , and which we should do everything we can to avoid . 
The debate is closed . 
The vote will take place at 6.30 p.m . 
Foot - and - mouth disease 
The next item is the joint debate on the following motions for resolutions : 
( B5 - 0548 / 2001 ) by Mr van Dam , on behalf of the EDD Group , on foot - and - mouth disease ; 
( B5 - 0553 / 2001 ) by Mr Martinez and others , on behalf of the TDI Group , on foot - and - mouth disease ; 
( B5 - 0555 / 2001 ) by Mr Mulder , on behalf of the ELDR Group , on foot - and - mouth disease ; 
( B5 - 0563 / 2001 ) by Mr Goepel , Mr Sturdy and Mr Maat , on behalf of the PPE - DE Group , on foot - and - mouth disease ; 
( B5 - 0573 / 2001 ) by Mrs Lucas and others , on behalf of the Verts / ALE Group , on foot - and - mouth disease ; 
( B5 - 0580 / 2001 ) by Mr Berlato and Mr Hyland , on behalf of the UEN Group , on foot - and - mouth disease ; 
( B5 - 0584 / 2001 ) by Mr Jov Peres and others , on behalf of the GUE / NGL Group , on foot - and - mouth disease ; 
( B5 - 0593 / 2001 ) by Mr Garot and Mr Adam , on behalf of the PSE Group , on foot - and - mouth disease . 
Mr President , the regions of Oene , Kootwijkerbroek , Mayenne , Cumbria and Northumberland have become notorious in Europe . 
Regions where humans and animals have suffered from the foot - and - mouth epidemic . 
However , the suffering was caused not only by the outbreak of foot - and - mouth disease , but also by the means of combating the disease imposed by EU regulations , namely the slaughter of all animals on infected farms and in a buffer zone around them . 
An approach based solely on the preservation of distant export markets . 
Odd , if we realise that the European Union actually imports meat from vaccinated cattle from Argentina . 
Much of the suffering of the last few months would have been unnecessary if the Commission had been prepared to accept preventive vaccination . 
In France and since June also in the Netherlands the crisis has been averted . 
Unfortunately , that is not yet the case in the United Kingdom . 
There the suffering of farmers and animals continues unabated . 
The figures make our heads spin . 
Since 9 a.m. this morning , there have been 2 005 new cases . 
Twenty recent new cases in Northumberland that for three months had seen no new infections . 
In the United Kingdom , four million animals have been destroyed in connection with foot - and - mouth disease and a further one - and - a - half million because of welfare problems related to the crisis . 
Let me be clear about this . This is not a loss of production units . 
This is the destruction of living creatures . 
It surprises me that the British government is only now considering using vaccination . 
The argument that they wish to retain the lucrative export markets no longer cuts any ice , now that winter is nearly upon us . 
Under the present circumstances , the United Kingdom will have lost that market for a considerable time . 
I sincerely hope that the British government will listen to Sir William Stewart of the British Association of Science who says that vaccination must play a part in combating foot - and - mouth disease and should have been used at a much earlier stage . 
There is intensive contact with continental Europe through the many movements of people , animals , vehicles and lorries . 
That makes the situation in the United Kingdom life - threatening for agriculture in Europe . 
The present checks , including those at the Dutch border , are so minimal that they are asking for trouble . 
I therefore call on the Council and the Commission to take adequate preventive steps to prevent the spread of foot - and - mouth disease in continental Europe , so that humans and animals are spared unnecessary suffering . Finally , I appeal urgently to the Commission once again in the light of the unmanageable crisis in the United Kingdom to change the non - vaccination policy . 
Mr President , Commissioner , in this outbreak of foot - and - mouth disease , there are technical areas of shadow , political certainties and strategic questions . 
First of all regarding the areas of shadow , how , far from the known endemic source . Turkey , Asia and Thrace in Europ. how has foot - and - mouth disease , and its virus , managed to reach Great Britain , an island ? 
Perhaps by swimming ? 
Why this dogmatic refusal of a vaccine that is nevertheless effective . In 1950, before the obligatory vaccination between 1961 and 1991, France had up to 300 000 sources of infection per year , which disappeared with the obligatory vaccination . 
Why , in the same country , have we had the foot - and - mouth virus and the prion for mad cow disease ? 
So many questions that lead to political certainties , if not lessons . 
In both cases , BSE and foot - and - mouth disease , the British authorities have reacted late and have been overwhelmed , because the ultra liberalism of the Thatcher years left only 220 vets compared with 8 000 in France . 
Just as for a developing country , Australia , Canada and even the French army had to send vets to Great Britain . 
A lack of vets and no epidemic monitoring , which is why the disease spread . 
It was also ultra liberalism that led to abattoirs being closed and meant that , from Carlisle , Hadrian 's Wall and Northumberland , sheep are taken to the south and the virus is spread . 
The virus is spread across Great Britain and , following the removal of borders , it is also spread across France . 
Freedom of movement is freedom of contamination . 
The third certainty , demonstrated in an investigation report from the French Parliament in June 2001 : it was illegal purchases , at knock - down price. less than 90 euros per sheep for the Muslim feast of Eid - el - Kabi. which led to the spread of the virus . 
Along with these certainties , however , there are questions for the Commission ; and it is good that it should be Mr Lamy , the strategist , who is here . 
First of all , does the compensation system in Great Britain not end up becoming a bonus for contamination ? The impression was given that the beneficial compensation meant that people perhaps had an interest in having contaminated animals . 
All the more so given that , collectively , four million animals were slaughtered , the majority of which were sheep , means that the surpluses will be drained . 
And finally , does New Zealand , the leading world exporter , not have an interest in seeing its potential market share in Europe increase as animals are slaughtered ? And my God , if Anglo - Saxons were able to come to an understanding on the Echelon Treaty , they can exchange favours . 
For me , Great Britain , excessive individual compensation , for you , New Zealand , the possibility of more exports . 
The Cairns group would be happy . 
Doha would be a success . 
It would be good if Mr Lamy could clarify this for us . 
Mr President , no crisis in Europe , and especially in the Netherlands , has had such an impact on public opinion as the outbreak of foot - and - mouth disease . 
The great question is , and I do not know whether the Commission can answer it : what is the Commission 's explanation for the continued outbreaks of foot - and - mouth in the United Kingdom ? 
In my view , it is not only a matter for the authorities in Great Britain itself . 
After all , every European taxpayer contributes to the solution of the crisis . 
Has the Commission urged Britain for example to use ring vaccination ? I should have thought that the example in the Netherlands was very successful , and why could it not be repeated in other European countries ? 
Another question . 
One of the reasons for the crisis is that meat was imported illegally into Europe . Controls on our outer borders were inadequate . 
My question to the Commission is : what has been done since on the outer borders ? What has changed from , let us say , some six months ago ? 
Why not implement a similar type of check as in the United States or in Australia , where there are strict controls on entry ? I have not been able to find this anywhere in Europe . 
A further question . I believe that the large - scale slaughter of animals will no longer be acceptable to public opinion in the long run . 
The development of marker vaccines might be one of the solutions . 
The Commission has already done something about this , but will it do a little more to ensure that these marker vaccines and also the accompanying testing methods are made available as quickly as possible , so that we no longer have to slaughter so many animals ? 
Finally I should like to know something about the costs . 
The situation in Great Britain is special , since the whole question of rebate is taken into consideration , but how much does the Commission estimate that this has cost up to now ? 
Mr President , the British countryside is at the moment in total crisis . 
I have a document here in front of me stating that the British government admits that it was unable to meet the required deadlines for the slaughter of infected animals . 
It goes on to say that the control of the disease , as my colleague there has said , has failed because we are now having new outbreaks in the centre of Britain , in the centre of the region where we thought we were rid of it . 
We have failed to control it and we have also failed to provide the necessary border controls . 
Last Sunday I drove from my farm in North Yorkshire to Strasbourg . 
I was never questioned about whether I was carrying any meat and there were no border controls at all to check my vehicle . 
There were no disinfection points . 
There was a simple carpet in the middle of the road and that was all . 
I say to Mr Lamy , who is the really important man here today , that we have a situation where England is the dustbin of Europe . 
We are importing food from these countries . 
We must look at that . 
Finally , will he consider the possibility of a public inquiry into the way this matter has been handled ? 
Mr President , I very much regret that this is the second time in six months that we are having to debate foot - and - mouth disease in this House . 
The reason for our debate is , as the Joint Resolution says , that the measures taken by the UK government to control this disease have failed , that new outbreaks are appearing and that there is a very real risk of the disease spreading again to mainland Europe . 
We need to ask ourselves why the UK government has failed and why in particular it consistently rejects the idea of ring vaccination in the face of mounting calls from those in rural communities who want to adopt it . 
It is ever more clear that it is not small farmers ' livelihoods , it is not even the tourist industry and the wider rural economy that the UK has as its priority , but simply our meat exports and the desire to regain FMD - free export status again as soon as possible . 
Yet even this dismal economic justification for culling on such a scale does not stand up . 
According to the National Farmers ' Union the UK earns just GBP 630 million a year from meat and dairy exports . 
Compare that with the estimated cost to the wider rural community of GBP 9 billion as a result of the foot - and - mouth epidemic . 
I welcome the call in this resolution for a full cost - benefit analysis between the various disease control approaches so that we can compare the losses that have been suffered under the culling approach to those that would have been incurred under a vaccination strategy . 
I feel sure that the results will demonstrate that the UK government 's approach is not only inhumane , it is also uneconomical . 
We are urging the Commission to revise the EU strategy on defending by all means FMD status and to recognise that the culling and destruction of healthy animals is both inhumane and ineffective . 
Mr President , I represent the region in the north - east of England which was the scene of the original outbreak and has just recently been affected by further outbreaks . 
I regret very much that we have been unable to agree a compromise text on this occasion . 
The reason is simple . 
Recital A accuses the UK government of failure to control the outbreak of foot - and - mouth disease . 
In truth , it is not an attack on the UK government but on all those who have battled very heroically against the disease since the end of Februar. the farmers themselves , the vets , the scientists , the civil servants , the police , the military , many different rural agencies which have all been involved . 
In particular , the farmers in the Allendale Valley , the scene of the recent hotspot , believed that they had taken all the necessary measures to avoid the disease . 
Failure to control implies that the outbreak should have already ended . 
But the mover of the resolution did not explain when and by what means that might have been achieved . 
No - one ever promised , or even surmised , that the outbreak would be over at this stage . 
At its peak there were 40 to 50 cases a day . 
Despite the recent outbreak in Allendale , the average is now two or three cases per day . 
If this does not indicate a degree of control then we really have a very serious problem in front of us , something that none of us ever imagined . 
It is important also to recall that from the very start the UK government has given full information to the other Member States and has followed the advice of the Standing Veterinary Committee . 
In that respect , we can point to a considerable success for the mechanisms that we have operating within the European Union . 
A word on vaccination . 
I would suggest to Mr van Dam , the original speaker on this resolution , that perhaps he ought to apply for the job of chief scientist in the United Kingdom . 
He certainly seems to bring to the debate on vaccination an authority and conviction which far exceeds that of the current holder of the office , Professor David King , who only this morning in a radio broadcast said we could not be certain that vaccination would have done any good . 
In the Netherlands the animals were also slaughtered and there is quite a problem here in the suggestion that vaccination actually saves the animal 's life . 
That does not necessarily follo. but I do not know when the job becomes vacant ! 
Mr President , no one doubts the seriousness of the foot - and - mouth epidemic in the UK . 
I believe it has been the worst epidemic of this disease that the world has seen . 
Nobody can doubt the drastic measures that have had to be used to curtail it . 
The two current hotspots show that this outbreak will be with us for many months . 
We cannot , on the one hand , say that the containment is too drastic because of the slaughter policy and , on the other hand , that it is too slack because it has let the disease take hold . 
We did not anticipate effectively the extraordinary scale of animal movements , particularly of sheep , in February 2000 and later . 
The first of the three inquiries that have now been launched in the UK will need to look at that and perhaps also at the role of one form of CAP subsidy in encouraging some of these forms of animal movement . 
We provided effective information for our Dutch , French and Irish neighbours and for them it worked . 
We should study how their containment worked and why . 
Vaccination , in my opinion , has to be one of the options that the inquiry can recommend if they so find . 
Finally a word to Mr Sturdy , who called for a European public inquiry . 
When we had one into BSE , he was not so enthusiastic . 
But BSE was a new disease . 
There was a real element of concealment in some of the factors that led to that disease and particularly in the European factor and the fact that we were still exporting infected meal to continental Europe for years after we banned it for ourselves . 
That was a genuine European inquiry . 
The epidemiology of this outbreak is not in doubt . 
I believe that our friends should accept that the British have to get their own house in order and , if that means a public dimension to the inquiries , that case can be made in the UK . 
It is not like what happened with BSE : we have done our duty by our neighbours . 
We hope that they will now have the confidence in us to let us help ourselves and see all remedies properly examined so that this dreadful disease can be exterminated . 
Mr President , neither BSE nor foot - and - mouth are British diseases ; they are a European problem . 
With millions of animals being slaughtered and farms being crippled or wiped out , this is hardly the time for party political argument . 
I well remember how Labour let fly at the Conservative government during the BSE crisis and now there is the temptation for the Conservatives to let fly at the Labour government , but even if governments are guilty of omission , what you are doing here is not exactly constructive . 
We have submitted a regulation on feeding meat and bonemeal in certain case. we are talking animal waste here . 
Had we had it at the time , there would have been no BSE problem . The same applies to foot - and - mouth . 
The Commission needs to change its strategy . 
Holland may have ring vaccinated successfully , but it was only by going against the mood in the EU and the Commission . 
I do not want you to help , I want you to do something so that we end up with a different strategy which we can then also secure through our trade policy . 
We must move away from this insane strategy of ' foot - and - mouth free ' or ' disease free ' and discuss this with our trading partners . 
We need a regulation on feeding or destroying leftovers . 
What the Council has done now , that is , just banning , is no help at all . 
This rubbish has to go somewhere and we cannot dump it in landfills because then the problem of improper processing will keep recurring . 
To give a brief description of the current situation in the Union as a whole , no restrictions have been imposed in the Union as a result of foot - and - mouth disease , except in Great Britain , and that was on 25 June this year , thirty days after the slaughter and destruction of the last vaccinated animal in the Netherlands . 
So in fourteen of the fifteen Member States of the Union , plus Northern Ireland , we have quite a favourable situation , which is the result of the implementation and effective application of measures to combat foot - and - mouth disease at Community level . 
I shall now run the risk of offending Mrs Lucas by referring briefly to the international point of view , and from that point of view we sincerely hope that the measures which have been adopted by France , Ireland and the Netherlands will enable them to obtain the necessary status from the International Office of Epizootics , thus enabling third countries to lift the trade restrictions that are still in place . 
Howeve. and on this point I should like to reassure Mrs Luca. since this is perhaps not the most important aspect , let us come back to the case of the United Kingdom , which is actually still giving cause for concern , since the two - thousandth case occurred on 3 September . 
Although the situation in Great Britain has remained stable for almost three months , we are still worried about it because of the fact that cases are continuing to occur within or close to the areas that have been placed under restrictions . 
Many Members have referred to the most recent cases , in the county of Northumberland , the place where the epidemic first appeared . These cases are worrying , because they were confirmed three months after the disease had disappeared there . 
Radical measures were taken : infected herds were slaughtered , as were neighbouring herds and contact herds , and although the occurrence of this admittedly limited but nonetheless worrying number of cases was to be expected , after the disease peaked at the beginning of April , the period over which a small number of cases have continued to occur is excessively long , and the Community has asked the British authorities to step up their eradication measures . 
Time is pressing , because things will become more difficult in autumn and winter , not only because of weather conditions , but also because it is customary for animals to be moved during that period . 
The present development of the disease is clearly passing through a critical phase . 
This is not the time to relax our controls . 
As has already been said , and as several of you have emphasised , this is the time of year when we see herds being moved around and handled in various ways , and in our opinion it is therefore necessary to reduce animal movements to the absolute minimum . 
The Commission has made this known to the people involved . 
Staying with the United Kingdom , the complex structure of beef and dairy farming , the absence of any clinical signs in sheep , and the fact that the spread of the disease within a herd or flock is slow , are all factors which complicate the problems and which make it necessary for us to have recourse to laboratory testing , and the capacity available for such testing is now sufficient . 
So what is the Commission 's opinion ? We would not say that the situation is satisfactory , because in this specific case it is not , but the risk of the disease spreading to other Member States is now much less than it was in March and April , when the disease was at its peak , because all the restrictions that were imposed , in particular on the movement of animals and untreated products from Great Britain , are still in place . 
We are carrying out regular on - the - spot inspections , the latest of which goes back to the end of August , in order to satisfy ourselves that the British authorities are taking adequate measures . 
Other regions of Great Britain , in some cases quite large regions , have not been affected by the disease , and the Veterinary Committee must continue to consider the matter so that when the time comes , and circumstances make it possible , trade with those regions can be envisaged subject to stringent conditions . 
On this point we shall be extremely careful , because the experience of Northumberland reminds us that the risk is still present , even in those areas where it seemed that the disease had been brought under control . 
To come back for a moment to the question of third countries , if Mrs Lucas will allow me , a certain number of countries have continued to take discriminatory measures against European products , which go beyond the international standards currently in force , and we are working on this matter together with a certain number of our trading partners . 
Many third countries have gradually lifted the somewhat extensive prohibitions that they had initially imposed . 
Others , by contrast , such as the United States , Canada and even some of the countries which have applied for accession , have been slow to lift the restrictions , which they still maintain , wrongly , even today . 
We shall continue to work on this question , taking as our basis the WTO Agreement on Health and Plant Health . 
Speaking more generally , it should be emphasised , first of all , that this crisis has had major repercussions on the Community budget . 
We decided to grant an overall budget of EUR 400 million to the four Member States affected this year , and the latest forecasts show that the Union 's anticipated financial contribution will be slightly more than EUR 1.5 billion . 
We shall take the necessary measures from the point of view of budgetary procedure . 
There is no doubt that this is an exceptional situation . We do not know how to predict the budget for epizootics on this scale , and we shall therefore have to make adjustments as we go along . 
That is just one aspect of this issue . 
A second aspect , of course , is the damage done to the image of our livestock farming industry , following the slaughter of almost four million animals . 
A third aspect is the fact that the problem , as has already been mentioned , is also present outside the European Union , and we are seriously worried following the recent appearance of a case in Turkish Thrace . 
Finally , we at the Commission hope that we shall be able to learn some lessons for future use , with regard to the handling of this sort of crisis , so that we can improve our current regulatory and legislative system , for example by making provision for a certain number of additional requirements for intra - Community trade in small ruminants , such as restricting the number of stopping points , which would probably be the first step . 
We are also working on a proposal regarding the identification and registration of sheep and goats , and on another proposal regarding the importing of animal products by travellers . 
We are also working towards adjusting our inspection procedures when this type of epizootic appears . I believe that we now have sufficient experience , but we must not delude ourselves . 
The reinforcement of our legislation and of our systems , however necessary it may be , will not , on its own , be enough to prevent the reappearance of such an epidemic . 
We must also improve the operation of the veterinary services within Member States , and there is not doubt that we must also change our farming practices . 
The debate is closed . 
The vote will take place at 6.30 p.m . 
Human rights 
The next item is the joint debate on the following motions for a resolution : 
Islamic Republic of Mauritania - B5 - 0545 / 2001 by Mr Rod , Mrs Maes and Mrs Isler Bguin , on behalf of the Verts / ALE Group , on Mauritania ; 
B5 - 0556 / 2001 by Mr Van den Bos , on behalf of the ELDR Group , on the human rights situation in Mauritania ; 
B5 - 0565 / 2001 by Mr Khanbhai , on behalf of the PPE - DE Group , on human rights violations in Mauritania ; 
B5 - 0579 / 2001 by Mr Turchi , on behalf of the UEN Group , on the situation in Mauritania ; 
B5 - 0585 / 2001 by Mr Sjstedt and others , on behalf of the GUE / NGL Group , on the situation in Mauritania ; 
B5 - 0594 / 2001 by Mrs Carlotti , Mrs Napoletano and Mr Van den Berg , on behalf of the PSE Group , on the situation in Mauritania ; 
Togolese Republic 
B5 - 0546 / 2001 by Mr Rod , Mrs Isler Bguin and Mrs Maes , on behalf of the Verts / ALE Group , on Togo ; 
B5 - 0557 / 2001 by Mr Van den Bos , on behalf of the ELDR Group , on the imprisonment of an opposition leader in Togo ; 
B5 - 0566 / 2001 by Mr Schwaiger and others , on behalf of the PPE - DE Group , on the imprisonment of an opposition leader in Togo ; 
B5 - 0578 / 2001 by Mr Turchi , on behalf of the UEN Group , on the situation in Togo ; 
B5 - 0586 / 2001 by Mrs Morgantini , Mr Sylla and Mr Cossutta , on behalf of the GUE / NGL Group , on the imprisonment of an opposition leader in Togo ; 
B5 - 0595 / 2001 by Mrs Carlotti and Mr Van den Berg , on behalf of the PSE Group , on the situation in Togo ; 
Kingdom of Cambodia 
B5 - 0558 / 2001 by Mr Maaten , on behalf of the ELDR Group , on the situation in Cambodia and preparations for the local elections on 3 February 2002 ; 
B5 - 0564 / 2001 by Mr Posselt , on behalf of the PPE - DE Group , on Cambodia ; 
B5 - 0572 / 2001 by Mrs McKenna , on behalf of the Verts / ALE Group , on Cambodia ; 
B5 - 0587 / 2001 by Mr Sjstedt and Mrs Frahm , on behalf of the GUE / NGL Group , on Cambodia ; 
B5 - 0596 / 2001 by Mr Lage , Mrs Carlotti and Mr Van den Berg , on behalf of the PSE Group , on preparations for the local elections in Cambodia ; 
Afghan refugees seeking asylum in Australia - B5 - 0559 / 2001 by Mrs Malmstrm and Mr Olle Schmidt , on behalf of the ELDR Group , on the situation of 438 Afghan refugees on board a Norwegian cargo vessel off the Australian coast ; 
B5 - 0570 / 2001 by Mrs Boumediene - Thiery and others , on behalf of the Verts / ALE Group , on the asylum seekers on board the ' Tampa ' in Australian waters ; 
B5 - 0577 / 2001 by Mrs Muscardini , on behalf of the UEN Group , on the Afghan refugees seeking asylum in Australia ; 
B5 - 0588 / 2001 by Mrs Ainardi and others , on behalf of the GUE / NGL Group , on the situation of the Afghan refugees on board the ' Tampa ' off the Australian coast ; 
B5 - 0597 / 2001 by Mr Van den Berg and others , on behalf of the PSE Group , on the situation of the 438 Afghan refugees on board a Norwegian cargo vessel off the coast of Australia ; 
B5 - 0601 / 2001 by Mr Tannock , Mr Van Orden and Mr Sacrdeus , on behalf of the PPE - DE Group , on the Afghan refugees off the coast of Australia ; 
Attack on a train in the Republic of Angola - B5 - 0544 / 2001 by Mrs Maes , Mrs Lucas and Mrs Isler Bguin , on behalf of the Verts / ALE Group , on Angola ; 
B5 - 0560 / 2001 by Mrs Malmstrm , on behalf of the ELDR Group , on the attack on a train in Angola ; 
B5 - 0567 / 2001 by Mr Cunha , on behalf of the PPE - DE Group , on the attack on a train by Unita in Angola ; 
B5 - 0576 / 2001 by Mr Ribeiro e Castro and Mr Queir , on behalf of the UEN Group , on Angola ; 
B5 - 0589 / 2001 by Mr Miranda and others , on behalf of the GUE / NGL Group , on the attack on a train in Angola ; 
B5 - 0598 / 2001 by Mr Lage and Mr Van den Berg , on behalf of the PSE Group , on the situation in Angola . 
Republic of Mauritania 
Mr President , the abolition , in October 2000, of the main opposition party in Mauritania , the Union of Democratic Forces - New Era , and the arrest and subsequent sentencing , to five years ' imprisonment after a summary judgment , of the leader of the Popular Front , Chbih Melainine , calls into question the fundamental principles of democracy laid down in the constitution of Mauritania . 
What , then , is that constitution worth ? There is no freedom of association for political parties . 
The Green Party , which submitted its articles of association several months ago , has still not been recognised and has not even received an acknowledgement that its application has been received . 
These anti - democratic manoeuvres are taking place on the eve of the legislative and local elections planned for October . 
We have no guarantee regarding these elections , because there is no independent electoral commission . 
In our opinion , the release of Chbih Melainine is a prerequisite for holding the elections in October , as is the reconstitution of all the opposition parties . 
It is in order to allow all these political actors to participate that we are asking that the elections should be postponed . 
In order to re - establish democracy and guarantee the organisation of free and fair elections in Mauritania , we are asking the Council and the Commission to enter into consultations with the government , in accordance with the procedure laid down in Article 96 of the Cotonou Agreement . 
Mauritania is preparing thoroughly for the elections in October . 
Political opponents of the regime are being neutralised . 
People are being arbitrarily arrested , excessive force is being used against peaceful demonstrators and the press now serves only as the president 's lackey . 
The judiciary is again entirely at the disposal of those with political power . 
Their Honours recently sentenced the principal political opponents of the president in a show trial to no less than five years in prison . 
The imprisoned politicians were kept incommunicado for a long period and then taken to prison 800 km from the capital , so that they can receive almost no visitors . 
It appears that no one can do anything to stop this . 
Independent human rights organisations can scarcely operate in the country . 
While Western countries are obliged to apologise in Durban for the slave trade conducted by their distant ancestors , slavery is still common practice in Mauritania . 
In the caste system , people become serfs at birth . 
They receive no education ; no income from forced labour and are not allowed to marry without the permission of their master . 
According to an estimate by the American State Department a few years ago , there are still some 90 000 slaves in Mauritania . 
As recently as 1983, this country was the last on earth to abolish slavery officially , but still does its utmost to keep the gruesome reality hidden from the outside world . 
It is high time that the European Union opened the consultative procedure of Article 96 with Mauritania . 
We cannot continue giving aid and maintaining intensive trade relations as if there were no problem . 
We must prepare for pseudo - elections in a pseudo - democracy . 
Mr President , Mauritania is a vast country and almost 90 % of its land is desert . 
Water is a scarce resource and its 2.2 million people are poor and live in rural areas . 
It depends on its exports of iron ore and fishin. just two things . 
I was invited in May of this year to lead a small delegation of MEPs and visit Mauritania , which I did . 
I spent a week with parliamentarians , all the ministers , President Taya , civil society and NGOs . 
We travelled up and down the countr. a week is a long time to be in Mauritania . 
Mrs Sudre and Mrs Langenhagen came with me . 
I was impressed by what President Taya has done over the years in a country as poor as this . 
I am astonishe. and I want to embarrass him and his government , which I shall do at the ACP Conference when their delegates com. that there is now this sad case of locking up the opposition . 
There is no reason for it , there is no need . 
He is quite strong , he is quite popular . 
He has done well . 
He can do well without locking up his opposition . 
As far as slavery is concerned , it is actually banned in Islam and Mauritania is a Muslim country . 
There are Moors , there are blacks and various mixtures of these two . 
I saw their lifestyle . 
I did not see any slaves , though that is not to say they are not there . 
What I shall certainly do is embarrass the government of Mauritania at the ACP Conference to make sure this practice does not continue and the opposition is allowed to operate freely so that there is accountability of the ministers . 
It is better for the president of the country and the people of the country . 
Mr President , the situation in Mauritania is actually getting worse and worse . 
We are talking about a country that falls within the ACP framework in relation to the European Union and which , furthermore , hopes to move on from its current observer status to becoming a full member of the Barcelona process . 
We are obliged to remind the Mauritanian authorities that it is impossible for the European Union to envisage , for example , that country acquiring full member status in the Barcelona process if democracy does not become a reality , if human rights continue to be violated and , what is more , if the date is maintained for the municipal and legislative elections which , as things stand at the moment , will take place this October without any type of guarantee . 
There is clearly little chance of dissolved parties and imprisoned opposition leaders being able to participate when , furthermore , they have nowhere to express themselves because the press is either overseen by the government or simply does not exist . 
I shudder to think about the situation of that one Member of Parliament who does not belong to the government party in an assembly of 79 seats , but I imagine that if any opposition Member were elected in these election. which will not happe. he would probably soon be sent from Parliament to jail . 
I therefore think that the European Union must implement the provisions of Article 96 of the Cotonou Agreement . 
Mauritania lowers the already low average level of democracy and human rights in the Maghreb . 
However , it is clearly just one more case on a continent such as Africa , where human rights are constantly violated . 
Mauritania is a country where the permanent dictator , not the dictator of the moment , President Mauya Uld Sid ' Ahmed Taya , has just torn up all the rules which , with the mediation of the European Union , the opposition and the government had established for proper elections , elections furthermore which have been delayed indefinitely . 
I believe that the Union must act decisively . 
Togo 
Mr President , two years ago , my first speech to this House condemned the situation in Togo . 
Since then , although some good souls have assured us that everything is working out nicely , Togo is still living in a political wasteland and it has a long way to go before it escapes from it . 
Democracy is still a fleeting ideal . 
Civil rights and human rights are constantly flouted , and I believe that the passive attitude of the governments of European Union Member States does nothing to encourage things to change . 
Parliament 's regular condemnations are merely rhetorical and ineffective . 
Most recently , the sum paid by the Commission to organise new election . CFA francs 4 billio. was dismissed as insufficient by the government , which took advantage of the opportunity to postpone , yet again , the long - awaited legislative elections . 
In a complete violation of his previous undertakings , President Eyadema and his government are even thinking about amending the constitution so as to allow him stand for election again . 
Finally , one of the opposition leaders , Mr Yawovi Agboyibo , was arrested and sentenced , a month ago , on trumped - up charges . 
The truth of the matter is that he had denounced the terror tactics employed in areas where the opposition had a majority , tactics which took the form of rapes and other crimes , including the murder of opponents . 
Mr Eyadema seems less than ever prepared to honour his obligations to his people and his obligations to the international community . 
Here again , Parliament should firmly condemn his actions , demand that free elections be held on the planned dates , and ask the Council and the Commission to initiate consultations in accordance with Article 96 of the Cotonou Agreement . 
How do you stay in power for 34 years in Africa ? Opposition parties are banned or it is made impossible for them to function . 
Opponents who have or threaten to acquire support are put behind bars . 
The press is completely manipulated and anyone openly criticising the president winds up in a cell if he is lucky and six feet under if he is less fortunate . 
Mass demonstrations are mercilessly broken up . 
The political class consists entirely of slavish servants of the president as a result of a system of rewards and punishments . 
A ludicrous cult of personality is designed to give the Head of State a quasi - divine status . 
The French President , Mr Chirac , has to be hoodwinked to such an extent that he condemns Amnesty International instead of the human rights violations in Togo . 
The murdering of opponents of the regime goes unpunished . 
This is still unfortunately the familiar pattern in many African countries and we do not really know how to deal with it . 
Crude misuse of power hampers development and perpetuates poverty . 
The European Union quite rightly suspended aid as long ago as 1993, but the situation has not improved . On the contrary , the opposition leader and human rights campaigner , Mr Agboyibo , was thrown into jail for six months , for allegedly insulting the Prime Minister . 
In order to add force to his arguments his Excellency maintains a private army of 1 000 troops . 
Togo is asking for financial support to hold parliamentary elections in October . 
The question is whether or not we would then contribute to the organisation of a democratic farce , designed solely to give those in power a semblance of legitimacy . President Eyadema has announced that he will keep to the constitution and step down in 2003, but why should we believe someone who has lied for 34 years in order to stay in power ? 
Mr President , Zimbabwe , Mauritania , Togo , it looks very much as if the democratisation process in Africa is in reverse . 
Some leaders are indeed proving exceptionally creative in eliminating their political opponents and getting round the democratic rules of the game . 
One of them is General Eyadema from Togo . 
At the last elections in 1998 he did not hesitate to have the counting of votes stopped and himself again proclaimed president . 
A period of bloody repression followed , in which , according to Amnesty , hundreds of people were killed . 
An international committee confirmed those findings , but at the present moment , no one has yet been called to account or punished . 
On the contrary , the repression is simply continuing . 
The latest victim is opposition leader , Mr Agboyibo . 
Last month in a show trial , he was sentenced to six months ' imprisonment for spreading false information . 
I have met Yawovi Agboyibo several times personally in his home base . 
I have developed a very great admiration for the way in which , at the constant risk of his own life , he continues to campaign for human rights and the restoration of democracy in his country . 
This must be stopped in some way . 
Maintaining the suspension of aid is one thing , but I believe that we must ask ourselves whether a country like Togo still belongs at conferences of the ACS and the European Union . 
However , the problem is that , just as in the case of Zimbabwe , certain European states follow their own agenda for the sake of commercial or other interests and , in so doing , run counter to the European strategy towards Togo . 
It is not enough to establish fine principles in an agreement . 
They must also be applied consistently and that also applies to a country like France . 
Mr President , the resolution calls for the release of Yawovi Agboyibo , the opponent of the dictator , General Eyadema . 
We support this resolution in that respect , but we wish to make it clear that those who approve the policies of the great Western powers are not in a position to be indignant now , because this dictatorship , which has oppressed the people of Togo since 1967, could not have persisted without the support of the great powers , and particularly of France . 
One might therefore question the usefulness of a resolution adopted by Parliament , when the present dictator is then welcomed with as an honoured guest of our governments , and when he continues to receive subsidies that allow him to buy the arms that keep him in power . 
Cambodia 
Mr President , Commissioner , it is clear that the political situation in Kampuchea is calmer at this moment than it has ever been and it is equally clear that the country is still a long way from being a real democracy . 
Much support is still required on the slow road to democracy , and the local elections will be an extremely important moment in that process . 
The Kampuchean People 's Party , which controls the country , is an old - style Communist party , which means that it as a party is directly or indirectly involved in everything , in every sector , at every level in that country . 
Consequently , it is not surprising that the local elections should be considered a threat and that they have been repeatedly postponed . 
It is therefore essential that we continue to exert international pressure on the government to do everything possible to create a violence - free period before the elections and to reopen the procedure for voter registration . 
Voter registration is in the hands of the village headmen , who are appointed by the central committee of the Kampuchean People 's Party , and nothing is simpler than to give poll cards to those in favour of the government and withhold them from those opposed to it . 
Only last Monday , the leader of the opposition , the Member of Parliament , Sam Rainsy , had a meeting with the local representative of the European Commission , who in that conversation , was able to make the point that we have a very positive attitude to the National Election Committee . 
I am far from being so enthusiastic . 
We must watch that National Election Committee very closely , since it is at the crux of whether or not the elections are being conducted fairly . 
The European Union has little cause to be proud of the way in which we observed the elections in Kampuchea last time , and we must do a lot better this time . 
Mr President , Cambodia has been through a black period , a bloody period , a period in which nearly three million people were sacrificed to Marxist ideology . 
During this period , there were two people who personified the hope for freedom , Son San , the important democrat , who often visited us here in Strasbourg and who has since died , and King Sihanouk , who is now an old , ill man . 
That is why this country needs to be renewed from the roots upwards and young , democratic forces need to be supported . 
This can only be done through the communes , it can only be done through democratic local elections from the roots upwards . 
That is why it is so important for us to support and back the numerous candidates in the communes , for us to ensure that fair local elections are held , for us to monitor efficiently , for us to ward off , prevent and correct any jiggery - pokery during registration . 
As for the Criminal Tribunal , we must state quite clearly that this is not a question of revenge , it is a question of law . 
We must state quite clearly to future offenders that acts of violence , genocide and mass murder will be ruthlessly punished on the basis of the rule of law , irrespective of who is responsible . 
That is why we need the International Tribunal to have a large Cambodian contingent , so that it is seen not as a foreign court but as a court of the Cambodian people . 
Mr President , in our memories Kampuchea will always remain the country of the ' Killing Fields ' . 
The period of terror still casts a shadow over the country . 
Even now , with elections in prospect , the democratic process turns out not to be proceeding completely smoothly . 
On the contrary , restrictions have been imposed on the opposition . 
There is increasing violence . 
Voter registration has been halted , so that 30 % of the electorate cannot even take part in the elections . 
There is the lack of legal guarantees in the special tribunal , and so on . 
Nevertheless , it remains a challenge for the European Union , or the democratic world , to do our utmost to keep watch and to help guide the country towards democracy . 
It would surely be positive if at least one guarantee could be given . 
Something concrete , namely that voter registration will be reopened , so that the hope of a democratic result is not completely dashed in advance . 
Afghan refugees seeking asylum in Australia 
Mr President , the crisis concerning the boat full of Afghan refugees off Australia again calls attention to the whole problem of Afghan refugees . 
In the last 20 years , millions of people have fled Afghanistan and , according to the UN human rights organisation , approximately 6.2 million Afghans are classified as refugees . 
Their first port of call when they leave the country is generally one of the refugee camps in Pakistan and Iran , where they live in appalling conditions . 
Pakistan can no longer cope with the number of refugees and is sending them back to Afghanistan . 
Outside the refugee camps , there are so - called travel agents waiting who send refugees with money on to other countries , and the cheapest fare to a Western country is now a journey to Australia , which costs approximately EUR 6 000 . 
This stream of refugees will not stop if we do not manage to receive the refugees properly near Afghanistan and that is what we as the European Union must put our money into . 
This is the solution to the problem . 
As long as people are living there in dreadful conditions , they will want to go on fleeing to Western countries . 
Ladies and gentlemen , the fate of the Afghan refugees on their desperate quest for a chance of a new life provides a predominantly depressing story , were it not for the actions of the captain of the Norwegian ship Tampa . 
Not only did he rescue the people from a sinking ship , but subsequently too he consistently took the side of the people . 
It is thanks to such humanitarian help that we can retain a vague hope in a better future . 
For this reason , our group feels that a legal obligation should be introduced to allow the stowaways ashore at the first port of call , in agreement with the 1957 Treaty on stowaways . 
As a result of the clash between the various spheres of law , the refugees become the exhausted pawns in a game of passing the buck . 
Consequently , it must be clearly stated that Australia 's actions in this matter have been far from praiseworthy . 
Local political interests have taken precedence over the respecting of human rights . 
Through its actions , Australia supports and finances the source of the problems with which the country is confronted . 
Too little attention is paid to the cause . 
The main responsibility for this drama lies with the Taliban regime , which is systematically destroying its own country and killing the spirit of its own population , so that migrations of people have become a necessary evil . 
In this matter , we have an international political humanitarian responsibility . 
We might have wished that Australia would use its political weight to condemn the regime in Afghanistan and to spur the international community on to constructive action . 
Mr President , I think any of us can understand why people should flee Afghanistan . 
Not only because of the repressive and fanatical nature of a regime which denies women and children education , work and even medical care , but also because of the deterioration of the economic situation which that fanatical regime is causing in the country . 
We therefore perfectly understand the almost 500 people which tried to flee , at risk of their lives , and came up against a brick wall erected by a country such as Australia , a rich country which could have taken them in from the outset without any problem . 
I believe that we should acknowledge the courage of the captain of the Norwegian freighter , Arne Rinnan , who , without thinking of the consequences and led only by humanitarian considerations , immediately picked up these people , who were in danger of drowning . 
In contrast , we must strongly criticise a country which , like any of our countries , is obliged to take in a ship which was sailing in it waters with almost 500 people in a situation as precarious as that of these refugees . 
Rules must be laid down to prevent this type of situation . 
I know that it is not easy , that there are increasing numbers of refugees , that poverty is spreading and is the reason why many people are seeking a better life , but I believe that the attitude of Australia must not be imitated by any country towards any group of refugees who , under the protection of the United Nations Convention of 1951, are asking to be allowed to survive . 
Mr President , we were negotiating the motion for a resolution on Afghan refugees when , at precisely that time , a Turkish ship approached Greek waters and threw 350 people into the sea . 215 of them have been picked up and more than a hundred are still being sought , and we do not know if they have drowned or if they have been able to survive . 
In fact , a former European Commissioner and Member of this Parliament , the current Greek Minister for the Merchant Navy , Christos Papoutzis , has highlighted the irresponsibility of the Turkish government in allowing a situation such as this to come about . 
As the Member who has just spoken has said , we are undergoing a universal process of globalisation . 
The phenomenon of illegal immigration is not confined to one part of the world . The European Union , to be specific , is currently seeing the arrival of huge numbers of immigrants , and since Commissioner Lamy is here , and he has been so concerned with the problems of globalisation , I would like to say that I believe we are dealing with another aspect of the phenomenon of that globalisation . 
Just as capital and goods are being moved about freely , it seems that people also want to move about freely . 
As Mrs Gonzlez lvarez has said , this is not an issue which is easily resolved , but I believe we could do something from here on many levels . 
On the most general level there would be a regulation of the international economy that includes population movements . 
And on more specific levels it would mean action by the institutions of the European Union to try to regulate this illegal immigration . 
This very week , this summer , on the island where I live , we have seen the bodies of illegal immigrants who have been flung from the boats on which they were arriving by Moroccan skippers who form genuine mafias . 
The question should be put to the Commission of what measures the European Union is preparing for action within its own territory and what measures it is proposing on an international level . 
I believe that we must act in our own territory , and in the area of neighbouring countries , such as Turkey and Morocco , which are sending us illegal immigrants , and on an international level , by establishing regulations of a general nature . 
I do not believe that responsibility on the issue of the Afghan refugees should fall exclusively to Australia . 
Responsibility also falls , for example , to the Indonesian government because it was from there that the original boat sailed , the crew was Indonesian , it all began in waters under Indonesian jurisdiction and it seems that nobody is remembering to state this type of responsibility at the moment . 
I believe that international action is required in this case and I believe that this would be an excellent opportunity for the European Commission to implement an initiative , I repeat , not only in the closer area of our neighbours , but also on an international level , with a view to achieving the regulation of migratory flows and illegal immigration . 
Mr President , in August the Norwegian freighter Tampa rescued 433 Afghans and four Indonesian crew members from a fishing vessel that had set sail from an Indonesian port . 
The captain was given permission to proceed to the Indonesian port of Merak , after which he was put under duress by the passengers with threatened suicides and forced to sail towards Australian waters . 
It is believed that many of these passengers set out from a refugee camp in Pakistan , paying about GBP 4 500 each to be taken illegally to Australia . 
Apparently the going rate for Germany is GBP 7 000 and Britain , the destiny of choice , is GBP 10 000 . 
The Australian government was perfectly entitled to exercise its sovereign right under the law of the sea to secure its borders by refusing the ship access to Australian waters . 
Nor do its obligations under the 1951 Geneva Convention apply until an asylum seeker is actually present on its territory . 
The convention itself , introduced before the age of cheap mass jet travel , was a response to the horrors of Nazism and designed to protect the principle of asylum . 
However , as we are all aware , it is increasingly abused by economic migrants who pass through several safe but poor countries in order to reach rich countries to settle in , where it can lead to people - trafficking , prostitution and a black economy in jobs . 
In Britain over 100 000 people claimed asylum last year and the great majority of these claims were unfounded . 
But it remains profitable for criminal people - traffickers to ply their trade because appeals can be strung out for years and , even when unsuccessful , almost no - one is deported back to their country of origin . 
Australia 's problem is also our problem . 
We need urgently to face up to the need to secure our borders and remove those who enter illegally . 
There is widespread concern . 
The EU should urgently develop new policies in this area . 
We also need to exert severe pressure on those countries which refuse to take back their own nationals . 
In fact we need to totally renegotiate the 1951 Geneva Convention and think again . 
I salute Prime Minister Howard of Australia 's robust and courageous stance over this issue . 
Mr President , the European Parliament is calling upon the Taliban regime in Afghanistan to facilitate the activities of voluntary organisations when it comes to supplying food and urgent humanitarian aid to the Afghan people . 
Why are thousands of people fleeing in droves from Afghanistan ? What kind of regime is it that is governing the country ? 
The Christian aid organisation , Shelter Now International has just recently been excluded from Afghanistan and forced to discontinue its activities . 
Eight of its employee. including four from an EU country , Germany , two from the United States and two from Australi. have this week been put on trial in Kabul for alleged Christian missionary activity . 
The prosecutor is demanding the death penalty . 
Sixteen Afghans are also being put on trial in accordance with the same Muslim law and threatened with the death penalty for having converted people from Islam to Christianity . 
Mr Patten , Mr Michel and also Mr Solana are acting to protect these people . 
Mr President , may I begin by saying that I cannot agree with anyone who suggests that the claims of most of the people who have been processed in the system in the United Kingdom are found to be fraudulent . 
I would like to distance myself from statements like that . 
It misrepresents the position of people in Britain who do not understand the kind of attitude that we heard here earlier this afternoon . 
We are glad that after eight days of sitting under tarpaulins in the hot sun and inside containers , the Afghan refugees are now at least in reasonable conditions on board the ship on a long voyage to Port Moresby in Papua New Guinea . 
It has been an extremely tragic incident and terrible to watch and to think of their suffering . 
But more than anything it teaches us that the 50 - year old asylum - seeking system instigated by the United Nations is not working any more . 
It is creaking under the strain of the mass movement of 21 million migrants a year . 
The desperation of the people on the Tampa is clear . 
To suggest that people take this kind of action lightly is ridiculous . 
They take terrible risks with their lives and the lives of their children in order to escape persecution or penury . 
They cross the seas in inflatable boats , they cling to the underside of trains like the Eurostar and jumbo jets . 
The suffering of the refugees on the Tampa should at least lead all the governments that we represent here to rethink the way that they implement the 1951 UN Convention on Refugees . 
Finally , I would say that the first thing we have to try and do is to ensure that it is governments , rather than organised criminals , that determine where refugees finally end up . 
Attack on a train in Angola 
Mr President , the attack on a train , which caused the death of 260 civilians and injured more than 150 people on 10 August in Angola is unacceptable and deplorable , especially since , in the weeks that followed , several buses also came under fatal attack . 
Once again , it was UNITA which struck the blow , thereby continuing to violate the peace agreement signed in Lusaka in 1994, which made provision , amongst other things , for the disarming of the militant rebels . 
Unfortunately , these acts of terrorism are merely one further stage in the civil war that has been ravaging the country for more than 25 years . 
Above all , however , these extremely violent acts against civilians only serve to postpone even further the prospect of organising the elections planned by the government for 2002 - 2003 . 
When he announced , on 23 August , his intention not to stand in the presidential elections , President dos Santos threw the ball back into the rebels ' court . 
He says that he is prepared to hold free and democratic elections , provided that the war comes to an end . 
The pause in the fighting and the restoration of a peaceful climate are due , according to him , to Mr Savimbi and his militant movement . 
Yet Mr Savimbi , the leader of UNITA , says that he wants to negotiate . 
In reality , of course , sitting comfortably on his diamonds , he wants only one thing : all the power . 
We are also responsible here , because who is it who supplies UNITA with arms ? Who is it who participates in this diamond trafficking ? 
As for the government , it is not transparent either . The lack of transparency in the management of petroleum revenue leads us to conclude that public funds have been used to back up the regime . 
The Angolagate scandal has revealed the role of Europeans in this affair . 
The violence has to stop , and dialogue must be initiated as a matter of urgency . 
Angolans must vote for and achieve peace . 
The European Union can make its influence felt , and it has a role to play here . 
It should be reminded of that fact , and we must vote in favour of this resolution in order to go forward . 
Mr President , Commissioner , ladies and gentlemen , once again , in this Parliament , we are discussing Angola . 
News comes through on a regular basis and is always sad . 
The latest report describes an attack on three passenger vehicles in southern Kwanza last Sunday , in which dozens of people were killed . No one has yet claimed responsibility for this attack . 
Previous to this , there had been the attack on the train we are condemning today , which caused the deaths of more than two hundred people and for which UNITA claimed responsibility . 
Lives have been wasted and innocent blood has been spilled in a bout of violence that we can only condemn . 
We condemn UNITA today with the same independence with which , in February , we condemned the MPLA and the Angolan government for persecuting journalists . 
More important , however , than condemning those who stubbornly continue to wage war , and criticising both sides , which undoubtedly deserve our criticism for pursuing this path of confrontation , the most important and most useful thing may be to foster peace . 
This Parliament can contribute to encouraging all those in Angola tired of war and wanting a better future . 
Along with many other Members of this House , specifically Mr Ribeiro e Castro , I signed a proposal to award the Sakharov prize to Zacarias Kamuenho , Archbishop of Huambo and Chairman of the Episcopal Conference of Angola and So Tom . 

I urge all of you to use this gesture as a means to give courage to all those in Angola who wish to see peace prevail . 
Mr President , the appalling terrorist attacks that Mr Savimbi 's UNITA has been carrying out in Angola , first in Caxito , then on a train , and then on cars , schools and hospitals , warrant our sternest condemnation , because they mainly affect the civilian population . 
These are some of the most violent and reprehensible terrorist acts in living memory . 
I therefore feel that the European Parliament too must express its repudiation of such acts in the most forceful terms , as the rest of the international community and , in particular , the other Community institutions have done by unequivocally condemning such barbarity . 
All the same , and if any doubts could possibly remain , these acts have brutally shown the correct nature of the positions that have been successively adopted by the international community which , with a single voice , has called for and is implementing the isolation of UNITA and the imposition of sanctions on it . 
That organisation had already given sufficient proof of being largely responsible for the tragic situation affecting Angola and its people , through its rejection of election results , obstructing the disarming of its forces and , more generally , through waging war and not respecting and even blocking the implementation of agreements that they themselves have signed . 
Now , however , with such acts of vandalism , UNITA is revealing its true colours even more clearly and there is no longer room for any doubt , however small , as to the nature and the objectives of this organisation . 
This is why there are even fewer grounds for holding equivocal positions , particularly where the European Parliament is concerned . 
Any positions or initiatives , particularly when formulated by friends of UNITA such as Mr Ribeiro and Castro , which tend to condone , exonerate or divert attention from the huge responsibilities of UNITA in the tragic situation that Angola is experiencing are completely unacceptable . This applies also , and especially , to those that tend to place the legitimate government of Angola on an equal footing with this type of terrorist organisation . 
As a matter of fact , it is now clearer than ever that any path to peace in Angola requires holding UNITA responsible , ensuring its political and diplomatic isolation , ending the diamond trade that sustains it and disarming it for good . 
Having said this , I should just like to say a few words about the motion for a resolution that we shall be voting on next . 
Its approval , despite the odd provision that is not worthy of adoption and is not essential , would be a positive development in that it would enable the European Parliament to adopt its traditional position of aligning itself with the international community and with the other Community institutions on this matter . 
In particular , I would like to emphasise the correctness of the decision adopted by the resolution to call the acts that UNITA has recently been perpetrating ' terrorist ' acts . 
This is the right word to describe them and all concomitant conclusions should be drawn from that . 
Mr President , I wish to respond to a personal remark which I consider to be unacceptable and , in this context , insulting . 
I fully and vehemently repudiate this disgraceful insinuation , and furthermore the quite shameful and unbecoming statement from the benches of the Communist Party , which is more responsible than anyone for the war in Angola , that I am a friend of UNITA . 
I wish to state quite categorically that I vehemently condemn the attacks on civilians but I understand the situation in Angola . 
I do not do favours for the diamond dealers or the oilmen or for Angola 's corrupt administration , which is largely responsible for what is happening and for the suffering of the Angolan people . 
Mr Miranda should be ashamed of what he says and what he does , particularly because he is chairman of the Committee on Development and Cooperation and should be making a more responsible contribution to promoting a cease - fire and dialogue , which is what the Angolan people are asking us to do . 
Mr President , allow me to take up the various points which have been mentioned during this debate , and to let you know the Commission 's position . 
On the subject of Mauritania , first of all , we share the concerns that have been expressed regarding respect for human rights in Mauritania . 
In recent years we have observed some progress . 
This has now come to an end , and we are experiencing a period of sudden backward steps . 
Like the Members who have spoken during the debate , we believe that the Union cannot remain silent in the face of the imprisonment of the leader of the opposition , Mr Chbih , in the conditions that we are aware of and in particular in the period leading up to the elections . 
Therefore we , like you , believe that steps should be taken to ask for the release of Mr Chbih while the result of his appeal to the court of cassation is awaited , at the same time using this opportunity to remind the authorities of the principles to which the Union is committed with regard to the electoral process . 
The release of Mr Chbih and the holding of the elections this coming October are our two priorities . 
On the subject of Togo , again we share your concern , both about the imprisonment of a local journalist in May and about the imprisonment of the two leaders of the opposition parties , Mr Olympio in June , and Mr Agboyibo just recently . 
All these names and all these facts have been mentioned , in particular by Mr Rod . 
We should like to follow up our approach to the Togolese Minister for Foreign Affairs on 17 August , when once again we expressed our concerns to the Togolese government . 
At the time , I believe that we got a clear message across , to the effect that , from the point of view of the Union , the political parties and the media must be able to continue their activities without restrictions . 
So far , our approach has not had any effect . 
We believe that the statement made in August by the Prime Minister , in which he mentioned the need to postpone the elections and proposed that the electoral code should be amended , which some Members have mentioned , is not good news and does not help to create a climate which is conducive to the conducting of transparent , free and democratic elections . 
On this subject we have noted with satisfaction the statement made by President Eyadema , in which he said that on this point the Prime Minister 's proposals committed only the Prime Minister himself , whereas he , the President , intended to respect the constitution and abide by the undertakings given under the Lom Convention . 
We are continuing to monitor the political and economic situation and we shall maintain our position , to the effect that we can render assistance to the electoral process by helping the government to create the necessary conditions , notwithstanding the suspension of our cooperation with Togo which , as you know , was decided on under the provisions of the Lom Convention , which corresponds to what would now be Article 96 of the Cotonou Agreement . 
From this point of view , Mr Rod , we are already past the Article 96 stage . 
The Union has also responded positively to the invitation from the Togolese Minister for Foreign Affairs to participate in a mission to observe the elections . 
If the United Nations decided to take on the task of coordinating such an observer mission , we would not have any objections . 
However , the conditions for organising and implementing such an observer mission still have to be determined . 
If it is decided to go ahead with such a mission , obviously Parliament 's participation in that mission would be welcome . 
As for human rights in Cambodia , the Commission and the Member States have been officially invited by Cambodia to nominate and dispatch observers to monitor the local elections . 
With this in mind , we have sent a fact - finding mission . 
The conclusions and recommendations of that mission will be examined by the Council during September , so as to decide whether or not we should organise a Community observer mission to monitor the local elections . 
We are also ready to assist in the smooth running of those elections by means of technical assistance projects . 
On the question of electoral registration , Mrs Maes , the latest figures available to us indicate that the overall rate of registration is just over 80 % , which is an improvement on the previous figures , though 100 % registration has still not been achieved . 
As for the question of how we should deal with the past , which some of you have mentioned , I would remind you that we support without reservation the efforts of the United Nations and of the government of the Kingdom of Cambodia to reach an agreement concerning the court responsible for the Khmer Rouge trials . 
On the subject of the Afghan refugees seeking asylum in Australia , we , like Mrs Kinnock , are relieved that a solution has been found which will provide the help and protection needed by those people , men , women and children , who are fleeing from one of the most intolerant of all regimes . 
If I have understood you correctly , your speeches were not intended to put any particular third country in the dock , but rather to consider whether , in the context of the present system of international governance , there are any remedies that would enable us to handle this type of situation better . 
You are right , we cannot remain insensitive . 
We all know that there are other ships carrying other fugitives from misery , often in the most appalling conditions , and that these ships arrive , some of them off the coasts of Europe . 
This is not a question of ' the rest of the world ' , from which we can remain detached , any more it is a question of looking at it purely in the light of the problems that it may give rise to elsewhere . 
There is clearly a growing malaise in the international community with regard to forced migration , whether it is of economic , political or criminal origin , because this is how we must describe the organised networks trafficking in human beings . 
Mr Medina Ortega , we share the desire which you and other Members have expressed for international instruments to be adopted which will be able to prevent and settle such cases , and also your desire at least to update and amend the 1951 Convention so that it can cope with the present situation , which is not the same as it was in the 1950s . 
From this point of view , we support the efforts initiated by the High Commissioner for Refugees , which were announced on the occasion of the 50th anniversary of that Convention . 
The High Commissioner for Refugees played an important role in dealing with the crisis involving the Tampa , and I believe that we should all encourage the Commissioner to put this type of problem on the agenda of the consultations which , following the Geneva Conference in December , should enable us to update our rules , because that is what they are , international rules . 
We must also remember the importance of the protocols on trafficking in human beings which are annexed to the United Nations Convention against Transnational Organized Crime of December 2000 . 
The Community is itself a party to those protocols which , when they come into force , after a certain number of ratifications , will improve the joint framework that we have at our disposal in order to combat such crime . 
As far as the Union itself is concerned , and we really are concerned , as I have said , the Treaty of Amsterdam and the conclusions of the Tampere European Council provided the basis for a common policy on asylum and immigration . 
I believe that the Union , by means of these instruments and various declarations , has repeated its commitment and that of its Member States to a humanitarian tradition which should take the form of the creation of a common asylum regime which provides appropriate protection to any person who needs it , and which guarantees the principle of not turning people away . 
Of course , this will not work without preventive measures in the countries and regions of origin . 
We took a step in the right direction here when the Council adopted a certain number of action plans prepared by the immigration and asylum group . 
One of these plans is specifically targeted at Afghanistan and neighbouring regions . 
If it proves to be ineffective , we shall have to look at it again , and we shall rely on Parliament to point us in that direction . 
As far as trafficking in human beings is concerned , we need to strengthen the action taken by the Union , especially in cases where the victims are able to benefit from international protection . 
Here too , the Commission takes the view that a more systematic and coherent approach is needed . 
We shall shortly be taking action with a view to achieving this , by issuing a communication . 
This is all turning into a timetable of action for the Union . 
Work has started within the Council . 
To be perfectly honest , we think that things are proceeding very slowly , but this is only to be expected given the sensitive nature of these issues from the point of view of Member States . 
No doubt we shall need fresh impetus at an appropriately high political level , probably at the European Council in Laeken . 
At any rate , that is what the Presidency seems to think . 
It goes without saying that Parliament 's support in this matter will , we are sure , enable us to proceed in the right direction . 
Finally , on the subject of the attack on a train in Angola , there is not much that I can add . 
Much of what has been said we can all agree on anyway . 
Like you , the Commission is very concerned about the continuation of this war , and deplores the fact that these confrontations are intensifying and that , yet again , several hundred civilians have been killed in various regions of the country over the last few weeks . 
We are absolutely determined to support the efforts being taken , in accordance with the Union 's common position , to find a political solution to the conflict in Angola . 
I did not get the impression , from your speeches , that you are seriously critical of that common position . 
We are therefore working towards implementing it , by supporting any proposal which seeks to support the initiatives being made by the African Unio. and there are som. or by African regional organisations such as the Southern Africa Development Community , with a view to developing the systems which have been set up on the initiative of African countries in order to prevent and resolve conflicts . 
I would remind you that we are continuing our humanitarian aid to Angola , which is substantial , and that we are consequently ready to adjust the nature and the scale of that humanitarian aid . 
Mr President , I was not present at the debate because I was attending the Conference of Presidents , but someone came to tell me that a member of my group , Mr Miranda , was literally the subject of verbal aggression on the part of another Member . 
I regard such methods as inadmissible . 
It was more than a personal accusation , and that is why , Mr President , I should like you to allow Mr Miranda to take the floor , and to ensure that his restatement is included in the minutes . 
Mr Wurtz , you were not present . 
First of all , it was Mr Miranda who attacked the other Member and I allowed the other Member to speak briefly in order to reply . 
That is the end of the matter because if Mr Miranda says something else and Mr Ribeiro e Castro says something else , we may very well be here all day . 
Both gentlemen had the chance to speak on the same subject and the final score is therefore 1 all ! 
Exactly , Mr President , this is a point of order . 
I think that you must have not been paying attention , Mr President , when you said , just now , that I was the first to attack Mr Ribeiro e Castro . 
This is not true . 
In his own speech , which preceded mine , Mr Ribeiro e Castro referred to me in a completely unacceptable way and you said nothing about it , Mr President . 
As you will remember , he said that I have manipulated public opinion , that I have manipulated the press , that I have sought to use this Parliament , and he referred specifically to the fact that I am Chairman of the Committee on Development and Cooperation . 
What I said in my speech that gave Mr Ribeiro e Castro the pretext for answering in the way he did was simply that some friends of UNITA , specifically Mr Ribeiro e Castro , had gone ahead with certain initiatives . 
Mr President , I did not mean any insult by this , because it is public knowledge and widely known that this party , to which Mr Ribeiro e Castro belongs , has clear , public and acknowledged links with UNITA . 
This was the precise tenor of what I said and nothing more ! 
That is why what was said.. . 
( The President cut the speaker off ) 
Mr President , I should like to say on a point of order that the President took absolutely the right line because Mr Ribeiro e Castro did not stand up for UNITA ; on the contrary , he signed a motion criticising it . 
He criticised it in his speech and the President allowed him to respond to your personal attack . 
To my mind , therefore , the President took absolutely the right line . 
The debate is closed . 
The vote will take place today at 6.30 p.m . 
Anti - personnel mines 
The next item is the joint debate on the following motions for resolutions : 
B5 - 0542 / 2001 by Mr Van Orden and Mr Van Hecke , on behalf of Group of the European People 's Party ( Christian Democrats ) and European Democrats ; 
B5 - 0561 / 2001 by Mr van den Berg and Mr Sakellariou , on behalf of the Group of the Party of European Socialists ; 
B5 - 0568 / 2001 by Mr Haarder et al , on behalf of the Group of the Europe Liberal , Democrat and Reform Party ; 
B5 - 0575 / 2001 by Mrs Maes and Mrs McKenna , on behalf of the Group of the Greens / European Free Alliance ; 
B5 - 0590 / 2001 by Mr Segni , on behalf of the Union for Europe of the Nations Group ; 
. B5 - 0599 / 2001 by Mrs Bonino et al 
on measures to promote an undertaking by non - governmental actors to ban anti - personnel mines . 
The problem of landmines is not only a problem for States . 
Long after peace has been concluded , and I hope that even in Angola that will one day be the case , there will still be fields that cannot be walked on , because they are full of mines and therefore put innocent people are at risk . 
In 1997, a treaty was concluded banning landmines . 
One hundred and forty - nine countries have already signed it . 
Many countries have ratified it , but 52 have not and they include some of the largest nations . 
One of the major problems is that not only regular armies lay the mines , but that terrorist and rebel movements also use them . 
That is why it is necessary that they should be urged to stop using landmines . 
It is difficult for an official body like ours to involve non - governmental players in the negotiations , but it is good that we as an official body should urge the countries not to stockpile landmines and that we should support the NGOs that are striving to get the terrorist organisations and rebel movements to forsake the use of landmines . 
I refer in this context to the appeal of Geneva , which we have heard proposed here this week in our own Parliament . 
Mr President , I think everyone is against anti - personnel mines . 
On this point , I should like to express my astonishment that this motion for a resolution is addressed to actors other than states . 
If the mines are produced and used , they are produced and used with the authorisation of states , and it would be up to those states to give an undertaking that mines will not be produced or used , and I do not even understand the title of such a resolution . 
As far as I am concerned , the only interpretation is that Parliament is thus pledging its allegiance to the great powers and the nation states . 
Mr President , I shall keep to the topic . 
Landmines kill , every day and in many countries . 
Landmines are a lethal threat daily in many dozens of countries . 
In Kampuchea alone , over 35 000 people have been injured by landmines and those are the survivors . 
Every day , mines are removed and every day new ones are laid . 
The anti - landmine treaty of 1997 has been ratified by 19 countries and signed by 141 . 
Countries that have not yet signed include Russia , Yugoslavia , but also Finland , which uses mines to defend its border with Russia . 
That is , of course , cheaper and helps bring down the defence budget . 
We can understand that . 
If Finland can use that argument , however , why not other countries too ? I should therefore like to call on the Member States to force present and future members , as well as countries that receive financial aid from the European Union , to sign the treaty . 
Mr President , I speak on behalf of my colleague Mr Van Orden , who is absent today but who for many years has been directly involved in the work of overcoming the scourge of anti - personnel landmines . 
Most EU Member States no longer have anti - personnel landmines in the operational armouries of their armed forces . 
These weapons have indeed been banned for the past four years . 
It is only irresponsible armed forces such as those in former Yugoslavia and armed groups of non - state actors engaged in civil war and insurgency that continue to use these dreadful weapons . 
By definition such groups are not party to the Ottawa Convention to ban landmines . 
This resolution draws attention to the fact and seeks to find ways in which these groups can be influenced . 
This requires very careful consideration as we must take great care that we do not imply any sort of recognition of the legitimacy of these groups or of their actions . 
We do not wish to distract EU resources from the priority task of mine clearance and assistance to mine victims . 
We wish to bring this matter to the attention of all the states party to the Ottawa Convention that will gather in Managua in Nicaragua later this month . 
Mr President , the European Parliament 's position against anti - personnel mines and in favour of their total ban has already been clearly expressed in various resolutions . 
The result of Ottawa is due to the work of certain specialised NGOs . 
I believe that at the next meeting of the contracting parties to the Convention which will take place in Managua , the European Union should contribute to ensuring that the Convention is signed and ratified by more countries . There are 52 which have not signed it and many who are still to ratify it . 
It should also contribute to ensuring that more resources are provided for the complete clearing of mines , since mines which are still buried are causing death and mutilation throughout the world , and the parties involve . State and non - State agent. should be forced to reach an agreement on a total ban of these mines . 
Mr President , I will end by asking for recognition and support for the work of NGOs such as the initiative launched by the humanitarian organisation ' Geneva Appeal ' and others , which are going to contribute to the disappearance of such a lethal and odious weapon as anti - personnel mines . 
Mr President , what are we doing ? I think that is the question that is being asked and the question to which you are asking us to reply . 
Well , first of all we have equipped ourselves with a framework of rules for the Union , and just before the summer recess we adopted two regulations against mines , so that we now have legal instruments on the basis of which we shall be able to take effective and coordinated action . 
Then at the end of this month we shall be actively participating , together with the presidency , at the meeting in Nicaragua of signatory states to the Ottawa Convention , a meeting which we believe is extremely important , because we shall of course be discussing the challenges posed by the abolition of anti - personnel mines , sharing the practical experiences of those who have been involved in this action and , as most of you have asked us to do , putting pressure on those states which have not yet signed the Convention . 
In our view , the objective remains the same and we are determined to achieve it , by obtaining a universal prohibition on the production , stockpiling , movement and use of anti - personnel landmines . 
The achieving of this objective and the removal of the risk to which the millions of mines which still have to be removed from areas of conflict throughout the world expose not only human lives , but also economic activities , is chiefly the task of states and governments . 
There is no doubt about that . 
Unfortunately , it sometimes happens that non - government actors also use anti - personnel landmines in internal conflicts or conflicts between states , and they too bear a responsibility for the suffering and devastation caused to populations and societies by mines 
Experience has shown , as you have pointed out , that we need to explore new ways of involving non - governmental agencies in these campaigns against landmines , and of making them subscribe to the objective of a complete ban on such devices . 
From this point of view , the Geneva appeal is an initiative with laudable intentions , but we must make sure that any future initiatives of this kind take place in the context of the considerable efforts which have already been undertaken by the international community . 
As Parliament knows , the international campaign to prohibit landmines has assumed the form of a worldwide movement which the European Union has supported since the beginning . 
This international campaign , in conjunction with a certain number of governmental and non - governmental agreements , has drawn up standards and action programmes which will supplement the international regulations of which the Ottawa Convention is an example . 
We would therefore like to see , alongside this international regulatory framework , initiatives being set up to strengthen the action that is being taken within states and civilian society , and we are ready to support them . 
We must analyse this Geneva appeal in detail , and encourage those who have instigated it to coordinate their activities closely with the ICBL and with other major agreements , so as to ensure that all the forces that are mobilised towards this objective never run the risk , given the magnitude of what is at stake here , of becoming dispersed . 
There is still a lot to be done to consolidate the ambitious demands and objectives that were defined by the Ottawa Convention . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place today at 6.30 p.m . 
Drought in Central America 
The next item is the joint debate on the following motions for resolutions : 
B5 - 0547 / 2001 by Mr Salafranca Snchez - Neyra and Mr Garca - Margallo y Marfil , on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats ; 
B5 - 0562 / 2001 by Mrs Dez Gonzlez et al , on behalf of the Group of the Party of European Socialists ; 
B5 - 0569 / 2001 by Mr Snchez Garca and Mr Gasliba i Bhm , on behalf of the Group the Europe Liberal , Democrat and Reform Party ; 
B5 - 0574 / 2001 by Mr Mayol i Raynal et al , on behalf of the Group of the Greens / European Free Alliance ; 
B5 - 0591 / 2001 by Mr Marset Campos et al , on behalf of the Confederal Group of the European United Left / Nordic Green Left ; 
B5 - 0600 / 2001 by Mr Queir and Mr Ribeiro e Castro , on behalf of the Union for Europe of the Nations Group 
on the drought in Central America . 
Mr President , I will not waste part of the one minute I am allowed to convince Members of the extremely grave consequences of the sequence of natural disasters which have taken place in Central America . 
However , I will use part of my speaking time to say that this has had short - term consequences . 
In brief : one and a half million people are suffering from hunger in the region , not to mention the long - term consequences for sustainable development and the climate . 
So far the European institutions have reacted by trying to alleviate the short - term consequences : with emergency aid and with deliveries of food , which have gone some way to alleviating the hunger in the region . 
So far we have been incapable of responding to the long - term needs or shortages . 
This resolution asks the Commission firstly to take account of these needs when drawing up the 2002 budget . 
Secondly , that it implement actions which will serve to accelerate and promote a sustainable development policy in the field of agricultural development , which will serve to prevent drought and the long - term consequences which I mentioned previously . 
Thirdly , I refer to section 4, relating to a policy of cooperation with the region in the long term , which would help to meet the needs which I stressed before . 
Mr President , the truth is that the region of Central America has been suffering for too long . 
First there were the death squads and the extreme right governments . 
Then , with democracy won thanks to the mediation of the European Union , there were corrupt governments ; then there were the catastrophes of Hurricane Mitch , earthquakes and now this drought , which , as has been said , means hunger , misery and death for hundreds of thousands of people . 
The European Union must behave with a solidarity which distinguishes it from others , not only by approving budgets for this circumstance , but , as has been said , also for the coming years , by approving important and essential budgets which will eliminate the causes and consequences of this drought . 
I drafted the report on the reconstruction of Central America after Hurricane Mitch , and I have seen that the corruption in the area prevents aid from arriving directly . 
We therefore recommend that the aid which we grant arrives in the most direct way possible by means of local councils and democratic NGOs . 
Mr President , ladies and gentlemen , Commissioner , every day we see horrifying images of new tragedies which desolate the world : people devastated , children dying from hunger and disease , refugees without refuge , immigrants wandering the world looking for an opportunity to live.. . 
There are tragedies , however , which persist while nobody talks about them , which get worse and fester although they do not make the headlines . 
One of those cases filed away in our selective first - world memory is the situation in Central America and the dramatic effects of the drought which has been devastating it for more than three months . 
This is a tragedy which is unfolding in a region , as has been said , which is already weakened by constant natural disasters , quite apart from political disasters , and which has a social and economic structure lacking the least resources for resisting them . 
El Salvador has declared a state of emergency and Guatemala just yesterday declared a state of public disaster , in a truly desperate attempt to combat hunger . 
The drought has destroyed the majority of the crops in the region and hunger is now affecting millions of people , as previous speakers have said . 
All of this in an area where an extremely high percentage of inhabitants live in poverty or extreme poverty . 
The United Nations world food programme raised the alarm very recently , telling us that if the current situation continues , it will only be able to meet the needs of half of the affected citizens for barely three months . 
I therefore draw your attention in particular to the recommendation contained in section 4 which , in relation to that in section 3, seeks to direct our decisions in the field of development aid towards the objective of combating the structural problems . 
Only in that way , by investing in sustainable development in the most sensitive areas of the world , will we be able to prevent and alleviate as far as possible the effects of natural disasters , because we will have invested our aid and our resources in the structuring and strengthening of the population and we will have made them stronger so that they can endure the consequences of phenomena which not even we , in the first world , can prevent . 
Ladies and gentlemen , it is time for Europe to be able to give out fishing rods , to show people how to fish , rather than to hand out fish . 
Mr President , I agree with what other Members have said . 
In any event , we in the European Parliament delegation for relations with the countries of Central America were in El Salvador in July and were able to see the consequences of the earthquakes and of Hurricane Mitch . 
In fact there is a very important European Union programme for the rehabilitation of institutes in that area ; at the moment , however , the worst thing of all , which we were informed of in July , is what is happening as a result of the drought . 
I believe that we must envisage two types of aid : immediate aid , to prevent starvation , and a more long - term aid , in order to work towards sustainable development ; because the Intergovernmental Panel on Climate Change believes that earthquakes , floods and droughts are going to become increasingly common , and in precisely the poorest parts of the world , which are least able to endure them . 
Therefore , I believe that the European Union must use two approaches : immediate aid , which they requested of us when we were there in July , and more long - term aid , in order to prevent what is happening now from happening again . 
We are also concerned about the distribution of aid . 
It must be very well controlled by the services of the European Commission that are on the ground , so that it may reach the people genuinely affected . 
Some complaints have been made about this . 
The Commission is of course well aware of the situation described in this resolution . 
The current drought in these countries is certainly the worst since the one caused by El Nio in 1997 . 
For the moment , however , we believe it is going too far to compare the situation with the one that followed Hurricane Mitch . 
There is constant contact between the Commission and the representatives of the countries of Central America , and we believe , along with the representatives of those countries with whom we are working , that the situation is certainly extremely worrying , but that at this stage it is under control , and is unlikely to continue for very long because the rains will soon be returning to most of the areas affected by the drought . 
Although the rains are due to return shortly , that should not prevent us from thinking about the real causes of these crises which , as you have all , I believe , pointed out , are due to cyclical factors but also , and above all , to structural factors , including the falling incomes from primary products , especially coffee , the probably inappropriate nature of agricultural policies , and increasingly difficult access for many rural families to production inputs , not to mention the poverty which is undoubtedly rife in all these countries . 
With regard to monitoring , I should just like to say that the Commission and the Union now have a network of antennae which enables us to monitor the food situation in all the regions that are susceptible . 
One of these antennae is located in Central America and will enable us to be alerted instantly so that we can intervene if necessary . 
The heart of the problem , that is , the structural causes of the lack of food security in the region , is the real problem that we will have to face in the medium and long term , as some of you have pointed out . 
One of the most important solutions , as we see it , is rural development , and this is already a priority in the Union 's action and cooperation in most of the countries concerned , and we would like to see it strengthened even more by the pooling of efforts , whether that means aid to local governments to enable them to concentrate their development policy in that area , something that we can actually do , or whether it means support for the projects of non - governmental organisations or local communities seeking to diversify production and crop distribution and to create family incomes of another kind , or whether it means coordination with other international donors , like Member States , or the Bretton Woods institutions , or , finally , whether it means putting in place programmes to reduce poverty in the countries concerned . 
Like you , we are convinced that we shall have to cope with short - term emergencies , but that the problem is a deep - seated one and is one of the fundamental causes that will have to be tackled if we wish to avoid a repetition of the same problem . 
Mr President , in the Spanish version of the resolution on the Afghan refugees off the coast of Australia there is an error , and I am pointing it out so that Parliament 's services may correct it . 
In Recital E there is a line missing , since it says ' allow asylum seekers to request asylum once ' and it should then say ' they have arrived in Australian territory ' . 
This text simply needs to be modified in accordance with the other version . I have seen the English , the French and the German . 
I point this out so that Parliament 's services may correct it . 
Mr Medina Ortega , I trust you implicitly here because I know that you are extraordinarily well versed in the other languages . 
I am sure this will be corrected . 
I have already been assured from my right that this will be added in the Spanish version . 
The debate is closed . 
The vote will take place at 6.30 p.m . 
Mountain farming 
The next item is the report ( A5 - 0277 / 2001 ) by Mr Ebner , on behalf of the Committee on Agriculture and Rural Development , on 25 years ' application of Community legislation for hill and mountain farming . 
Mr President , ladies and gentlemen , the own - initiative report on 25 years ' application of Community legislation for hill and mountain farming has arrived on the European Parliament 's agenda in the run up to the International Year of Mountains in 2002 . 
Activities have therefore been planned over the coming year at international , national and local level to promote the sustainable development of mountain regions . 
The main objectives of the International Year of Mountains are to create awareness and increase knowledge about mountain ecosystems and their dynamics and operation , to promote and maintain the cultural heritage of mountain communities and the maintenance and sustainable development of resources in mountain regions to safeguard the quality of life of the population now and in the future . 
Finally , mountain regions account for about 30 % of the land area and 20 % of the utilised agricultural area in the European Union and 10 % of the population of the EU live there . 
I feel that the European Union should also use the coming International Year of Mountains as an opportunity to express the specific concerns of mountain regions and recognise mountain regions as indispensable habitats . 
At the same time , the quality of life in mountain regions must be maintained and protected and the constant threat of exodus must be stopped . 
This report is also , by definition , the European Parliament 's position on the International Year of Mountains and should be seen by the Commission and the Council as our basic wish list . 
Basically I call in this report , which was adopted almost unanimously by the Committee on Agriculture and Rural Development , for a comprehensive EU strategy for mountain regions . 
The report contains numerous new and , to my mind , practical proposals which I call on you to support during the coming vote . 
The Commission is thus called on , first , to submit a communication this year setting out EU actions in connection with the International Year of Mountains . 
I think this communication should contain a comprehensive concept for the regions in question with regard to the period after 2006 and with regard to enlargement . 
This will , of necessity , include revising Directive 268 / 75 and subsequent amendments . 
At the same time , I should like to clarify that the overall concept needed must take account of the principle of subsidiarity . 
Despite what are often similar problems and difficulties , it is a fact that even mountain regions differ in their individual characteristics , meaning that there is no universal patent solution . 
Common problems can be solved more efficiently by means of a cross - border approach . 
My report therefore advocates an approach which takes equal account of the following areas : farming and forestry , transport , tourism , energy and water , regional planning , nature conservation and the maintenance of the common cultural heritage . 
Now a few words on individual demands set out in the report . 
Agriculture : basically it calls for the second pillar of agricultural policy , the development of rural areas , to be extended , taking appropriate account of the contribution made by farming to the environment and the countryside and the multifunctional character of agriculture . 
We need to find common problem - solving strategies in the form of regional conventions , set and update criteria and data on mountain areas and fund practical , mountain - related projects under the sixth framework programme , extend the basic infrastructure needed and provide training and further training so that the population keeps abreast of events and strengthen transport networks in mountain regions , taking account of the principle of sustainability , in order to safeguard these regions as habitats and economic areas and nature areas . 
This means , for example , that access roads to farms and alpine pastures must be guaranteed , while bigger roads must comply with criteria of strict eco - compatibility . 
Finally , last but not least , mountain regions need special treatment in the run up to enlargement . 
The forthcoming International Year of Mountains is an ideal time , Commissioner , ladies and gentlemen , to discuss the specifics of tomorrow 's proposal . 
You , ladies and gentlemen , by voting in favour of my report , and more importantly you , Commissioner , and the Commission , by implementing the ideas contained in it can make a fundamental contribution to this development . 
Mr President , the Ebner report is going to offer the Commission a very good model to follow when producing its communication for the International Year of Mountains 2002 . 
However , amongst its many and , I believe , very valuable , proposals , I would like to draw your attention to certain issues which , on this forthcoming celebration of the silver wedding of mountain farming , should receive very special , and in some cases new , attention . 
I am referring , firstly , to the role which should be recognised for women in this new multifunctional mountain farming . 
For them , a new approach is required today which is very different from their obsolete marginalisation within the traditional CAP . 
This proposal appears in section 19 of the Ebner report , but if we want to do it well , Mr Fischler , coordinated approach is required . 
Within the new agriculture of the mountain regions , women currently play many important roles , both in relation to agriculture and in relation to tourism , rural development , rural tourism , new technologies and in relation to craft - industry , commercial and economic policies . 
I hope you understand , Commissioner , that their potential could be enormous . 
Secondly , I would like to draw your attention to the proposal contained in section 22, which also relates to another of today 's pressing problems , that of migration policies . 
It is proposed that mountain regions where population is decreasing could serve as reception areas for absorbing immigrants , given suitable socio - economic planning . 
Thirdly , Commissioner , I believe that compensation measures should be taken to prevent mountain regions receiving less structural aid than they receive at the moment as a result of enlargement . 
This must be prevented , because enlargement must not under any circumstances have a negative impact on these areas . 
Lastly , I think that small and medium - sized farms should be promoted by means of a modulation of aid that stimulates employment . 
Commissioner , I hope that if you really want to provide new impetus and a new strategy for mountain farming , you will take these proposals into account . 
Mr President , ladies and gentlemen , I want to thank Mr Ebner very much for the work he has done and also for accepting my amendments to the text . 
The report speaks for itself : it is complete and exhaustive and also has the merit of setting mountain farming in a wider and more general context of mountain problems . 
I think this approach is the right one for achieving a genuine European policy in 2002 : International Year of Mountains . 
You see , Commissioner , Agenda 2000 does mention mountain farming , but everything gets more complicated at the implementation stage , for instance when Italian regions give notification of intervention laws for mountain areas , for example on animal husbandry or indeed on natural disasters which have already occurred . 
Well , your ' Agriculture ' Directorate is turning into a worthy and legitimate control body . 
It is beginning a long correspondence made up of requests for minute details . 
It will take at least six months or even more for definite replies to come in , frequently stamped on the closing date , sometimes using the competition rules which always seem to deny the particular characteristics of mountain agriculture . 
Sooner or later , especially in the Alpine areas of the Unio. lucky Switzerland takes care of its mountains without this network of control. this could lead to an anti - European backlash . 
That is why we ask you , Commissioner , to publicise the principles of this report on agriculture and remember , not just occasionally , that the Union has signed the Agriculture Protocol of the Alpine Convention . 
Mr President , Mr Ebner , well done ! 
A good report . 
Like under a burning glass , mountain farming shows what happens when you try and master sustainable land management tailored to a particular location . 
Your report also has a drawback , however . 
It only focuses on this aspect . 
It is interesting that the House , or rather those still in i. although they do , after all , represent the majoritie. can reach a majority understanding on these numerous excellent proposals and warnings . 
It is true of agriculture as a whole that we should have fostered sustainable management in general , but then there would have been no agreement here , so that this acts as an alibi and that is a pity . 
However , that should not detract from the usefulness of this report and we shall , of course , vote in favour of it . 
We should like , however , to widen this debate to agriculture as a whole in order to achieve sustainable land management tailored to each particular location . 
Mr President , apart from what is now the standard generalised wish list in the report , the fact that the new regulation will operate within the framework of Agenda 2000 leaves no room for any hope that the present frightful situation will improve or that the survival of farmers , most of whom run small or medium - sized holdings , will be assured . As we know , the trend is towards greater liberalisation of agricultural production and the concentration of land and production in the hands of fewer and fewer people , with the result that mountain regions are sinking faster and faster into economic and social stagnation . 
All that the proposal to offset the reduction in Community support for these regions by applying national and regional measures means in practice is that the European Union will completely abandon mountain regions and will attempt to shift even the miserable and ineffective support of the last 25 years on to its Member States . 
This shift will have a massively adverse impact on countries such as Greece , which have a high proportion of mountain regions and a small budget , with the result that it will be impossible to support these regions from national funds . 
In addition , this sort of proposal recommends nationalising the financing for policies formulated by the European Union , meaning that the poorest countries will be forced to apply anti - farming Community policy without any compensation or support measures and pay for it out of their own pockets . 
Furthermore , the proposal to reject the removal of the milk quota system in mountain regions on the grounds of reduced competitiveness and high production costs is proof of the total lack of any social criteria and the annoying hypocrisy of the European Union 's environmentally - friendly pronouncements , given that the same restrictive measures are being applied to mountain and industrial livestock farming , while we all know the differences between them as regards both the environment and public health . 
What with grim neo - liberal criteria and the profit and competition argument , mountain regions are condemned to stagnation and abandonment . 
It is for these reasons that we shall be voting against the report , because we believe that the specific measures proposed , operating within the more general framework of Agenda 2000 and the so - called competitiveness argument will not only reverse , they will speed up the economic stagnation and desertification of mountain regions , with huge economic , social and environmental consequences . 
Commissioner , without waiting for 2002 and its International Year of Mountains , we twenty Members who are still here all agree that we should protect hill and mountain farming , which is said to represent 20 % of our land . 
I myself come from a region where there are mountains and where transhumance is practised , in our case with flocks of sheep . 
It really is an ideal form of farming , especially for the European Commission . 
You have the countryside , forests , biodiversity and the environment , you are preventing soil erosion and producing high - quality products , honey , meat and fruit , you have the tourist industry , and you put the accent on quality of life . 
Above all , you are not practising productivism , you are not farming intensively , you are not annoying the United States in the world markets in wheat , oilseeds and animal proteins . 
Basically , hill and mountain farming is multi - functionalism without the quantities . It is the Austrian model that the 2006 reform of the CAP intends to generalise throughout Europe , including the lowland areas . 
It conjures up a picture of rosy - cheeked milkmaids , accompanied , of course , by Commissioner Fischler , frolicking among haystacks , cow - bells , marmots and alpine pastures , and stroking rare - breed cows , while Mr Bush 's Texans have a monopoly in the meat market . 
So let us say yes to hill and mountain farming , in the hills and mountains , but no to a European farming industry reduced by WTO negotiations to a series of theme parks with peasants dressed up by Mike Moore to look like Walt Disney characters , whose job would be to entertain Anglo - Saxon tourists and conserve the landscape . 
Mr President , I want to thank Mr Ebner for a very comprehensive and stimulating report . 
We could return to the subject at a later stage in another way and produce some costings and a tighter , more comprehensive proposal as to how we will put the ideals expressed in this report into effect . 
We have to consider too that we will have a conflict . 
Firstly there is the size of the budget we have and enlargement , which will also lead to an increase in the mountainous area within the European Union , while at the same time we refuse to produce any resources to finance the very idealistic proposals in this report which most people in this House would subscribe to . 
In parts of the European Union at this moment people drive two hours to work in their cars , two hours home and live in overcrowded circumstances . 
All the utilities are over - utilised while in other areas we are closing down public services . 
Roads are under - utilised , we are withdrawing police stations and closing down little churches and schools . 
We in the European Union should not make the mistake the Americans made . 
We should not abandon vast areas of our countries , where human activity will fade away . 
These mountains will not be attractive if there are no villages , if there are no variable scenes of farms and livestock and people living there . 
They will not provide the tourist amenities we need in the future . 
If we allow this to happen , it will be like what we did in my country 50 years ago when we closed down our railways . 
We will regret it in 40 or 50 years from now . 
If we lose these areas as habitats for human beings and everything that goes with that then Europe will be so much the poorer and we will regret it . 
We should fight within the European Union because individual States have failed . 
I was in Scotland during the summer and I have seen the extent to which the Highlands have been denuded of their population . 
Britain is much the poorer for that . 
If we allow this to happen elsewhere we will have a Europe that will be much poorer . 
We should return to this subject later and make firm proposals for the budgetary resources that we , as a Union , could use towards this end . 
Mr President , the figures some Members have quoted amply demonstrate that the mountains are the minority of minorities in this House . 
We represent only a little over 5 % of the inhabitants of Europe , of European citizens , but , as documented in the annals of the European Parliament over fifty years of the European Union , this is only the third time that the word ' mountain ' and a motion for a resolution about mountains have been heard in this Chamber . 
The first time was in 1983 . The rapporteur then was Mr Colleselli , from Cadore , in the North of Italy . 
The second time , fifteen years later , I myself had the honour and the duty of bringing the problems of the mountains to this House , with my report on a new strategy for mountain regions , approved on 23 October 1998 . 
My report started from an overall view of the problems of mountain regions , in all their complexity , and concluded that mountain farming was and remains the key . 
The Ebner repor. and I congratulate the rapporteur on the specific detail he has been able to put into i. takes this aspect further and opens up another horizon . 
I can state that he starts precisely from the conclusions of the previous report by indicating that the salvation of the mountains we are all calling for can start from the farming sector itself . 
However , we are all aware , once again , that farming cannot do it alone . 
That is why there are also proposals in Mr Ebner 's report which involve the whole mountain world : transport , infrastructure , tourism , the eco - system . 
There is another factor we must protect and safeguard ; the vital factor for the mountains , Commissioner , is and remains man . 
The average age of farmers in Europ. as you know - is about 50 . Some mountain farmers are over 60 . 
That is a dire statistic for the future of the mountains . 
We must make mountain farming attractive again , give the farmers confidence , and give them resources . 
Above all we must have the courage to recognise , Commissioner , that a specific type of farming called mountain farming exists . Let us do so with conviction so that the mountains themselves can continue to exist ! 
Thank you very much Commissioner Fischler . 
The debate is closed 
The vote will take place today , at 6.30 p.m . 
Basic education in developing countries 
The next item is the report ( A5  0278 / 2001 ) by Mrs Kinnock , on behalf of the Committee on Development and Cooperation , on basic education in developing countries in the context of the United Nations General Assembly Special Session on Children in September 2001 [ 2001 / 2030 ( INI ) ] . 
Mr President , as you suggested , this report is meant to focus on the real opportunity that the UN Special Conference on Children and Children 's Rights which takes place later this month gives this Parliament to focus on a fundamental way in which we can tackle global poverty . 
It is an opportunity for us not only to give a profile to this subject but also to call for action . 
Let me set out what the targets are : free and compulsory education for all , halving adult illiteracy by 2015, eliminating gender disparities in primary and secondary schools by 2005 and extending learning opportunities for adults and young people and improvements in the quality of education provided . 
We are quite tired of hearing about development targets . 
They are set and they are endless . 
We know the ' whys ' for all these development concerns . 
What we from the Committee on Development and Cooperation are asking is ' how ' we are going to deliver on these targets . 
The subject is at the heart of the global strategy that we , in our committee , discuss on poverty . 
The EU clearly has a key and central role to play here . 
Clear commitments were made at Dakar in Senegal last year . 
But neither from the EU nor anyone else really are we getting practical strategies . 
I was a teacher myself for 30 years , mostly in primary education so I think I am quite justified in having a passion about looking at the reasons for this crisis . 
One in six of the world 's population are functionally illiterate . 
One hundred and thirty millio. one in fiv. of the total number of children are not in any kind of primary education . 
One terrible statistic is that two - thirds of those are little girls . 
Their learning situation is terrible . 
Many of will have seen children trying to learn sitting under a tree with not even a blackboard to assist the teacher . 
When we talk about information technology we are often talking about children who have never even held a pencil in their hand , never mind being likely to sit at the keyboard of a computer . 
In these schools too the quality of their education is often affected by the fact that they are not taught in their own language . 
There is a clear link between illiteracy and income poverty . 
Average incomes in a country mirror very clearly the levels of access to education . 
There is a clear link between child mortality rates and the level of parental education . 
A 10 % increase in girls ' enrolment in primary school would bring a substantial improvement in infant and maternal mortality rates . 
And yet we see aid from developed countries to basic education being slashed from budgets across the globe . 
It is only 1 % of the total . 
Developing countries themselves take insufficient interest in the importance of education . 
The sub - continent of India spends less than 1 % of GDP on education . 
As far as the EU is concerned , I hope the Commissioner will agree that this is not enough . 
I hope you are not going to state in your presentation that all of this will be incorporated into existing procedures . 
We need an answer from the Commissioner on how we intend to implement the goals . 
I would like to hear how he intends to improve coordination of the national indicative programmes for Cotonou and about our involvement in the steering committee working on education in Africa . 
I also know that there is a promise of a communication on basic education from the Commission during the Belgian Presidency . 
I would like to know when we might expect to see that . 
Let me just touch on one or two issues . 
Priority for girls obviously , and I suspect that Mrs Junker will speak about that . 
Last in , first out ; that is what happens to girls . 
Girls have a low status and therefore there is no priority for getting them into school . 
I would like to see a lot more training in ministries in developing countries and concrete programmes to ensure that we get girls into school . 
The impact of HIV is enormous . 
There are millions of AIDS orphans in the developing world and in a country like Zambia there are more teachers infected annually with HIV than they are able to train to put in their schools . 
These are clearly very critical issues for us to discuss . 
Meeting the targets looks difficult . 
Is there sufficient political commitment in current circumstances to ensure that we will get all the girls into school by 2005 ? The reality is , and I hope that people will admit this very clearly at the UN Conference the week after next , that as things are going all of these targets are unachievable . 
Meeting the target of universal primary education looks extremely difficult . 
I would like to know from the Commission how its work in trying to achieve these targets includes NGOs and civil society and all those people who are involved in the Global Education Campaign . 
It is a very successful , active and dynamic campaign . 
I would hope that the European Commission is very much engaged with them but I suspect that is not the case . 
According to the Global Education Campaign , the targets on education would require USD 8 billion a year . 
This is the equivalent of four days of global military spending and 9 minutes of international currency speculation . 
Therefore it seems to me that if the commitment was there , we could deliver . 
It is a price worth paying . 
The current inequities that I have described are untenable and certainly indefensible . 
Mr President , Commissioner , it is fair that I begin my speech on behalf of the PPE Group by congratulating Mrs Kinnock on her excellent report and on the passion with which she is defending it . 
I believe that the proposals in this report , together with the resolution which we approved at the last part - session in July , represent the best contribution this Parliament could have made to the United Nations General Assembly Special Session on Children , because there is no question , unfortunately , that education is still the great unresolved issue within development cooperation , despite the formal declarations and the commitments given at the various international conferences which have addressed this issue . 
The figures on the millions of children not attending school , which Mrs Kinnock pointed out , speak for themselves in this respect . 
While it is a grave situation that so many children are being deprived of their fundamental right to education , it is even more grave that , as a result of the violation of this right , millions of people are immersed in poverty and under - development . 
Because the key to prosperity and progress , especially in the context of the information and communication society which we live in today , lies in the level of education the people have access to . 
The conviction that , by not dealing vigorously with the issue of education in the developing countries , we will not only fail to eradicate poverty , but that the gap between the rich and poor countries will increase , has certainly led us to place education at the centre of the global strategy for eradicating poverty . 
In this respect , we have to recognise that the Dakar Conference on education for all represented a great step forward , but it is a step which will take us nowhere if action is not taken and if , in accordance with the decisions at Dakar , we do not quickly adopt a concrete world initiative directed towards creating strategies and mobilising the resources required to provide effective support for the efforts made on a national leve. as one of the Dakar commitments states . 
The European Union , as the main donor and insofar as it has made solidarity and the defence of human rights an essential dimension of its international action , has the responsibility to promote these strategies in close coordination with the other donors , including the Monetary Fund and the World Bank and with the participation of civil society and , with them , policies aimed at overcoming the obstacles which deny children access to a quality education . 
And the European Union has the moral and political obligation to provide the financial resources necessary to achieve free education for all between now and 2015 . 
All of this can be done in accordance with the excellent proposals contained in the Kinnock report , which reflect both the practically unanimous feelings of the Committee on Development and the feelings of my group . 
However , achieving this objective will also require us to urgently either cancel or restructure the debts of the developing countries in exchange for the funds made available as a result being directed to education programmes . 
It will require making the developing countries themselves responsible and encouraging them , through persuasive measures if necessary , to fulfil the commitments given in Dakar and to give absolute priority to education . 
Above all , it will require an increase in financial contributions and the allocation of at least 8 % of official aid to development and to basic education , in line with the views of the people promoting the campaign for education for all . 
Only through resources which match the challenge we have to face will it be possible to win the battle against illiteracy in the world . 
I will end by saying that only in this way will it be possible for millions of children to exercise their fundamental right to education , an education which will allow them to open the doors to progress and one day become free men and women . 
Mr President , the report by Mrs Kinnock is one of those which the Socialist Group has followed with the greatest interest and affection . 
The text gives figures which are often so scandalous that they should provide little comfort for our consciences , because , at the end of the day , they demonstrate the incoherence of almost all of us who believe that the education of children is important for the success of any development process . 
There are plenty of declarations recognising that child education in the under - developed world is one of the main conditions if those countries are to be able to begin to free themselves from the situation of justice and backwardness they are in . 
Mrs Kinnock 's report mentions the numerous commitments made in this regard by the international community on different occasions . 
The latest was the world conference on education , which took place in Dakar last year . 
The report , however , is also a compendium and a condemnation of incoherences and irresponsibilities . 
Incoherence and irresponsibility on the part of the developed countries which , despite their promises , have not only failed to increase their programmes in favour of education and care for children in the developing world , but in fact have reduced their efforts in that area . 
And incoherence and irresponsibility on the part of the countries of the South which , apart from very few exceptions , are still neglecting the education of their youngest citizens in the face of other priorities such as military expenditure which , in the majority of cases , is still above what is invested in education . 
The resolution which we are voting on should not remain , like so many others , as a worthless piece of paper . 
This call for coherence and responsibility is a genuine demonstration that our Parliament should promote this issue as a European Union objective . 
Furthermore , however , this report should serve as a reference for the action of the Union and many European States , members or candidates for accession , at the United Nations General Assembly which will take place in New York in a few days time . 
Glenys Kinnock will be there and will speak out clearly , in the knowledge that we all support her and with the strength which the support deriving from our approving her proposals will give her . 
Documents such as this are the best way to respond with specific proposals to a form of globalisation which , since it is mainly focused on the market , is creating inequalities , poverty and exclusion on a world scale and is therefore becoming repellent to many people throughout the world . 
I will end by offering our thanks and congratulations to Mrs Kinnock on her work . It will be important to implement what is expressed here , but we must start by broadly distributing the report . 
This will convince and guide many people and will increase the credibility of the European Parliament amongst the citizens of Europe . 
It will also contribute to some people outside our territory recovering their confidence in us as well as their own sense of hope . 
What does the practice of education in the developing countries teach us ? Above all , that good primary education is still far from being granted the priority status that it deserves . 
Good , free education is essential for development . 
Nine hundred million people are still illiterate . 
The Dakar objectives are in danger of not being achieved by a long chalk . 
For this reason , new impetus is necessary at the highest political level , particularly from Europe , America and Japan . 
There is an urgent need for a strategically developed initiative with a realistic timescale and more financial resources . 
Indicative programmes must be drawn up for each country . 
Up to now , the European Union has paid far too little attention to education . 
The argument that other donors are already doing sufficient is simply and demonstrably untrue . 
The cause for the shortfall in educational facilities lies not only with the donors . 
Many developing countries themselves give it far too low a priority . 
It is outrageous that in Africa twice as much money should be spent on military equipment as on education . 
If India continues to spend less than 1 % of its GDP on school facilities , of course , development will never come off the ground . 
The report of Mrs Kinnock is excellent . 
Certainly , special attention will have to be paid to girls , early school - leavers , and also former child soldiers . 
The basic rights of children will only be respected if adults draw the right political lessons from failing educational practice . 
Mr President , we have , of course , far too little time to discuss Mrs Kinnock 's excellent report properly . 
I share her scepticism about the great conferences where people in expensive suits and large expense accounts meet to talk about priorities that they afterwards immediately forget , while the education budgets of the poorest countries are falling and the number of children condemned to illiteracy continues to rise . 
I really have the impression that a number of countries are acting like some governments in the nineteenth century : keep them poor and keep them stupid , then they will be less trouble . 
That is , in fact , the strategic reason I can identify behind the manifest neglect of primary education . 
That primary education has also had far too low a priority in our own budgets for development cooperation . 
Fortunately , fellow MEPs have already said much that is true . 
I will therefore restrict myself to a few suggestions relating to that primary education in Mrs Kinnock 's report , which are particularly pertinent . 
That education must be free . 
Children must not be excluded because they cannot afford primary education ; otherwise they are condemned to the street , condemned to exploitation through child labour , and so on . 
On the contrary , we should actually give scholarships to children from poor families , so that they can go to school , to cover the miles , to pay for their uniforms , etc. The teachers must also be paid , they must be trained and they must receive a wage that enables them to survive in a decent way , so that they do not have to leave the children to their own devices because they must urgently earn something extra to at least give their own families some food . 
It is clear that national action plans will need to be put in place . 
I expect much more from governments that are aware of the problem , but in that case we must also be prepared to support those governments and increase their administrative efficiency . 
We are far too inclined to sit on the sidelines with our expensive specialists and our expensive NGOs , while we , in fact , give far too little support to the meagre educational facilities in those countries themselves . 
That does not detract from the fact that I expect the EU to translate all those words into action . 
Thank you very much , Commissioner Fischler . 
The debate is closed . 
The vote will take place immediately . 
VOTE 
. ( FR ) We support the author of the report in her demand that free , compulsory and high - quality education should be provided for all children up to the age of 15 . 
However , even in European countries where there are laws to that effect , the free aspect is largely a formality , since it does not include the equipment that children need for school , which penalises children from poorer families , not to mention the overloaded classes and under - equipped state of schools in working - class districts . 
These troubles are even more keenly felt in developing countries , even where education is compulsory . 
The report claims that solving the education crisis is one of the most effective strategies for breaking the poverty cycle . 
This is turning reality upside - down . 
Without breaking the poverty cycle , in other words without stopping the pillaging of poor countries and the impoverishment of their working populations , even the most well - intentioned speeches will remain speeches , and millions of children in poor countries will continue to be deprived of even a minimum education . 
Our vote in favour of this report means that we agree with the intentions expressed but only subject to these conditions . 
That concludes voting time . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 6.55 p.m ) . 
