Approval of the Minutes of the previous sitting 
The Minutes of yesterday 's session have been distributed . 
Are there any comments ? 
Mr President , my name is not on the list of those present at yesterday 's meeting , but I was present , as shown by the signatures to all my group 's meetings . 
I would be grateful if you could have this oversight remedied . 
Mr Santini , that will be corrected . 
( The Minutes were approved ) 
Mr President , I sat here throughout the debate yesterday on the statements by the Commission and the Council in relation to the tragedy in the United States . 
Not a single mention was made of the crisis being faced by the aviation industry in Europe as a result of this atrocity . 
It is incumbent on this House to make clear to the Commission and the Council that aid needs to be provided to the European airline industry and to the aviation industry in general , so that we can maintain a European aviation industry , particularly our airlines . 
Otherwise , we would be in a very serious situation , particularly if , as is proposed , the United States provides aid to their airlines . 
It is of the utmost importance that the tens of thousands of jobs currently under threat in the aviation industry are saved . 
Mr De Rossa , we have noted your comments . 
The agenda for the next session will be set by the Conference of Presidents . 
We will put forward your suggestion . 
Decisions on freezing assets or evidence 
The next item is the report ( A5 - 0274 / 2991 ) by Mr Marinho , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the initiative by the governments of the French Republic , the Kingdom of Sweden and the Kingdom of Belgium for the adoption by the Council of a Framework Decision on the execution in the European Union of orders freezing assets or evidence ( 5126 / 200 . 
C5  0055 / 200 . 
2001 / 0803 ( CNS ) ) . 
Mr President , this report concerns the recognition by one Member State of orders made by a court in another Member State on the freezing of assets or evidence within its territory in order to ensure the integrity of the legal process up to the final judgment . 
This framework decision , which is an initiative by the governments of France , Sweden and Belgium , is to enter into force by 31 December 2002 and will apply to all the Member States without any need for ratification , a very important point indeed . This is the general position regarding mechanisms for the recognition of criminal sentences which have existed up to now . 
In short this is about ensuring that an order made in one Member State automatically guarantees that assets and evidence essential for the prosecution and punishment of a crime and which may be located in any part of the European Union are not lost , do not disappear or are not concealed from criminal investigation . 
In the original version of the decision , this mutual recognition mechanism relates to cross - border crimes such as drug trafficking , fraud affecting the European Communities ' financial interests , laundering of the proceeds of crime , counterfeiting of the euro , corruption and trafficking in human beings . 
However , the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs considered that this classification of offences , which is limited to types of crime relating in particular to the functioning of the single market , excludes other criminal offences and especially , and this is indeed topical , the type of crime we are most concerned with now , crime relating to terrorism . 
I believe that the new version of Article 2, prepared with the invaluable help of Mrs Palcio Vallelersundi and approved by the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , is far more appropriate and effective in the context of an area of freedom , security and justice . 
It is a matter of strengthening the principle of mutual recognition which will be the basis for the prosecution of criminals and criminal organisations in the European Union . 
I think that we are now perfectly aware of the vital importance of this , and I therefore call on this Chamber to adopt Amendment No 5 on Article 2 of the original proposal for a decision , and ask the Commission and the Council to take this on board . This will bring the proposal for a decision before us in line with others which will soon follow in relation to the war on terrorism , as announced yesterday by Commissioner Vitorino . 
Mr President , this decision , in as far as it goes , will make a small contribution to the creation of a European area of justice , but it is these small things , these small stones , that will build the foundations of a European area of justice capable of protecting our citizens . 
In this way we can counter the judicial void that exists in Europe and thus fight against the inertia and bureaucracy of the institutions . 
It is our job to prove to the public that Europe is also there to protect them , and that a European civil and criminal legal system is possible . 
This is about promoting citizenship , of course , but it is also about fighting the anonymous and stateless crime which is so prevalent . 
Not even the greatest pessimists would deny that these are steps in the right direction . 
Isolationist sovereignty makes crime easier and helps criminals . 
As from tomorrow , and I mean tomorrow , the date of the Extraordinary European Council , we will be speeding up the creation of a Europe of freedoms , that is to say the largest area of democracy , freedom and justice in the world . 
Mr President , I endorse what the rapporteur , Mr Marinho , said . 
The truly tragic events of last week emphasise the importance of the fight against terrorism and organised crime . 
The coalition we are striving to build across the world to fight against terrorism is trying to find a cure to the problem , but there is also the issue of prevention in terms of security and diplomacy . 
Other steps too are necessary if we are going to prevent those kinds of crimes from happening again . 
The second directive on money laundering is already in conciliation and we are trying to get it through . 
We have to recognise that at European Union level we need only one legal area . 
It is illogical for people to apply for asylum between one Member State and another within the European Union . 
It is illogical for us to have a situation where a warrant for arrest is not applicable across the whole of the European Union . 
There was a case where someone fled to the United Kingdom from France and managed to stall his extradition back to France for the crime of terrorism . 
He has actually faced the courts for a period of five years . 
The series of reports we have before us this morning attempt to move things forward . 
Mr Marinho 's report is part of that initiative by the French , Swedish and Belgian governments and I congratulate him and them on this report . 
A judicial decision in one Member State must have automatic application across the whole of the Union . 
We must have the mutual recognition that Mr Marinho calls for . 
Mr bin Laden has a London bank account . 
One might hope that this report will make it easier for that account and similar accounts elsewhere in Europe to be frozen if that was proven necessary . 
On behalf of the party of European Socialists , I support this report and the similar measures that will follow in the other reports this morning and in subsequent weeks and months . 
The best memorial for those innocent people who died so tragically last week is to take action to prevent its repetition . 
This is one small part of that process . 
Mr President , the Commission welcomes the initiative by France , Sweden and Belgium on the mutual recognition of orders freezing assets or evidence . 
This is in fact the first fundamental proposal to be made since the adoption by the Council and the Commission of the programme of measures to implement the principle of mutual recognition of judicial decisions in criminal matters . 
I am also very grateful to the rapporteur , Mr Marinho . 
His report is excellent and as he has stressed , mutual recognition will be a crucial step forward in judicial cooperation in criminal matters . 
As you all know , traditional judicial cooperation is slow and bureaucratic , which runs totally counter to the interests of the public , and the current situation highlights the need for swift and effective judicial cooperation . 
I also welcome the approach adopted by the rapporteur in his amendments , and in particular the implication that this initiative does not go far enough . 
It only applies to a very limited list of offences already harmonised at EU level and does not cover certain traditional offences such as murder , armed robbery and rape . 
Nor does it cover terrorist acts . 
The rapporteur accordingly suggests that the provisions of the proposed decision should extend to any offence punishable by means of a custodial sentence or custodial security measure with a maximum duration of at least six months , and the Commission is totally in agreement with this . 
Furthermore , the Commission is already advocating such an extension to the Council and negotiations are under way . 
Parliament therefore has a good chance of making this initiative more ambitious , which would reflect the objectives of the Heads of State and Government , who established the principle of mutual recognition of judicial decisions in criminal matters at the Tampere European Council . 
Mr President , it is in this spirit that I welcome the adoption of this positive and ambitious report . 
Many thanks , Commissioner . 
The debate is closed . 
The vote will take place today at 11 a.m . 
External borders and Schengen 
The next item is the report ( A5 - 0233 / 2001 ) by Mr Coelho , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on crossing external borders and the development of Schengen cooperation ( 10846 / 199 . 
C5  0042 / 2000 ) + ( 11329 / 3 / 199 . 
C5  0043 / 2000 ) + ( SCHAC 2533 / 1 / 200 . 
C5  0729 / 2000 ) + ( SEC ( 2000 ) 143 . 
C5  0730 / 200 . 
2000 / 2015 ( COS ) ) . 
Mr President , Commissioner , ladies and gentlemen , cooperation under Schengen started in 1985 between five Member States . 
The idea was to abolish internal borders so as to allow the free movement of persons and to adopt compensatory measures , including measures concerning police cooperation , the fight against drugs , extradition and the creation of the Schengen Information System . 
All the Member States now belong to Schengen , although the United Kingdom and Ireland only partially participate . 
In addition , two non - member countries also participate , namely Iceland and Norway , which belong to the Nordic Passport Union . 
With the Treaty of Amsterdam , the Schengen acquis has been integrated into the treaties and there has been a communitarisation of certain third pillar issues , which have been transferred to the Community pillar . This applies , for example , to visas , asylum , immigration and judicial cooperation on civil matters . 
In the process of preparing this report , I had to deal with a number of issues which I would like to see resolved as quickly as possible . 
The first of these is extension to include the remaining Member States . 
Whilst welcoming the extension of the Schengen area , the European Parliament regrets the fact that it has not been sufficiently well informed or even formally consulted on the changes that have taken place in this area . 
We see the partial participation of the United Kingdom and Ireland , which we regard as a positive development , as being a provisional situation and a step towards full participation . 
Secondly , there is a lack of transparency . 
Everyone hoped that the integration of the Schengen acquis would lead to a considerable improvement in transparency . 
However , the results have been disappointing . 
To be precise , the acquis was published late and not in full , and , paradoxically , the European Parliament now receives less information on Schengen than it used to receive when Schengen was of a clearly intergovernmental nature . 
Thirdly , there is the issue of the integration of the acquis in the treaties . 
This could have facilitated significant progress , but it has had a chaotic and incoherent impact , partly due perhaps to the power of initiative conferred on the Member States . 
On the other hand , due to the restrictive interpretation of the treaty provisions by the Council , Parliament has been unable , under the third pillar , to participate more fully in the legislative process . 
Fourthly , there is what I might call the ' perversion of Schengen ' . 
Article 2 ( 2 ) allows any Member State to unilaterally re - impose internal border controls for reasons of public order or national security . 
This has already been put into practice by France , Belgium , the Netherlands , Spain , and most recently by Italy . 
We are not opposed to what might be called ' safety valves ' . 
We are all aware , especially at present , that greater freedom has to be matched by greater security . 
However , it has to be said that the absence of a legal framework making clear under what conditions and in what terms this article can be invoked makes this a real blank cheque . 
Accordingly , bearing in mind the scoreboard , I urge the Commission to bring forward a formal proposal including legislative provisions relating to prior agreement by the Council , approval for a limited period , a requirement for proportionality , and conditions for extending the period . 
My fifth point concerns Schengen cooperation and police cooperation . 
Schengen cooperation is distinct from police cooperation , with the development of Europol being a separate matter . 
However , these two sets of legislative provisions , which are considered in isolation and which lend greater weight to the issue of the confidentiality of documents , mean that the area of criminal matters and security has become even less transparent and more confusing for the public . 
As part of the third pillar , parliamentary and judicial checks on increased cooperation between the Member States are still inadequate and need to be reinforced . 
My sixth point is the extension of the Schengen area to the candidate countries . 
This extension will significantly change the shape of Europe and the new Member States will become responsible for controlling the thousands of kilometres of new external borders of the European Union . 
The process of checking compliance with Schengen has taken a considerable amount of time for the existing Member States . 
I therefore believe that a two - phase approach is required : the first stage being the acceptance of the acquis upon joining the Union , and the second stage being full implementation of the acquis , with borders being lifted as soon as circumstances allow . 
The seventh point is the Schengen Information System , the SIS . The SIS is the biggest database in Europe and the first experiment in terms of a large - scale exchange of sensitive data at international level . 
In practice , it is hoped that in the long term it will become a European information system . 
The SIS cannot continue to be managed secretly on a purely intergovernmental basis . Instead it should be managed on a Community basis , with the task of managing it being entrusted to an independent agency over which this Parliament should have a control function ; it should be financed from the EU budget and provision should be made for a Community information system , which by keeping the data separate , could contain data collected under various agreements . 
Mr President , I would like to conclude by thanking all those fellow Members who have assisted with the preparation of this report , and in particular Mrs Van Lancker for her help with the various compromise amendments . 
Mr President , the United Kingdom is largely outside the provisions of the Schengen acquis . 
The policy of the British Conservatives towards Schengen is therefore rather like our policy towards the euro . 
We wish our neighbours and allies well , but it is not our businesses to tell them how to run initiatives which we have no intention of joining ourselves . 
Accordingly , as is becoming traditional on these occasions , my party will be abstaining . 
There is another matter which is becoming traditional on these occasions . 
No report on Schengen is complete without a ritual complaint about the failure of the United Kingdom and the Irish Republic to take part . 
Thus , in Mr Coelho 's otherwise admirable report , we have paragraph 2, which in a somewhat brusque tone calls on those two states to abolish their border controls . 
This Parliament has repeatedly expressed the viewed , echoed by Commissioner Vitorino , that the UK opt - out is illegal under the terms of the Single European Act . 
I believe that this is legally flawed , but that is not my point today . 
My point rather , is that by persistently seeking to challenge a derogation which was clearly understood by all sides at the time , this Parliament is acting in bad faith . 
It is worth recalling the circumstances in which the Schengen Accord was built into the treaties . 
That decision , like all treaty changes , required unanimity . 
Without the consent of the United Kingdom , Schengen would have had to continue to exist within a separate legal framework . 
The British government took the view that if other states wished to go ahead on their own using the institutions and mechanisms of the European Communities then it was not Britain 's place to hinder them . 
Accordingly , it allowed the other states to push ahead within the treaties , but only subject to a clear guarantee that the UK 's own border controls would not be affected . 
That guarantee was written in black and white into the Amsterdam Treaty . 
No sooner had Amsterdam come into force however , than the European Commission and Parliament began to question the opt - out . 
Not for the first time , the UK had allowed other states to use the common procedures of the European treaties only for those states promptly to start clamouring for Britain 's inclusion . 
As with Schengen , so with the social chapter and so with economic and monetary unio. in all three cases Britain consented to a new EU initiative on the clear understanding that it would not be affected , only for its derogation later to be disputed . 
This surely is no way for the Union to proceed . 
After all if opt - outs are no longer legally reliable , the only alternative is a rather more promiscuous use of the national veto and that I submit would be even more objectionable to the integrationist majority in this House than it is to me . 
Madam President , ladies and gentlemen , I should first of all like to congratulate Mr Coelho warmly on his sterling report and thank him in turn , on behalf of my group , for the sound cooperation . 
What should really have been an annual debate on the implementation of the Schengen cooperation is today being afforded added topical value in the light of the Council of Ministers for Justice and for the Interior debating European measures to combat international terrorism . 
Nobody will deny that Schengen could play a role in this . 
I shudder at the thought that appeals such as those during yesterday 's sitting could be made by the Right , to put a definitive stop to the free movement of people and to put Big Brother - like mechanisms into place . 
The Schengen discussion in my group has always sought to strike the necessary but difficult balance between the right to free movement of people , respect for the principles of the rule of law and human rights and the right to safety via police and judicial cooperation , and I should like to keep it that way . 
However , despite the fact that Schengen has now been in existence for six years as a predecessor to the area of freedom , security and justice , we have to observe on the basis of Mr Coelho 's report that many aspects leave a great deal to be desired . 
I should like to list three . 
Firstly , although Schengen exists , we have to observe that there is still no effective police cooperation and no effective exchange of intelligence which could yield major results in the fight against organised crime . In fact , the annual report states that there is a marked improvement , but the question is whether the right areas are being prioritised . 
To put it bluntly , is the Schengen intelligence system being put to actual use in the fight against international crime and terrorism , as defined in the UN Convention ? 
Does it not mainly serve as an intelligence system to combat unwanted migration ? Please allow me to put this question to you again in today 's climate . 
Secondly , Schengen does , however , appear to be used in the framework of demonstrations on the occasion of European and international summits . 
No Democrat will object to the fact that trouble - makers who come to cause havoc are arrested . 
But the way in which peaceful protesters are being arrested via internal border controls and the exchange of intelligence on the basis of the Schengen Information System is really a bridge too far for anyone who is in favour of freedom of expression . 
Thirdly , police cooperation and the exchange of intelligence require proper monitoring by the legal systems and parliaments . 
That is where Schengen really takes things too far . 
It even goes so far that the Council has decided not to publish any more reports , since Schengen now supposedly forms part of the European acquis , as if Schengen ceases to exist as a result . 
In any event , my group would like to see Schengen in fact replaced by transparent , democratically controlled European rules but , in anticipation of this , we want the European Parliament , in tandem with national parliaments , to monitor Schengen . 
Mr President , ladies and gentlemen , our objective is to develop the Union as an area of freedom , security and justice within which citizens ' rights are respected and the free movement of persons is guaranteed . 
However , for over 20 years now , association activists and many elected representatives have been advocating a citizens ' Europe that demonstrates solidarity and is open not only to goods and capital but also and above all to persons . 
For one brief moment , we had faith in the hope that was born in Schengen , a hope that was virtually suffocated at birth by intolerance , a failure of courage and a lack of calm political analysis . 
If Schengen represents a considerable step forward for Europe because of the progress made in certain areas , including police and judicial cooperation , it has to be said now that this step forward is a halting and discriminatory one . 
Although the Schengen Convention has come into force in its entirety in several Member States , there are still inequalities that affect persons who do not hold a European nationality or have the necessary papers , although certain persons or members of their family may have lived in Europe for very many years . 
Some Member States do not grant the same rights to everyone resident in their country , even if they all accept the same responsibilities . 
On top of this , we have an immigration and asylum policy that varies from one country to another , differing procedures and controls and repressive police practices leading to dramatic situations in human terms such as those we are now witnessing at Sangatte in the north of France . 
At the very heart of Europe , in the Channel Tunnel , thousands of men , women and children are risking their lives every day in an attempt to enter the United Kingdom . 
These people , while awaiting their journey , are concentrated in a reception centre in humanely unacceptable conditions supported only by humanitarian organisations without any power or means at their disposal , such as the Red Cross . 
These practices bring back some bitter memories . 
The political authorities still treat refugees and asylum - seekers with coldness , hypocrisy and intolerance . 
This is unacceptable in the wake of the adoption of the Charter of Fundamental Rights of the European Union . 
Just imagine that police officers have even dared to fire real bullets at asylum seekers ! 
In fact you do not have to imagine it , because other police forces in Europe have already done it . 
These facts are continuing to discredit our parliaments in the eyes of thousands of members of the public who are calling for a halt to inequality , to injustice and to a Fortress Europe policy . 
For these reasons , we will be voting against this report , which overlooks all these facts and fails to offer any alternative . 
Instead , we should act together , as a matter of urgency , to find concrete and equitable solutions to all these dramatic situations , and in particular to the sufferings of the refugees at Sangatte , and to the cries of distress from all those who come to Europe seeking asylum and help . 
The decision - making processes nowadays concerning the police , the military , criminal law , Schengen and border controls are reminiscent , if anything , of a kind of political bodysnatching . 
Today 's report on crossing external borders and the development of Schengen cooperation and yesterday 's proposal from the Commission are really two sides of the same coin . 
As a Danish professor of criminal law expressed it very clearly yesterday , the alarming thing is that ' the EU Commission and other institutions are merely using the attacks in the United States as an opportunity to promote far - reaching harmonisation , and harmonisation means that the national traditions of criminal law , criminal procedure and police investigation are eliminated in favour of arrangements adopted in more or less of a panic that make controls more stringent and damage civic rights ' . 
He also says : ' Politicians feel they must demonstrate their power to take action , but there is no point at all in harmonising criminal legislation in the EU . 
That will not , in any case , reduce the number of terrorist acts by so much as one . 
' That was the message . 
Today 's report will quickly be overtaken by events which take place long after the report has seen the light of day . 
The question underlying every political decision is that of whether we are thereby advancing our aims and , secondly , that of whether the means employed will compromise these aims . I am afraid that the answer to the first question is : ' No , we shall not achieve the declared aims ' , and that all experience goes to show that the answer to the second question , of whether the means will compromise the ends , is unfortunately ' yes ' . 
The controls will be harmful , and anyone who cares to read the Supervisory Board 's report for 1998 - 99 and subsequent statements on the lack of supervision of the Schengen authorities will acknowledge that I am right . 
Mr President , Commissioner , illegal immigration is a daily phenomenon at all of the European Union 's borders , affecting certain regions with particular intensity and with an enormous humanitarian , social and economic impact . 
Please allow me to focus on those border regions of the Union which , like Andalusia , most vividly experience the arrival of dozens of people each day . 
Andalusia , owing to its geographical proximity to the Maghreb , is enduring great migratory pressure without having the appropriate instruments for confronting it . 
The Spanish administration has publicly acknowledged that the situation is unsustainable and , furthermore , bilateral relations with the Maghreb and the Kingdom of Morocco are difficult at the moment due to problems related to fishing , drug - trafficking and illegal immigration itself . 
Some of us have been arguing for years that , within the framework of the Schengen Agreement , the special status of border regions such as Andalusia should be recognised and that these areas of the European Union should be provided with instruments which would allow them to deal with the arrival of these immigrants more effectively . 
They should also be given the power to propose measures to the central government and to the European Union relating to work , residence and the necessary social integration of people who are forced to emigrate across the Straits of Gibraltar to reception regions such as Andalusia . 
Mr President , first of all , on behalf of the Commission , I would like to congratulate Parliament and its rapporteur on their detailed work . 
This report on crossing external borders and the development of Schengen cooperation touches on a subject at the very heart of the creation of an area of freedom , security and justice . 
In fact Schengen is a rather special animal . 
On the one hand it guarantees freedom of movement , which is a key part of the Treaty , and on the other hand it responds to the need to encompass this freedom within a solid and coherent policy of external border controls and other compensatory measures . 
However , the integration of Schengen into the EU framework in practice marked the end of that agreement , although it lives on as a symbol . 
Schengen was created as a kind of test laboratory for the implementation of the absolute obligation laid down in the Single European Act . 
Schengen has subsequently been divided up and integrated into the framework of the Union , and the legislative provisions of the Community and of the Union are gradually replacing and developing the Schengen Convention and other decisions relating to it . 
By way of example , the joint manual and joint consular instructions have become regulations , and new proposals under the third pillar complement or replace the equivalent provisions of the Schengen Convention , which have been assigned to this pillar . 
Furthermore , in July the Commission submitted to the Council and Parliament a proposal bringing together in a single legal instrument the five categories of persons who can move freely within an uncontrolled area , thus following up the wish expressed by the European Parliament to bring together the various disparate provisions governing the movement of persons . 
The Commission accordingly intends to bring forward a proposal relating to Article 2 of the Schengen Protocol , so as to better encompass the safeguard clause on the reintroduction of internal border controls . 
This work has not been completed , but the objective is to ' Amsterdamise ' Schengen in the near future . 
Mr President , that is why I think it would be difficult to embark upon an exercise which would involve regular reports on Schengen , because these would end up being reports on the various instruments that have replaced or are in the process of replacing Schengen . 
But I can commit the Commission to continuing to keep Parliament regularly informed of developments in this field , which for the sake of semantic convenience we will call Schengen . 
Furthermore , Parliament is kept informed of overall legislative and practical activity by means of the scoreboard created following the Tampere Council , which is regularly updated . 
The Commission considered that the conversion of the Schengen acquis should be based on priority needs depending on the development of the situation and political guidance from the Council and Parliament . 
One of these priorities is of course the development of the Schengen Information System , and of course also , and this will be of great interest to you , issues relating to the candidate countries . 
The rapporteur has taken these concerns on board and the Commission certainly shares them . 
I would like to give you some information on the most recent developments concerning the Schengen Information System , SIS II . 
As you know , the Justice and Home Affairs Council on 28 and 29 May did not reach unanimous agreement on intergovernmental finance . 
It was therefore agreed to provide financing from the Community budget . 
Furthermore , the Belgian Presidency and Sweden presented two initiatives , one on the first pillar and the other on the third pillar , with a view to giving the Commission , assisted by a committee , responsibility for developing SIS II between 2002 and 2006 . 
The key objective of these two proposals , which are currently being considered by the Council , is first of all to provide a legal basis for the financing of this stage of development . 
Secondly , legislative proposals are to be presented on the various key aspects of SIS II , in particular the issue of management and functionality . 
In the context of its responsibility for financing , the Commission will also present a communication covering the various aspects of SIS II , that is to say legal , technical and financial issues , but also the various preparatory stages needed , and also the general method to be adopted until SIS II is finally established . 
Mr President , Mr Coelho , I wish to conclude by assuring you that your resolution will be taken into account by the Commission in assessing the efforts already made and those that remain to be made and in defining its priorities for action in the Schengen field . 
Many thanks , Commissioner . 
The debate is closed . 
The vote will take place today at 11 a.m . 
Refugee status in Member States 
The next item is the report ( A5 - 0291 / 2001 ) by Mr Watson , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the proposal for a Council directive on minimum standards on procedures in Member States for granting and withdrawing refugee status . 
Mr President , I have the honour to have my name attached to this report but most of the work has been done by my Christian Democrat colleague , Mr Ingo Schmitt , who took this report through committee . 
Due to the result of the vote , he chose not to pursue it by introducing it in plenary and I am doing so on behalf of my committee . 
The Commission has proposed a Council directive on minimum standards for procedures in Member States for granting and withdrawing refugee status . 
The Commission has come forward with proposals for a number of rules on the handling of asylum applications . 
This is very much a first step towards the common asylum system which the Commission has proposed and which this House has on many occasions supported . 
These rules cover reception and detention facilities , the content of refugee status and the application process . 
They designate time limits for applications and appeals and they introduce specific rules for dealing with inadmissible cases . 
It is my honour to present on behalf of the committee a number of amendments to these proposals . 
We recognise that these amendments are not binding but we hope that they will be considered carefully and taken on board in policy formulation . 
Our amendments seek to clarify and strengthen the position of asylum seekers . 
We aim to ensure due respect for the Geneva Convention and its protocols and for the European Convention on Human Rights when dealing with applications for asylum . 
We aim to secure for asylum seekers the right to remain on the territory of a Member State until their appeal has been decided . 
We recommend special attention be paid to the cases of applications from women and children who have been particularly vulnerable to abuse and attack in the countries from which they flee . 
We seek to improve access to legal assistance for those seeking asylum and to emphasise that asylum seekers should not be sent back to places where their lives might be in danger . 
As a general rule , we reject or resist the practice of holding asylum seekers in detention centres . 
I for one welcome the recent United Kingdom court ruling against the UK government 's practice of locking asylum seekers in detention centres , however modern those centres may be . 
We believe that asylum seekers who are often escaping persecution of the worst kind in their homelands have the right to be treated with dignity when they reach our shores . 
We understand the pressures on Member States but we reject the creeping tendency we see towards a dilution of the rights of asylum seekers . 
We believe that the determination of refugee status must remain a legal matter and not a matter of politics or one of political expediency . 
The health of a society is judged not only by its practices but also by the direction in which its face is set and my committee believes that the Commission 's policy is taking us in the right direction even if we seek greater clarity in the rights of some of those to whom it is directed . 
It is not only a question of our legal and humanitarian obligations but also a question of economic and administrative common sense . 
The more asylum seekers that a government reject. perhaps in the hope of courting short - term popular support of the basest natur. the more appeals it will face , the more it will be tied down in lengthy processes which will hit the taxpayer in the pocket . 
Our amendments seek to ensure not only administrative efficiency but also a humanitarian approach to the position of those on our planet who deserve our support and protection . 
I hope the House will follow the line that has been put forward by the committee in this report . 
Mr President , the Foreign Affairs Committee welcomes the changes made at the committee stage of this report , for as the common asylum and immigration policy of the EU develops , it is essential that its impact on the outside world and especially upon our close neighbours is fully taken into account . 
These countries , many of them candidate states , are at the sharp end of the refugee problem . 
Most of them have no experience of refugee and asylum policy . 
They all lack the financial and human resources to deal competently with applications to stay . 
The Foreign Affairs Committee also felt it was important to insert a reference to the EU Charter of Fundamental Rights , as well as the obligation to respect all existing international law commitments . 
Finally , we have also insisted that the EU 's new procedures should aim to contribute to the improvement of international relations by being as clear , transparent and reasoned as possible , so that their interpretation by third countries and their citizens will be facilitated . 
Mr President , ladies and gentlemen , unfortunately , I believe that the Committee , which adopted this version of the report by a majority , is on the wrong track . 
Let me explain briefly what I mean . 
About a year ago , when the Commission submitted its working document , we attempted to reach a compromise on this very difficult and sensitive issue . 
We agreed that we would distinguish between three specific groups : firstly , asylum seekers ; secondly , persons who come to us on a temporary basis from crisis regions ; and finally , people who wish to migrate to the Member States in order to make their lives here . 
In particular , we all recognised that we could only regulate the last pillar , that is , immigration , sensibly by ensuring that the numbe . I am choosing my words carefull. of unfounded asylum applications can be reduced , at least that we can process them consistently . 
We all know that no more than 10 % or 15 % of the applications submitted are genuinely well - founded and likely to be recognised under the Geneva Convention . 
This is where the Committee and a majority of its members have made two errors , in my view : firstly , it has abandoned the consensus which we worked so hard to achieve and , secondly , it has done no service at all to genuine applicants who are politically persecuted , because it also treats everyone who enters Germany or another Member State without a well - founded claim in more or less the same way and thus undermines the standing of genuine applicants . 
Expanding the rights of asylum to include new forms of ( non - state ) persecution , restricting the opportunities of Member State. at least those Member States which have to cope with large influxe. to make effective use of the ' safe country of origin ' principle , but also the issue of how manifestly unfounded applications should be dealt wit. indeed , the entire contents of this repor. means that there is longer any way of taking effective action when large numbers of unfounded applications are made . 
I appeal to you yet again ! I know this is a difficult issue . 
I also know this is a sensitive issue . 
However , let us try to uphold the details of these common pillars which we discussed a year ago , and where there was plenty of scope to reach a consensus . 
I hope that the German Social Democrat. who adopt an entirely different tone in their dealings with their Home Affairs Minister in German. might change their voting behaviour today . 
I also hope that we will again find a way of achieving consensus which will enhance the status of those who have genuinely suffered political persecution and seek asylum in the Member States . 
Mr President , may I thank Mr Watson on behalf of our committee for bringing this report to plenary . 
I listened carefully to what Mr Watson and Mr Schmitt just said . 

Mr Schmitt spoke a lot about unjustified applications and , of course , we need to look at all applications properly . 
Mr Schmitt said , and I wholeheartedly agree with him , that Member States have to do more to address the root causes that are forcing people to migrate across Europe and across the world , but it is not easy to address the root causes in the countries from where many asylum seekers come . 
The highest number of asylum seekers in Europe come from Afghanistan , Iran and Sri Lanka and at the moment , as we know only too well , it will not be easy to address quickly the situation in Afghanistan : we watch that situation with some terror . 
Nearer to home , we are affected , at the moment by the lack of a common working asylum system for Europe and the separate issue of a common immigration policy , which will come later . 
But we see on our television screens , certainly in Britain and France nightly , and colleagues in Spain have a similar problem , the way that the lack of a proper system manifests itself in tragedy . 
Asylum seekers are desperate people escaping in many cases war , violence and torture . 
Yes , Mr Schmitt , some of them are just escaping poverty , but we should not knock them for that . 
We need to give them respect and make certain that they are treated fairly . 
This report calls for high standards for reception of asylum seekers , to recognise that they are not criminals while their cases are being heard . 
People escaping from the worst situations do not need to be detained in prisons , detention centres and I agree with Mr Watson on this . 
Those escaping from war and torture do not need to be welcomed by barbed wire and armed guards . 
They need to have their cases heard properly , they need a fair system and they need a system that puts the individual at the heart of the process . 
This report goes some way towards that , but it is part of a much wider picture working towards a common European asylum system with a separate immigration system alongside it . 
I hope that we can get this through as amended and continue the vast amount of work still to be done in this area . 
Welcome 
Ladies and gentlemen , it is my great pleasure to inform you that a delegation from the People 's National Congress of China is seated in the official gallery . 
This delegation is led by Mrs Li Shu - Zheng , Vice - Chair of the Committee for Foreign Affairs of the People 's National Congress of the People 's Republic of China . 
Mrs Li Shu - Zheng is accompanied by seven members of the People 's National Congress and by several high - level representatives from the Department for Foreign Affairs of the People 's National Congress of China . 
I warmly welcome the Chinese delegation , which has been participating in the 18th interparliamentary meeting between the European Parliament and China . 
This meeting took place on 17 and 18 September 2001 . 
It gave rise to various bilateral meetings with the chairmen of the political groups and of the committees , and to a meeting with our President , Mrs Fontaine . 
The dialogue between the European Parliament and the People 's National Congress of China has developed over time and now covers a wide range of issues . 
We wish to see a permanent deepening of this dialogue combined with the strengthening of our cooperation with the People 's Republic of China . 
Refugee status in Member States ( continuation ) 
Madam President , the objective of this important report is to produce an asylum system that is fair : fair on asylum seekers , but fair on taxpayers too . 
This report is not about who you should accept as a refugee , and I remind Mr Schmitt of that , but about how you decide which claims are valid . 
It is a great fallacy to assume that if you give asylum seekers less help in making their claims , they will somehow disappear and cost less time and money . 
Governments in search of populist headlines about the number of applications rejected from so - called bogus asylum seekers should tell the truth . 
The truth is that cutting corners early on in the procedure ends up costing a lot more in administration , court time , lawyers and the cost of food and shelter . 
I fear that Mr Schmitt did not understand this truth and has somehow misled Members of his group . 
I appeal therefore to those moderate Members of the Conservative / Christian Democrat Group to join the majority in this Parliament in strengthening the guarantees in the asylum procedure , because investment in high quality initial decisions including such matters as assistance with interpretation , legal advice , proper interviews and reasonable time limits , is a good bargain . 
Then on the question of fair treatment I would like to stress in particular the use of the safe third country concept . 
My group accepts the use of this concept as a guidance , but it must be one which is capable of being rebutted in an individual case . 
It is perfectly fair that an asylum seeker from , say , Canada , will have a greater job convincing the authorities that asylum is justified , compared to someone coming for example from Iraq . 
But it should be possible to make that case through individual assessment , not with a blanket dismissal of the claim . 
Madam President , we have heard a great deal over the last few days about some of the values which we hold dear , especially those of democracy and freedom . 
I would like to add : humanity , respect for human rights and equality before the law . 
So , within that context , I welcome much of the report now presented by Mr Watson : That perspective however , also explains why my group will not be supporting amendments proposed by the PPE - DE Group which we rejected in committee and which we believe seek to restrict the rights of asylum seekers . 
I particularly welcome some of the amendments proposed by the committee , which state that the right to refugee status should be recognised rather than granted : refugee status is a legal right , not the gift of a benevolent regime . 
I also welcome the recognition that there are forms of persecution which are not included in the Geneva Convention . 
We debated such an issue in this House only last night , that of female genital mutilation . 
My group believes that we should be building on the Geneva Convention and that hopefully a common asylum policy will eventually do that . 
We also welcome the fact that the gender dimension is now recognised in this report . 
We also welcome the recognition of the need for the interviewing and assessment process for asylum applications to take place in the applicant 's own language . 
This is crucial as the outcome of such procedures can literally be a matter of life or death for the applicant . 
How can we expect an individual who has suffered torture , humiliation or sexual degradation to express that in a language in which they can just get by . 
My group , however , rejects the concept of a safe third country . 
When we look at the huge variation between Members States of what they view as safe we can see the problems raised by this concept , especially taking new forms of persecution into account . 
As Baroness Ludford has said , every application must be dealt with on its own merits . 
We need the highest standards possible , and in that respect , this report has made substantial improvements . 
Madam President , the pictures we have seen in recent days from Afghanistan are of course clear evidence that the problem does not go away but that the flow of refugees unfortunately continues as a direct result of the policy we are pursuing here in our part of the world . 
I hear quite a few people talking about a common European asylum policy . 
Indeed , that might well be a very sensible idea , but I want , for my part , to say that the prerequisite for my being able to support it is that it should be a sound policy . 
The rapporteur originally tried to word this report in such a way that it restricted asylum seekers ' rights and opportunities in our countries . 
What the committee finally agreed upon was to require that we should end up with a policy which , if anything , amounted to the status quo . 
I think it would be a good thing if the European Parliament could send out a clear signal now that , if there is to be a common asylum policy in the EU , it must in no circumstances be a policy that provides asylum seekers with poorer conditions than those under which they are at present living in the Member States . 
I very much hope that the result of the vote we are to hold this afternoon will be to send out such a signal . 
Madam President , Europe is running two risks . 
One is that we are erecting a ' fortress Europe ' where foreigners are no longer welcome and where we do not take the slightest notice of the rest of the world . 
That is not what we want , nor is it in line with international obligations . 
The EU Member States must look after refugees , and not only refugees at their own backdoor , but also refugees elsewhere . 
Although the Commission 's proposal is not related to this , I still believe it is necessary to draw attention to the many refugees in camps . 
They too deserve support and attention , often more than they are receiving now . 
That is why the UNHCR must be given a huge financial boost . 
No fortress Europe , therefore , but there is also another risk . 
That is that Europe might be turning into a kind of playground to which almost everyone can gain easy access to enjoy the many benefits it has to offer . 
That is not want we want either . 
It places too heavy a burden on the facilities of the European states . 
In this day and age , when evidently many find the money and the means to come to Europe and seek asylum , asylum procedures must be strict and straightforward . Otherwise , life in the refugee camps will be in even starker contrast to this ideal . 
The Commission proposal is now a sober and realistic document which generally strikes the right balance between straightforward procedures and the rule of law . 
However , the amendments tabled by this Parliament with regard to the Commission document often lack the necessary balance . 
That is why I cannot support the majority of these . 
Madam President , the proposal for a Council directive on procedures for granting refugee status , which , as defined in the Treaty , is supposed to be binding on the Member States as regards the outcome to be achieved , whilst leaving it to the national authorities to decide what procedures and means to employ , is in fact an extremely nit - picking document . 
For example , it goes into inordinate length and detail on the definition of an unfounded application for asylum , in Article 28, of a safe third country , in Article 22 and in Annex I , and of a safe country of origin , in Annex II . 
As if the Member States were babes in arms and as if their officials had never processed a single application for asylum in their lives . 
But what is most extraordinary of all is that this proposal manages to be both nit - picking and lax at the same time . 
Because there are not many provisions motivated by the concern to grant so - called high - level guarantees to asylum seekers that are not als. and we must not overlook this poin. low - level guarantees for the citizens of Member States . 
Let me quote just one example amongst many , Article 25, which stipulates that if the applicant 's declarations are not proven but appear simply to be probable , he should be given the benefit of the doubt . 
This may seem to be a generous gesture in principle and indeed it is , but in the context of the troubled times in which we find ourselves today it fails to take account of other interests at stake , and above all those of the European public . 
That is why we believe that the text before us today should just be the first part of the final directive . 
Following this first part , which is devoted to the protection of asylum - seekers , a second part needs to be written , which will be devoted to the protection of the European public , who at best will foot the bill for this policy and at worst will be the victims of it . I say that because we should not forget that at least three - quarters of applications for asylum submitted nowadays ultimately turn out to be unfounded . 
And please do not tell us , Commissioner , that those texts will follow later . 
They should be presented to us at the same time so that we can take an overall view . 
Having said that , I can scarcely bring myself to mention the amendments proposed in the report from the relevant committee of the European Parliament . 
I will come back to those in my explanation of vote . 
Let me just say at this stage that they are so rash that in the end the rapporteur himself ended up resigning and having to be replaced in fairly disastrous circumstances . 
All these texts , both the directive and the amendments , remind us , against the background of our recent debates on security , that it is extremely unhealthy in times like these to authorise 400 000 to 500 000 asylum - seekers a year to enter our territory , given that the majority will ultimately be turned down , but as they are not expelled , will remain on a semi - clandestine basis . 
This floating , unchecked population is growing every year and adding to other sources of clandestine immigration . 
We believe , Madam President , having seen the documents before us today , that the European institutions are still a long way from giving priority to the public 's safety . 
Madam President , Commissioner , we are being asked to express our views on a subject which in itself involves a very broad spectrum of activities . 
It is easy to talk about the right to asylum pure and simple , holding it up as a sacred principle , and it is all the more clearly sacred at this sensitive moment when the world is shaken by such dramatic events ; solidarity and goodwill are the feelings that we all , in our bewilderment , feel we want to appeal to so that we can build new , better structures between people , worlds and cultures . It is also clear , however , that , right now , we must not deviate from the objective of achieving tangible situations and establishing practical prospects that are closely linked to reality . 
In the proposal for a directive , as Mr Schmitt has already mentioned , there are som. in our vie. complex concepts that conflict with the direction we had embarked on in our work last year and open up certain political problems that , in our opinion , are quite serious . Is it right , for instance , to accept that a third country that is considered safe should always be so regardless of the tangible fact that links it to the asylum seeker ? 
Or that a manifestly unfounded application should , even so , always give rise to a complicated , expensive verification procedure ? It goes without saying that certainty on this is in the clear interests both of those who have serious grounds for seeking protection and of the host country itself . 
I do not want to go into the legal and philosophical concept of what constitutes being manifestly unfounded , but on matters which are now more sensitive than ever such as that addressed by the Watson report , we must show our determination to build without putting up obstacles , and to help without negative or even destructive effects on our social systems . 
Therefore , when we look at the wording on the extension of the right to asylum , the fast - track procedure and the appeals procedure , I think that , on careful analysis , my doubts will be widely shared . 
Madam President , I feel compelled to respond to the things that have been said in this House with regard to the position of the Group of the Party of European Socialists on this issue . 
Mr Schmitt , there is absolute agreement in my group that the three different groups of people arriving in the Union should be dealt with differently . 
So much so that we supported the Wiebenga report with regard to the first group that you mentioned , with a view to creating regulations on reception for temporary refugees , who come in massive numbers fleeing from conflict , which is something the European Peoples ' Party did not do . 
With regard to asylum and refuge , we agree that we should treat asylum seekers as a group of people seeking protection and who want to enter for humanitarian reasons on an equal basis with those seeking reunification with their families . 
The problem is , Mr Schmitt , that my group cannot renounce , despite what you claim Mr Shily , the German Interior Minister , says , the idea that refugees are individuals and that each case must be treated individually in accordance with personal circumstances and not nationality , as well as the safe non - EU country they have reached , for example . A non - EU country may be safe for one individual but not for another , but do not force me to give examples , since these are always odious . 
We cannot relinquish this idea and furthermore , at a time when the European Union is going to produce the first harmonised legislation on refugees , we want to send a clear signal that we are in favour of this common legislation but not in order to reduce levels of protection and rights of asylum seekers , a field in which the European Union has been an historic example and has greatly assisted organisations such as the UNHCR and others . 
With regard to the issue of asylum and immigration , there is no doubt that we agree that immigrants are not refugees . 
But the problem is that we lack the courage to create clear immigration laws , which would allow the legal entry of people which our society and our labour market can absorb , without destroying the asylum system in the process , which has been the only open door for many years . 
We are in absolute agreement on this . 
This is our position and it seems very clear to me . 
Madam President , I want to thank the committee and its chairman for a well - considered report . 
The increasing flow of refugees in recent years shows the need for a common refugee policy both within the EU and globally . 
The various Member States ' more or less panicky reactions faced with people 's desire to find sanctuary and a new life in Europe have struck a very discordant note , given the humanitarian values the EU stands for . 
There have been many tragedies on the EU 's borders , involving vessels that have gone down , desperate refugees who have hidden in containers and refugees who have tried to swim their way to Europe . 
On many occasions , I have felt depressed by quite a few of the proposals from the Member States and the Commission whose main aim seems to have been to stop , impede , deport and expel . 
Those who have spoken of an EU that is developing into a fortress Europe are , unfortunately , not completely mistaken . 
Against this background , this proposal for a directive is along the right lines . 
The rights of the individual are emphasised , and repressive measures do not dominate . 
It is certainly true that common asylum rules are needed within the EU , but there also needs to be scope for individual Member States to make more generous assessments . 
The committee has guaranteed this scope . The committee also strengthens the rights of the individual under the Geneva Convention in relation to the position of children , the ability to hold refugees in custody , greater knowledge on the part of those who have to deal with matters relating to refugees and reasonable periods within which applications are to be processed . 
Quite simply , it is a question of increased legal certainty . 
I am nonetheless a little uneasy about the Council 's future handling of these issues . 
We must safeguard the absolute requirement under the Geneva Convention that every refugee shall have his case examined individually , just as Baroness Ludford said . 
As I see it , there are no safe countries . 
If , as Europeans , we are not completely to forfeit our good name , a different refugee policy based upon respect , openness and legal certainty is required . 
It is not countries such as Nauru that can be expected to assume responsibility for people fleeing from barbaric regimes such as that in Afghanistan . 
Empathy and humanitarianism are required even more now , a week after the tragedy in the United States . 
Madam President , I wish to pay tribute to the clarity of the proposals contained in Mr Watson 's report on the granting of refugee status . 
I feel that he has succeeded in reconciling various points of view . 
I personally see this report as complementing both the Charter of Fundamental Rights and the Geneva Convention . 
As the Commission wanted , I believe that we finally have a good basis for discussion . 
We all know that there was a very wide disparity between the various Member States ' approaches to accepting refugees . 
We also know that the steps involved were complex and difficult . 
This report enables us to go somewhat further . 
And it also enhances the aid and support that we can give to refugees . 
I am also satisfied that our committee has taken into account the new forms that persecution can take . A few decades ago we were welcoming Chilean and Soviet refugees fleeing from dictatorships and persecution at the hands of their own governments . 
Nowadays there are certainly forms of repression , which force us to change our mindset and to take into account practices such as the sexual and genital mutilation of women , and new forms of persecution associated with terrorist groups and fundamentalists , and I believe that we have certainly taken that into consideration . 
I would even go further and say that it is time that we considered asylum on health grounds bearing in mind that a disaster like AIDS is ravaging a continent , and similarly we should consider accepting child soldiers when they are at the mercy of arms dealers . 
I believe that it is also important for this report to be adequate in terms of the fight against discrimination . 
I shall conclude by saying that in recent weeks , in view of the terrifying attacks committed on the United States last week , the fear of attacks against Afghan civilians has become a real one . 
At present , there are 600 people in the camp at Sangatte who are firmly committed to opposing terrorism . 
They are asking to be accepted here . 
I think that if we were able to accept them , this would not only be a way of breaking the perceived link between terrorism and Islam , but that these people would also be solid allies in the fight against terrorism . 
Mr Watson , let me take the liberty of suggesting that we could ascribe that phrase from Camus to you , when he said that his revolt was also the revolt of others . 
Thank you for your report . 
Madam President , Commissioner , ladies and gentlemen , the Council 's proposal offers refugees an opportunity to acquire refugee status under the Geneva Convention in accordance with uniform criteria which will apply throughout the European Union . 
This proposal guarantees rapid and reliable procedures for genuine refugee. who account for around 10 % of all those who apply for asylu. and also ensures that unsuccessful applications will be rejected quickly . 
This applies to around 90 % of asylum seekers who apply for reasons other than genuine persecution . That is better than being forced to wait for years before being informed of a negative decision . 
This proposal also puts an end to ' asylum shopping ' . 
However , we also need supplementary measures . These include the Dublin Convention , Eurodac , and rules on safe third countries and safe countries of origin . 
The European People 's Party therefore supports the Council 's proposal . 
However , on behalf of the PPE - DE , I should like to make it clear that asylum law must not now be exploited for political purposes through all the amendments and proposals put forward here and used as a pretext for immigration on many different grounds . 
This ignores the reality . 
We must use these new European instruments for immigration , asylum or short - term help when refugees come from war - torn regions . 
We must not adopt any unrealistic measures . 
In future , it must be guaranteed that the right of asylum will be reserved for those who are politically persecuted and will not be extended to groups who some people might want to bring here for political reasons but who do not comply with the provisions of the Geneva Convention . 
Our aim must be to guarantee reliable and prompt support for genuine refugees , as well as follow - up measures to assist them with integration . At the same time , we must make it clear to everyone else that there will be other new instruments governing economic immigration into the European Union . 
Madam President , Commissioner , ladies and gentlemen , particularly in light of recent events , today 's debat. which I believe we are conducting in a genuinely objective wa. is a good example to other parliaments . 
It is extremely necessary , but because it is necessary , it is also very difficult . 
Sadly , we now have to begin yet again to dismantle prejudices against people seeking asylum . 
These prejudices result from fears which are largely unjustified but which must nonetheless be taken seriously . 
Now in particular , I think it is important that we no longer engage in lengthy speech - making but take action . 
I believe that those people who , in the wake of the recent outrages , shouted for the military to intervene must admit that as politicians , we bear responsibility now more than ever and that we must prove that we are not responding in blind panic but are capable of acting responsibly to deal with the difficulties we face . 
For this reaso. and I say this to the Members on the Conservative benche. we are not acting as if we are in fundamental agreement with Mr Schmitt or Mr Pirker because we like them as individuals . 
There are reasons why we are changing our voting behaviour and voting differently from our group on a number of amendments . 
The background is as follows : although we are delighted that the Party of European Socialists in this House is doing everything possible to grant refugees more protection and rights , which we greatly welcome , we have a problem as German Social Democrats . 
We cannot accept an agreement or decision if it does not conform with the German constitution . 
At present , the German Basic Law does not permit us to accept around 17 of the proposed amendments . 
For this reason , we have to adopt a different voting behaviour from our group on a number of these amendments . 
This does not imply that we have different objectives . 
Our objectives are the same . 
However , we have to consider the credibility of our policies in Germany . 
We cannot disappoint our citizens and accept a decision which is impossible to implement at home . 
This is why we will be adopting a different voting behaviour today . 
Madam President , Commissioner , in a situation in which the outrages in the USA have been used by some people as a pretext to incite antipathy towards asylum seekers , it is especially important for the European Union to devise minimum standards on procedures in Member States for granting and withdrawing refugee status which are based on respect for human rights . 
The Commission 's proposal meets this requirement . 
I particularly welcome two provisions proposed by the Commission . 
Article 3 ( 3 ) states that Member States may decide to apply the provisions of this Directive to procedures for deciding on applications for kinds of protection other than that emanating from the Geneva Convention for persons who are found not to be refugees . 
This means that persons fleeing from fundamentalist violenc. as in Algeri. or rape victims can be granted asylum . 
The UNHCR has been calling for this provision for some time . 
Unfortunately , it has not yet been adopted in practice in my own country , for example . 
Annex 1 sets forth the three criteria which must be met for a country to be defined as a safe third country . 
If these criteria are applied in future , some of the deportations from EU countries will no longer be permitted . 
I am pleased that the Commission 's acceptable proposal has been improved by the Committee responsible and not watered down as the original rapporteur Mr Schmitt intended . 
As it now stands , the Directive is an important step towards a more humane asylum policy in the European Union . 
Madam President , this is the first in a series of directives that have to complete the first part of the timetable which aims to introduce , in the longer term , a common asylum procedure and a uniform status for people who are granted asylum . 
That is the spirit , and also the letter , of the Tampere agreements and the Treaty of Amsterdam , although we should discuss the legal basis of the common asylum procedure and uniform status . 
I would very briefly like to mention to the Commission certain reservations of a technical nature that arise as a result of the proposed directive we are analysing . 
The first relates to the extension of the minimum rules for asylum procedures . 
I believe that the proposal puts excessive stress on regulation and that a common asylum procedure is never intended to be a single procedure or the same procedure for all States . 
I am afraid that the Commission may have gone beyond what was agreed at Tampere . 
The second reservation relates to the Commission 's interest in regulating time limits , because I am wondering : is a long procedure a factor in the rejection of asylum seekers ? That does not mean that we are in favour of a long procedure . 
However , from a practical point of view , European countries with long waiting time. more than two or three year. have greater numbers of asylum seekers , and countries such as Spain , with much shorter waiting times , have far fewer . 
Harmonisation of these waiting times is acceptable if it is due to a concern for the legal correctness of the procedure , but I fear that it may be inefficient and instil fear for both material and political reasons . 
The third and final reservation is of a conceptual nature . 
I believe that the difficulties in homogenising decisions stem more from the definition of a refugee than from the procedure for identifying one as such . 
Concepts such as ' safe third country ' , ' third party persecution ' , ' persecution in the event of conflict ' or ' state or non - state persecution ' are examples of some of these problems . 
Perhaps , as I said before , we should deal with the definition before the procedure . 
Madam President , I would like to remind the House of the importance of the proposal we are debating today , for various reasons . 
Firstly , I believe we should make it very clear that this is a very important first step towards a common European asylum system which , in the long term , will be valid throughout the Union . 
Secondly , I believe that we must not now forget that what we are doing is no less than fulfilling one of the objectives agreed at the Tampere European Council , where respect for the right to asylum was reaffirmed in a completely unconditional way . 
Thirdly , despite possible discrepancies between parliamentary groups on certain points of the proposal we debated , we must not forget that , in reality , we are providing all the European national systems with a structure that may operate efficiently in accordance with the Geneva Convention on the status of refugees . 
I believe that the European Union , from this Parliament , cannot look the other way and fail to implement the instruments that Europe is developing at this moment . 
We must remember the Charter of Fundamental Rights which this House recently approved and that , if it is to be borne in mind in this particular field , it must always be with a view to implementing that which was agreed in the Geneva Convention and never to reduce it . 
For one reality we cannot forget is that , since the second half of 1996, the number of asylum seekers in the European Union has increased considerably , while the resolutions which recognise and grant that right have diminished alarmingly . 
For all these reasons I believe that the amendments that we have adopted in committee and which we are presenting to Parliament today have substantially improved the Council 's proposal and have highlighted certain very interesting questions , especially with regard to the safeguards for asylum seekers , the principle of non - return and also certain essential minimum requirements throughout the process of taking decisions on the recognition of this status , which require that each case be studied individually . 
These asylum requests cannot be resolved collectively . 
Despite the Commission 's misgivings , I believe that we will have taken a great step forward with these amendments , if they are also adopted today in Parliament . 
Madam President , I am sorry to have to begin by saying that this proposal is highly disappointing for several reasons , as is the debate that we have had so far , with rare exceptions . Some speakers have shown that they are not quite aware of the limits between humanitarianism and permissiveness or between necessary controls and unnecessary torture , but , above all , many have shown they do not understand that laws are not made of rubbe. they are not as elastic as some would like , that i. but they have certain fixed points , certain cornerstones , beyond which one cannot go . 
The reason why I think this document should be rejected is that it is not balanced . 
It all too clearly favours the position of the asylum seeker , exaggerating the values I have just summarised , and places the Member States and competent bodies in a really difficult position to make a serious assessment of asylum seekers ' applications . 
Another reason is that this seems to be a purely theoretical text , clearly divorced from the reality on which it is necessarily and inevitably based : the everyday reality of countrie. particularly ( but not only ) my own , Ital. that have to grapple with the problem of uncontrolled immigration on a daily basis . 
Another reason for rejecting this type of formulation also derives from the lack of uniformity in the assessments made by Member States in their procedures for granting refugee status . 
One can thus find cases of secondary migration ; that is , refugees enter via the most permissive State and then transfer or move on internally to another , more restrictive State . 
The proposal is not even clear on the distinction between the three different groups of asylum seekers either : those suffering political persecution as defined in the Geneva Convention , which has already been mentioned ; refugees from war zones ; and economic and occupational immigrants . 
It is unacceptable that three categories of asylum seekers that are so different from each other should be dealt with under the same rules . 
The Commission , furthermore , seems even to want to streamline the asylum acceptance procedure , extending it also to people whose cases do not come within the spirit of the Geneva Convention or the openings of the Tampere Council or even the updates on this issue to Title IV of the Treaty of Amsterdam . 
What makes the Commission 's proposal and also the Parliamentary Committee 's draft legislation inadequate is that they do not correspond to reality . 
An ordinary piece of legislation is proposed for a severe emergency situation . 
Come and see what has been happening every day for the last ten years along the Italian coastline ; come and see the conditions under which we are working to receive the people , not to put them in prison , and you will realise how inadequate these proposed guidelines are . 
As I said at the beginning , here we must not confuse humanitarianism with strictness : the two things can go together . 
If you think that 300 - 400 refugees arrive in Italy every day , 1000 yesterday alone , you will realise that certain precautions are necessary or even inevitable . 
Therefore , ladies and gentlemen , there is no need for long laments of pity such as I heard just now . 
There are no cases of inhuman treatment , nobody is held in temporary prisons ; the refugees are received and fed , and then they are identified and classified to sort out the illegal immigrants among them , who are rejected , from the genuine ones , who are helped to stay , and also to try to identify underworld infiltrators . 
There it is , then : strictness , yes ; permissiveness , no . 
That is why our group will support all of Mr Schmitt 's amendments that aim to restore the original text of the report , that which lays down fairer rules , especially for the Member States that find themselves in this difficult situation . 
In short , Mr President , ladies and gentlemen : once they have got through the door into Italy , thanks to Schengen you will find all kinds , genuine ones and unwelcome ones , in your own countries . 
I shall give the floor to Commissioner Reding to wind up the debate on Mr Watson 's report . 
Commissioner , rather unusually , we have a little time at our disposal , so if you would like to take advantage of that , we will be pleased to hear what you have to say . 
Thank you , Madam President . 
I have to say that having been a Member of the European Parliament myself for ten years , it is little short of a miracle to hear you say that I have time to speak ! 
Madam President , ladies and gentlemen , the Commission very much welcomes the in - depth consideration that Parliament has given to this proposal . 
I would like to tell Mr Watson how much we have appreciated his work . 
Furthermore , the number and quality of the amendments are bound to add to the debate , and this comes at a crucial point in the process of creating a common policy on asylum . 
I would first like to put this proposal in its proper overall context . 
The Tampere European Council actually wanted to create a common European asylum system and it agreed on a two - phase approach to achieve this . 
Firstly , the adoption of minimum common standards in the areas laid down in Article 63 of the Treaty , and then the development of a common procedure and uniform status for persons under international protection . 
The achievement of the first phase was dependent on the Commission adopting a certain number of legislative initiatives , which did indeed take place with the adoption on 12 September of a proposal for a directive on determining the status and forms of subsidiary protection . 
So this cycle is now complete . 
Furthermore , in its communication of November 2000, on which this House , Madam President , will give its opinion on 2 October , the Commission proposed moving on to the second phase by means of a special methodology . 
Its intention is to present this methodology in this communication and to draw lessons from the first year 's work , and it will make proposals for new directions in the run - up to the Laeken European Council . 
The proposal that we are discussing today is one of the most important and most sensitive aspects of this system . 
It was prepared chiefly on the basis of information drawn from a wide - ranging consultation process based on a working document presented in March 1999 . 
The European Parliament had an opportunity to give its views in June 2000 and the Commission took on board many of the recommendations brought forward at that time . 
Madam President , today 's resolution comes at a turning point in work in this area . 
I say that because the Belgian Presidency , with the support of the Commission , intends to use the coming months to make significant progress on asylum matters . 
This dossier , like immigration in general , should be one of the key aspects of the interim balance sheet of the implementation of the Tampere decisions and will therefore be prepared by the European Council by the end of this year . 
Against this background , the Council of Ministers is due to hold an exploratory debate on 27 and 28 September and the outcome of that debate will determine how ambitious we are in our overall approach in this area . 
We need to remember that our objective is to approximate national arrangements on procedures . 
I would add that this work will also extend to the two other proposals , one on reception conditions for asylum - seekers and the other on the determination of the Member State responsible for examining an application for asylum . 
What is more , these three texts are interlinked . 
They need to be seen as a whole and I believe in fact that this House has always seen things in that light . 
I would like to take the liberty of encouraging the European Parliament to give its opinion on these two other initiatives as quickly as possible . 
With particular reference to procedures , there is no denying that there is a great disparity in a number of key areas . 
And I do not believe that that should come as a surprise to us , because this initiative deals with a great many technically complex issues , which in itself is not so difficult , but they are also politically sensitive , which in the present political climate is a real problem . 
Furthermore , the Council 's technical bodies have not yet completed the first reading , which means that the Member States ' delegations have not yet had an opportunity to express their views on certain key provisions . 
This is one of the reasons , Madam President , why it is difficult at this stage to comment in a definite way on this House 's amendments on appeal procedures , because we are still waiting for the Council to analyse and examine this issue . 
Lastly , the discussions in the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs and the content of the excellent draft legislative resolution presented by Mr Watson confirm the feeling that there is at present a clear divergenc. as you know and as was evident this mornin. between the expectations of the European Parliament and the capacity of the Council to reach unanimous agreement . 
So the Commission is to some extent between two stools , as it were , but it intends to take on board your opinion , and the guidelines that may emerge from the discussions at ministerial level , as a basis for preparing an amended proposal so as to facilitate a possible consensus . 
In this context it seems vital to maintain the balance sought in the original proposal between , on the one hand , the desire to consolidate the rights of asylum - seekers , with due respect for international instruments , and in particular the Geneva Convention , and , on the other hand , the need for efficient and swift procedures and the need to achieve a degree of convergence so as to prevent ' asylum shopping ' . 
That is why , and I wish to repeat this and make it very clear to your rapporteur , the Commission has a great deal of sympathy for the general approach that emerges from the draft legislative resolution . 
However , it will not be possible for the Commission to adopt some of the suggestions made in that resolution which would undermine the achievement of these dual aims , and which would ultimately undermine the adoption of a text which we all wholeheartedly wish to see . 
For example , the distinction between the normal procedure and the accelerated procedure , which is actually practised , in theory at least , in the Member States is a cornerstone of this . 
If we were to accept the amendments seeking to eliminate this , this would involve seriously compromising the chances of getting the proposal adopted . 
On the other hand , Mr Watson , the Commission is certainly ready to take into account either the spirit or the letter of certain amendments that aim to improve the applicant 's protection without undermining the fundamental distinction , which I mentioned earlier . 
By the same token , the Commission shares the concerns reflected in various amendments which seek to further improve the quality of decisions made , whilst enhancing the situation of applicants and aiming to improve the efficiency of the national authorities which implement the procedures . 
Nevertheless , the legislative route is not necessarily the best way of achieving such an objective , which in many cases may be done by improving and approximating administrative practices . 
It is more likely that these standards will be achieved by implementing other means of cooperation , such as the open cooperation method which the Commission will in coming weeks be proposing should be extended to asylum matters . 
Furthermore , certain of the amendments would fit better into your resolutions on the communitarisation of the Dublin Convention and on the definition of refugees to which I drew your attention just now . 
Other proposals will have to be taken into consideration . 
The Commission is accordingly in favour of strengthening the connection between this directive and international or European human rights instruments . 
In particular , compliance with the Charter of Fundamental Rights of the European Union needs to be clearly stated and guaranteed . 
Similarly , it is important to be aware of the effect of adopting a text of this kind in the context of enlargement , and of its impact as regards updating the international protection agenda . 
I have in mind in particular the global consultation process launched by the United Nations High Commissioner 's Office for Refugees on the occasion of the 50th anniversary of the Geneva Convention . 
Lastly , the Commission does of course agree with your desire to see a more systematic follow - up to the implementation of this directive . 
A measure of this kind is indeed vital to support and speed up the changeover to the common procedure decided upon at Tampere as the ultimate objective for the European Union . 
Madam President , to conclude , the Commission reiterates its appreciation of the quality of the draft legislative resolution before us today . 
It agrees with the general spirit of this resolution , but must nevertheless clearly inform this House about the difficulties that exist . 
We need to take account of the constraints on the preparation of our amended proposal , and , furthermore , we hope that the Laeken European Council will give the European Union the necessary impetus to finally put into practice the aspirations declared in 1999 at Tampere . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place at 11 a.m . 
( The sitting was suspended at 10.55 a.m. until voting time and resumed at 11.00 a.m ) . 
Mr President , colleagues , I wanted to send you an e - mail about this , but unfortunately I cannot send e - mails at the moment . 
I know that many of you have been experiencing particular difficulties with GroupWise . 
Since the beginning of last week , other computer problems linked to the main computer system have been sorted out , but the GroupWise blockages have not yet been solved . 
I am in constant contact with the LSU - MEP Help - Desk and hope to have more concrete information on the GroupWise situation later today . 
The company responsible for the server has been brought in to help find the solution . 
I also wanted to send another e - mail advising colleagues to be at the airport at least two hours before the departure of their flight . This is because of long delays as a result of increased security checks . 
I am sorry to have to make a point of order again about smoking in the workplace . 
As I was about to make a speech on harassment at work during last night 's plenary session , the people in the booth behind me were smoking with the door open . 
I had an asthma attack just before I was due to speak . 
That is a case of harassment at the workplace . 
You are absolutely right . 
Quite apart from your personal health problems , it is a matter of courtesy . 
Neither Members nor anyone else should smoke anywhere other than in the designated smoking areas . 
VOTE 
After adoption of the Commission proposal 
Folias ( PPE - DE ) , rapporteur . 
( EL ) Mr President , I understand that the Commission is to make a statement on my report and I should very much like to hear it . 
Mr President , Mr Barnier was in contact yesterday with the Chair of the Committee on Budgetary Control to explain to her the Commission 's position on this subject . 
I can therefore assure you that while it will not accept the amendments proposed , the Commission will take the necessary steps to achieve the outcome sought by Parliament , and that when the amended regulation is adopted by the Council the Commission will make a statement in which it will confirm that the provisions for combating irregularities and fraud contained in the financing agreements signed between the Commission and recipient countries will be strengthened , and it will commit itself to improving the information given to Parliament . 
Mr President , Commissioner , many thanks for your explanation . 
We would not wish to delay the flow of assistance to the accession candidates , so with the agreement of my colleagues from the various groups , I wish to announce that under the conditions just described , we can proceed to a final vote . 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0293 / 2001 ) by Mrs Ria Oomen - Ruijten on behalf of Parliament 's delegation to the Conciliation Committee on the joint text for a European Parliament and Council directive on the limitation of emissions of certain pollutants into the air from large combustion plants 
[ C5 - 0323 / 200 . 
1998 - 0225 ( COD ) ] 
( Parliament approved the joint text ) 
Welcome 
Before we continue with the vote colleagues , it is my pleasure to inform you that Mrs Chantal Compaore , wife of the President of Burkina Faso and Goodwill Ambassador of the Organisation for the Unity of Africa against female genital mutilation , and Mrs Shamin Kahn , Deputy Minister for Social Affairs of Tanzania have now taken their seats in the official gallery . 
I wish to extend to them a very warm welcome on behalf of this House . 
( Loud applause ) 
VOTE ( continuation ) 
( Parliament approved the joint text ) 
Report ( A5 - 0274 / 2001 ) by Mr Lus Marinho on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs on the initiative by the Governments of the French Republic , the Kingdom of Sweden and the Kingdom of Belgium for the adoption by the Council of a Framework Decision on the execution in the European Union of orders freezing assets or evidence 
[ 5126 / 200 . 
C5 - 0055 / 200 . 
2001 / 0803 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0291 / 2001 ) by Mr Graham Watson on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs on the proposal for a Council directive on minimum standards on procedures in Member States for granting and withdrawing refugee status 
[ COM ( 2000 ) 57 . 
C5 - 0705 / 200 . 
2000 / 0238 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0248 / 2001 ) by Mr Srgio Marques on behalf of the Committee on Regional Policy , Transport and Tourism on the Annual Report of the Cohesion Fund 1999 
[ COM ( 2000 ) 82 . 
C5 - 0109 / 200 . 
2001 / 2058 ( COS ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0247 / 2001 ) by Mr Camilo Nogueira Romn on behalf of the Committee on Regional Policy , Transport and Tourism on the 11th Annual Report on the Structural Funds ( 1999 . 
Volume . 
Annexes Volume II 
[ COM ( 2000 ) 69 . 
C5 - 0108 / 200 . 
2001 / 2057 ( COS ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0285 / 2001 ) by Mrs Mara Elena Valenciano Martnez - Orozco on behalf of the Committee on Women 's Rights and Equal Opportunities on female genital mutilation 
[ 2001 / 2035 ( INI ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0275 / 2001 ) by Mrs Miet Smet on behalf of the Committee on Women 's Rights and Equal Opportunities on equal pay for work of equal value 
[ 2000 / 2312 ( INI ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0283 / 2001 ) by Mr Jan Andersson on behalf of the Committee on Employment and Social Affairs on harassment at the work place 
[ 2001 / 2339 ( INI ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0233 / 2001 ) by Mr Carlos Coelho on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs on crossing external borders and the development of Schengen cooperation 
[ ( 10846 / 199 . 
C5 - 0042 / 2000 ) + ( 11329 / 3 / 199 . 
C5 - 0043 / 2000 ) + ( SCHAC 2533 / 1 / 200 . 
C5 - 0729 / 2000 ) + ( SEC ( 2000 ) 143 . 
C5 - 0730 / 200 . 
2000 / 2015 ( COS ) ) ] 
( Parliament adopted the resolution ) 
President . 
That concludes the vote . 
Report Oomen - Ruijten ( A5 - 0293 / 2001 ) 
Mr President , do you know the difference between sulphur dioxide and sulphur trioxide ? I am sure you do . 
You know that sulphur dioxide is written SO2 whereas , in chemistry , sulphur trioxide is written with the formula SO3 . 
I am sure you know that . 
I did not , and thanks to this directive I have had to brush up my chemistry , which I feel is a really good thing for me personally because , had I not become an MEP , I would not have had the chance to study chemical formulae again , which are so important in this directive laying down that SO2, that is sulphur dioxide , emissions will be restricted . 
I have , of course , voted for it in the interests of the well - being of all pensioners . 
Report Riitta Myller ( A5 - 0292 / 2001 ) 
This directive too , Mr President , deals with the emission of harmful chemical substances into the air we breathe . 
I want to confirm that I voted for it , like many of us , not only because this will enable us in future centuries to have a less polluted atmosphere that is less damaging to our health , but also because I believe that , if everybody knows that we in Europe breathe healthier , cleaner , less polluted air , we shall have more tourists in Europe who , as well as coming to see the beauty of history and nature that we have throughout Europ. in Scotland , for instance , where you come from , or in Genoa and Liguria , where I come fro. if there is cleaner air as well , will come in even greater numbers ! 
Reports Oomen - Ruijten and Myller ( A5 - 0293 and 0292 / 2001 ) 
We voted for both the Oomen - Ruijten report and the Myller report because both propose setting emission ceilings for certain atmospheric pollutants . 
Although the proposals are limited , they do represent a slight improvement as compared with the present situation . 
We nevertheless regret that because of capitalist interests and national self - interest , which are two sides of the same coin , the proposed texts delay application until 2010 . 
Whenever an attempt is made to control private interests , even by proposing measures in the public interest , it is always the latter that suffers in the process . 
Report Marinho ( A5 - 0274 / 2001 ) 
Mr President , I voted for this regulation of the acceptance by each of the fifteen European Union Member States of the legislation of the other States , with mutual recognition of judgments and decisions , beginning in this directive with the seizing of assets and securing of evidence . 
I am not in favour of this Europe , Mr President . 
I should like a European criminal code , a European civil code , a European code of civil procedure and a European code of criminal procedure . 
I believe that , at some point in the future , Europe will have to have the same laws in all countries . 
We voted in favour of the Marinho report supporting the initiative by France , Sweden and Belgium for the adoption by the Council of a framework decision , which would greatly facilitate judicial cooperation in Europe . This would in fact involve accepting the automatic mutual recognition of judicial decisions freezing certain assets or evidence in the context of inquiries concerning certain defined offences . 
This approach provides a useful means of stepping up cooperation while respecting the legal systems in the various Member States . 
We would even be in favour of a more clear - cut approach . 
Under the text proposed , the new mutual recognition procedure would apply to freezing orders in the context of very precise and specifically listed offences , that is to say drug trafficking , fraud affecting the European Communities ' financial interests , laundering of the proceeds of crime , counterfeiting of the euro , corruption and trafficking in human beings . 
However , other important offences are missing from this list . 
These need to be curbed as a matter of urgency , as in the case of terrorism , which we have denounced once again over the last few days . 
That is why the Members from the Movement for France support Amendment No 5, which provides for a broader definition of the offences targeted , that is all offences punishable by means of a custodial sentence or custodial security measure with a maximum duration of at least six months . 
If there were a need to go beyond the freezing of assets or evidence , we should study in greater depth an improved right of safeguard system , which can be used effectively but also rapidly by the Member State receiving the application . 
Report Watson ( A5 - 0291 / 2001 ) 
Mr President , on behalf of my 34 colleagues from the Social Democratic Party of Germany and also on my own behalf , I should like to make the following comments about the vote on the Watson report , which was formerly the Schmitt report . In the Federal Republic at present , the issue of immigration / asylum legislation and residence rights in Germany are the subject of a very broad debate . 
The Federal government , the German Bundestag , the Lnder , party commissions and cross - party commissions have been engaged in an intensive debate on issues which to some extent fall within the scope of the Watson report , and we are currently in the process of debating legislation within Parliament and between Parliament , the Federal government and the Bundesrat . 
Against this background , the SPD representatives in this House have been presented with Commission proposals , the opinions of the rapporteur , Mr Schmit. now Mr Watso. and proposals from the various groups which partly conform and partly conflict with the domestic policy issues facing Social Democrats in Germany . 
On a number of points , we have therefore deviated from our group 's voting behaviour or rejected the proposals . 
Here , our apparent proximity to the PPE - DE Group exists solely on paper , for our substantive views are generally different from theirs . 
However , we joined our group in supporting the Watson report in the final vote out of our sense of Social Democratic loyalty , although in terms of German constitutional law , we had major concerns on a number of issues which we believed it was important to voice . 
I felt I should explain this background because when the vote was taken in this House , we had yet to reach a position in the domestic policy debate . As a result , some of what we have agreed here does not necessarily tie in with what we are debating at home . 
You will excuse me , Mr President , I mean no lack of respect to Mr Watson , whom I like a lot , but I could not help thinking of Sherlock Holmes and his faithful ally , Dr Watson . 
' Elementary , my dear Watson ! 
' is what I feel I must say at this moment , meaning that it is obvious that one must intervene to stop uncontrolled and illegal immigration . 
But unfortunately I have had to vote against this measure . Why ? 
Because the excellent amendments by my friend Mr Borghezio , who is sitting here beside me , were not passed . 
They were aimed at limiting immigration to stop the kind of thing that happened to me in Brussels : I had barely stuck my nose outside Parliament when some people who looked like immigrants snatched my MEP 's diary from me ; I am still looking for it and I have not yet found it . 
Mr President , the institution of political asylum is part of the most noble legal tradition of our peoples , but the Watson report , in my opinion , makes a serious mistake in extending its scope , in expanding it to embrace a number of cases that lie outside the historical nature of this important and noble institution of public law . 
My amendments had a single purpos. and I thank Mr Fatuzzo for recalling it and pointing it ou. which is to prevent the improper use of the institution of asylum and that of the political refugee : we are running the risk of encouraging illegal immigration which , as another Member of this Parliament has highlighted in the debates of these few days , also breeds terrorism . 
It therefore seems rather serious that some political groups , who appear to be against illegal immigration , should have wanted to block my amendments with their votes . 
. ( FR . As might have been feared , Parliament has just approved the proposal for a directive brought in by the Commission on the granting of refugee status , the laxity of which I condemned in the course of the preceding debate . 
Parliament has also , however , found the means to add amendments which worsen these defects still further and strengthen our opposition . 
In particular , the original proposal envisaged , in principle , that an appeal against a ruling rejecting a request for asylum would have a suspensive effect , permitting the asylum - seeker to remain in the territory of the country in question while awaiting a final decision , but States would be able to claim an exception to this rule in certain instances , for example , where a request was rejected as manifestly unfounded . 
The European Parliament , however , removed this exception by means of Amendment No 85 . 
The result of this is that , even where a request is manifestly unfounded , the applicant could then remain on our territory while awaiting a final ruling on his appeal . 
This intention is confirmed by the adoption of Amendment No 5, which seeks to create a " right to remain on the territory of the country of asylum until the reaching of a final decision " . 
Furthermore , the adoption of Amendment No 96 prevents Member States from dodging this disaster because it prevents them from abolishing the option of appealing where a request for asylum has been turned down on the grounds of being manifestly unfounded . 
All these amendments are extremely serious , because they aim to settle notoriously persistent asylum seekers down for months on end to await a definitive ruling , which is bound to be negative . 
In the meantime , however , they will , of course , have disappeared and gone underground . 
Those who voted for these provisions know full well what they are doing . 
They want to promote massive immigration , as demonstrated by the rejection of Amendment No 126 which stated that a request for asylum is manifestly unfounded if it is made only " for economic reasons or with the sole object of escaping from a general situation of poverty or from an armed conflict " . 
The blow that this would deal to our countries could contribute to destabilising them even further . 
-- ( DA ) The Danish Social Democrats in the European Parliament have today voted in favour of the Watson report . 
We agree that the EU should establish minimum standards for procedures employed in the Member States for allocating and removing refugee status . 
We are nonetheless alert to the fact that the directive is covered by Title IV of the Treaty Establishing the European Community and does not apply to Denmark , cf. the protocol on Denmark 's position . 
. ( FR . We voted for all the amendments which seek to extend protection and provide greater rights for refugees , and likewise for the report as amended . 
However , we protest against the passage which insists on States ' " prerogatives of immigration control and control of entry into their territory " , thereby in fact restoring to them the right to impose restrictive measures . 
. The new proposals to harmonise asylum procedures across the EU are welcomed by the Green / EFA Group , as it constitutes an important step forward and is very much needed . 
These proposals provide for basic norms in three key areas : the authority responsible for determining the receivability of the asylum applications , the independent institution to which the asylum seekers can resort to re - examine their application and the appeal procedure . 
In particular we welcome the time limits introduced for the processing of applications which will ensure that the current backlog in many member states will be cleared and a fairer procedure brought into place . 
However it must be remembered that the attempt to establish common norms regarding safe country , and the concept of safe country of origin , in general is restrictive and could be used and abused by member states . 
I know that in Ireland , my own country , the government has bilateral agreements signed with Romania and Nigeria and is planning to sign more in the future . 
These agreements are to speed up the procedure of deportation and fall far short of what should be done . 
We feel a thorough examination of each asylum demand and a decision should be based on each individual case . 
It is essential that these concepts should not be enshrined in the Directive as it would open the way for abuses of all kind , and I feel the same applies to speeding up asylum procedures which could also downgrade the quality of the procedure . 
-- ( SV ) We feel uneasy about the fact that the concepts ' safe countries of origin ' and ' safe third countries ' are on the way to being introduced at Community level . 
Any State can potentially infringe human rights , and no country can therefore automatically be regarded as safe . 
Asylum seekers must be entitled to have their cases examined on the same basis , irrespective of which country they come from . 
The report makes it possible for the Member States themselves to choose whether or not they wish to make use of lists of safe countries . 
There is nonetheless cause for concern about the development of the principle of safe countries at Community level . 
It is extremely important that we together affirm the principles under the Geneva Convention whereby everyone is entitled to have his case examined individually . 
. ( FR ) Following the attacks on New York and Washington , there can be no consideration of any policy dealing with the movement of persons unless absolute priority is given to the implications for citizens ' safety . 
The implementation of asylum policy is no exception to this imperative . 
Today even more than yesterday , the Watson report 's proposals appear to be an example of what should not be done , because their ultimate effect would be to gravely and dangerously weaken the degree of security which the citizens of our countries must enjoy . 
To multiply , indefinitely and to the point of absurdity , the guarantees of all sorts which the Watson report and the amendments adopted by Parliament propose to bestow on asylum - seekers whose requests have been adjudged to be manifestly unfounded , even though we know that three quarters of asylum requests fall into this category , may appear to be generous , but it opens the door to the gravest errors . 
The concept of ' benefit of the doubt ' is difficult to reconcile with the demands of security . 
At a time when the most rigorous measures are being put in place , our Parliament is indulging in an extremely lax approach which can only lead to an increase in illegal immigration and , along with this , further infiltration by terrorist networks . 
Why then do all the Watson report 's proposals deal exclusively with asylum - seekers and none of them with the security of the citizens of European countries ? Such an imbalance , which , I might add , is found in the proposal for a directive as much as in the Watson report , is not acceptable . 
It is imperative that it be corrected so that both the legitimate rights of genuine asylum - seekers and the legitimate desire of our countries ' citizens for security and protection may be taken into account . 
Report Marques ( A5 - 0248 / 2001 ) 
Mr President , a few days ago I was having dinner in a beautiful Italian city with a beautiful Bulgarian blonde and , to my astonishment , at a certain moment , she asked me , " But why do you still give Cohesion Fund money to Greece , Spain , Portugal and Ireland ? We candidate countries are very much afraid that the same will not be done with us even though we have a far , far lower gross domestic product than those countries . 
Mr Fatuzzo , could you not say that a Cohesion Fund should be set up straight away for the candidate countries , who are greatly concerned that they will be falling farther and farther behind you " ? 
-- ( DA ) We have voted against the report because we do not believe that it is sufficiently stringent in its criticism of the Cohesion Fund . 
The introduction of the common currency in the beneficiary countries of Ireland , Portugal , Greece and Spain ought , as a minimum , to cause the Fund 's activities to be suspended until such time as the first Southern and Eastern European countries have been admitted to the EU . 
Resources must be channelled to where there is most need for the. namely to the candidate countries . 
What we miss , too , is a more thorough and critical analysis of the way in which the Cohesion Fund is fulfilling its objectives . 
There is a disproportionate focus upon maintaining the scales applicable between one country and another and between the two prioritised policy areas , and there is too little importance attached to whether the money is in fact being allocated properly . 
It is not enough merely to note positive socio - economic development in the beneficiary countries and in that way to conclude that the funds are being properly distributed . 
. ( PT ) I wish to congratulate Mr Marques on his excellent report . 
It is a fine piece of work which highlights several key points . 
I would like to stress the following aspects : 
1 . 
Cohesion is a treaty objective which it is vital to implement 
Economic and social cohesion , which is laid down in Article 2 of the Treaty establishing the European Community as one of the essential objectives of the Union , stipulates that the present disparities between the various regions should be reduced and possible imbalances should be prevented , with a view to promoting the harmonious development of the Community . 
In reality , there is still a great deal to be done to achieve this objective . 
2 . 
The Cohesion Fund fills a vital gap 
Cohesion also has a fundamental role to play in progress towards economic and monetary union , which implies convergence between the economies of the Member States . 
However , as the rapporteur rightly emphasises , the Maastricht Treaty did not provide for any support or cyclical adjustment measures within the framework of economic and monetary union , which means that the Structural Funds and in particular the Cohesion Fund are all the more important . 
3 . 
The objective of cohesion will not end with enlargement 
The rapporteur draws attention to the fact that the disparities between the present Member States could increase because of the impact and dynamics of enlargement . 
It is important to prevent this from happening and to respond to the temptations offered by those who , armed with statistics , are preparing to do away with the cohesion effort between the present 15 Member States . 
The objective of cohesion will not come to an end with enlargement ; indeed it may and should be reinforced following enlargement . 
This will make enlargement an enormous challenge for the solidarity of the Union , requiring careful and efficient preparation taking into account the Union as a whole and its specific characteristics . 
. ( EL ) The economic and social cohesion we hear so much about is no more than a deliberate attempt to mislead the people of Europe and impose policies on them which serve the interests of big business . 
The relentless law of asymmetrical development operating within the capitalist system is not a figment of our imagination , it is a reality and the figures in the Commission 's own reports confirm that there can be no talk of convergence ; on the contrary , what we have is divergence between the Member States of the Community , between the rich and poor regions , even between regions within a Member State . 
A typical example is Greece , where the GNP of regions such as Epirus , Mytilene or the Peloponnese has fallen rather than risen . 
The per capita income in Hamburg is 440 % higher than in Epirus , which is the poorest region in the U . 
In Greece and Portugal , 22 % of the population are living below the poverty line . 
Decisions by the U are exacerbating social and economic differences , thereby giving the monopolies more and more options . 
EMU and the Stability Pact deprive the Member States of the right to exercise monetary policy , impose budgetary discipline and reduce social expenditure and public - sector investments . 
And people 's earnings and the country 's economy are being hit particularly hard by privatisation and , in more general terms , the structural changes being pushed forward in the form of liberalisation of the markets and reactionary decisions on the labour market . 
The prevalence of atypical , short - term and temporary forms of employment , part - time employment and changes to the national insurance system , along with the concentration of capital , are exacerbating what is already an unacceptable situation . 
Structural interventions funded from the Community purse are not designed to bring about real development in each region . 
They disregard what is unique to and the comparative advantages of each region and are dictated by big business 's demand for greater profitability and the need to serve the objectives of the Stability Pact . 
As a result of this policy , considerable sums of money are being spent on showcase projects , on scrapping traditional productive sectors and on creating infrastructure works which serve private capital , helping to liberalise the markets and boost the unaccountability of the monopolies . 
The workers are fighting these political choices and aims on the part of the U and the adverse impact which they generate , an impact which is being paid for by the poorest sections of society , workers and pensioners , farmers with small or medium - sized holdings and small enterprises , especially in the processing and trade sectors . 
. ( FR ) We support the principles that underpin the creation of the Cohesion Fund . 
Like the rapporteur , we do believe that the Maastricht Treaty " did not provide for any economic support and adjustment mechanism in the context of economic and monetary union " and that the Stability and Growth Pact has " effectively restricted government investment " . 
We share the idea that such funds may be of use in environmentally friendly land - use planning . 
We also believe , however , that the thinking underlying these funds contradicts the neo - liberal thinking behind European integration . 
It is all very well to " link island , landlocked and peripheral regions with the central regions " , but it would be even better not to fragment Europe still further by the systematic privatisation of public services . 
Seen in this light , the report does not go far enough in its critique and postulates that the financial criteria of the euro and of the Stability Pact can be reconciled with the demands of real regional development . 
That is why we have abstaine. so as not to give succour to such an illusion . 
Report Nogueira Romn / A5 - 0247 / 2001 ) 
Mr President , this document too deals with the procedures for spending the funds that the European Union has available for improving the situation in which the less fortunate European citizens live . 
On this point , as the Pensioners ' Party representative , Mr President , I should like to point out to Parliament as a whole , which is listening to me so carefully , as you se . I am referring of course to the television monitors that are on in our office. that the Pensioner 's Party is requesting a rise , a marked increase in the funds that the European Union should have at its disposal to implement its activities and policy . 
What we receive is too little . 
In my view , it is alms for Europe . 
Europe should have much , much more for all the European citizens who need to see this Europe as important and close to them . 
. ( EL ) The asymmetrical capitalist development which characterises the economies of the U can be seen in the changes which have taken place over the last decade , during which asymmetries between the Member States , between the rich and less developed regions and even within Member States of the U has worsened . 
Instead of convergence and cohesion , divergence is worsening , widening the gap between the rich and poor . 
Even the report admits that the U " still exhibits major regional asymmetries in economic and social development [ and ] regional asymmetries have actually increased within some Member States " . 
The golden triangle formed by Yorkshire , Franche - Comt and Hamburg accounts for almost half ( 47 % ) the income but only one - seventh of the surface area and one - third of the population of the U , while 18 % of the population of the EU is living below the poverty line . 
As a result of ' labour mobility ' strategies , which strengthen migration towards and the concentration of wealth in the rich central regions of the Union , flexible forms of employment and unbridled privatisation within this triangle , all policies , both national and Community , come second to the law of maximum profit . 
Instead of creating jobs , we have mass redundancies and spiralling unemployment . 
Even the report tells us that the ten poorest regions have an unemployment rate of 23 % . 
In the countries which are the main beneficiaries of Structural Funds , that is , Italy , Spain and Greece , there was a clear increase in unemployment between 1988 and 1998, especially in Greece , where the official unemployment rate of 6.7 % in 1988 compares with 11.7 % in 1998, an increase of about 75 % . 
These structural interventions are not designed to bring about real development in each region which takes account of its unique features ; on the contrary , they come second to even bigger profits for big business . 
Not only are funds for structural interventions both insufficient and limited , 30 - 40 % of total funding received by the poorest Member States finds its way back to the richest Member States in the form of payment for know - how or capital equipment . 
And this funding has been paid for by scrapping traditional productive sectors , changing crops , destroying agricultural produce and deserting areas . 
The ones who suffer as a result are the poorest sections of society , while the ones who benefit are the monopoly behemoths and the various rodents which surround them , in that Community funds are the " pieces of silver " paid for integration into the U ; in a way they are a form of compensation to big business for doing away with much of the protectionism which it enjoys under a national market system . 
-- ( FR ) The report states that the Structural Funds , principally intended to promote regional development and the equality of men and women , still fall a long way short of what is needed . 
Its insistent demand for " the implementation of an integrated policy to promote women 's interests " is laudable and highlights an important area in which we have fallen behind . 
We , too , consider that " the risk exists that economic and budgetary stability programmes could result in cutbacks in public investment , notably in transport infrastructure and R & D in the less - favoured regions " . 
The report does not follow its analysis through to its conclusion , however , and does not adequately break free of such restraint . 
On employment , for example , it invites the States to " continue with the employment policy process launched in Amsterdam " and makes the " national action plans for employment " its reference point . 
The latter , however , merely translate into operational terms the dogma of the necessary flexibility of labour markets and are in practice contrary to the fight against precariousness to which the rapporteur refers elsewhere . 
Since we are unwilling to lend our names to such a position , we have abstained . 
. ( PT ) The 11th Annual Report on the Structural Funds ( 1999 ) concludes the 1994 - 1999 programming period and thus saw the conclusion of the Delors II package of measures which made a key contribution to regional development , both as regards infrastructure and production and in terms of social integration . 
Nevertheless , now that the 1994 - 1999 period has come to an end , the 11th Report bears witness to the fact that the cohesion situation remains unsatisfactory . 
Despite the budgetary effort made with the Edinburgh package and the progress achieved , the European Union continues to be marked by enormous regional disparities in economic and social development , and there continues to be an asymmetry within the European Union between the peripheral region. including the ultra - peripheral region. and the centre . 
Accordingly , the impact of the Structural Funds has not been sufficient to correct the disparities in production between the richest and least developed areas . 
Against this background , I would like to express my support for Mr Nogueira Romn 's report , stressing by way of conclusion that remoteness and insularity , factors which are the hallmark of the ultra - peripheral regions , can be compensated for by developing activities financed by the Structural Funds with a view to increasing the competitiveness of the production chain , improving access to information and integrating these regions in the context of an enlarged European Union . 
This should accordingly reinforce the current cohesion policy , which is more necessary than ever to meet the challenges of enlargement . 
Report Valenciano Martnez - Orozco ( A5 - 0285 / 2001 ) 
The report by Mrs Martnez - Orozco is , Mr Presiden. and I am sure you will agree with m. extremely important . 
Measures must be taken so that wome. not only women , but in this case wome. have no fewer rights in society than men have . 
In some places they have many more right. in my home , for instance , women have more rights than me. but in the rest of the world , unfortunately , as in this case , women really have to face torture . 
I therefore ask the European Union not to give a penny more in development aid to those countries that still practice female circumcision and to really implement a policy supporting respect for human rights in those states to which we do give our money . 
-- ( FR ) Although we do not support all the proposed measures , we have voted for this report . 
Female genital mutilation is a barbarity to be eradicated not only because it is an act of violence with physical consequences , but also because of its purpose , which is to ensure that women 's position of inferiority is maintained . 
Those who , when dealing with this subject , invoke tradition , custom , religion or any other such nonsense do no more than shroud in hypocrisy their failure to confront barbarism . 
Those who dare to speak of the right to cultural differences demonstrate only their contempt both for women in general and for the peoples whose women are victims of this barbarity . 
I wish to thank our rapporteur , Mrs Elena Valenciano Martinez - Orozco , and the committee as a whole for the high - quality work that they have presented to us and for the courageous social choices that they are leading us to make today . 
Female genital mutilation endangers health and leads to serious and irreversible consequences such as serious and potentially fatal complications in sexual relations , pregnancy and childbirth , and so it strikes me as essential that we vote for this report today and thereby condemn all female genital mutilation , to whatever degree it is carried out . 
This report is all the more deserving of a favourable vote because it calls on the Council , the Commission and the Member States , to define all female genital mutilation as a crime and to impose criminal sanctions on any of their residents who have engaged in this practice , even if the offence was committed outside the EU 's borders . 
This principle of the offence 's extraterritoriality must be firmly upheld . 
If any further proof of the need to vote for such a report were required , I shall give the following reason : the fact of being a victim of such practices , as well as that of being born a woman in a place where one runs the risk of undergoing genital mutilation must constitute valid and conclusive grounds for the right of asylum or of humanitarian protection to be granted . The Commission , the Council and the Member States must , within the framework of the immigration and asylum policy agreed in Title IV of the Amsterdam Treaty , adopt measures on granting residence permits to the victims of this practice and recognise the right to asylum of women and girls who risk being genitally mutilated . 
For the sake of equality , liberty and dignity , to which every human being has a right , it appears to m. and should appear to us al. imperative that we protect women and vote unhesitatingly for this proposal . 
This is a political responsibility that we must shoulder . 
. British Conservatives , of course , deplore the practice of female genital mutilation , wherever it occurs , and we are pleased to note that in some countries it is already against the law , but we do not feel that this report will assist in ending the procedure altogether . 
For this reason , Conservatives have abstained , as we feel , from an international perspective , that more diplomatic pressure should be brought to bear against those countries in which the practice of female genital mutilation is still allowed , and that world - wide education and diplomatic initiatives would be the best means to employ in order to put an end to the procedure . 
Certainly , in any event , we do not wish to see an extension of the Geneva Convention of 1951 in terms of the criteria it sets out on asylum , however worthy the cause may be . 
-- ( SV ) I have voted in favour of this very important report in defence of human dignity as something unique , inviolable and shared by all in equal measure . 
It is a question of giving expression to the common basis of values that European cooperation must ultimately rest upon . 
Female genital mutilation causes irreparable damage to health and can even lead to death . 
Any form of female genital mutilation , of whatever degree , is nothing other than an act of violence which constitutes a violation of the woman 's or girl 's fundamental rights , particularly the right to personal integrity and physical and mental health and of her sexual and reproductive rights . 
Such violation and mutilation of a human being can under no circumstances be justified by respect for a religion such as Islam or by invoking traditional cultural practices or initiation ceremonies . 
Religious freedom and female genital mutilation have no connection with one another . 
Female genital mutilation is an assault on the rights of women and children as enshrined in several international conventions and is prohibited in the criminal legislation of the Member States . 
Moreover , it is in breach of the principles of the EU Charter of Fundamental Rights . 
It is therefore time for any form of female genital mutilation now to be classified in the EU 's Member States as a specificcrime , irrespective of whether or not the woman concerned has given any form of consent , and for anybody who helps , encourages , advises or procures support for anybody to carry out genital mutilation to be punished . 
Report Smet ( A5 - 0275 / 2001 ) 
Mr President , I cannot help saying something about the report by Mrs Smet , who has specified that when women work they get lower wages than men in average earnings . Why can I not help saying something ? 
Because I want to uphold in this Chamber the view that it is fair , precisely for this reason , that women in many European Union states draw their pensions five years before men do . 
This happens in Italy , Greece , Germany , Spain and many other states , but not in all of them . 
I think this is fair because it partly makes up for the lower wages women receive when they work . 
I should therefore like this to happen in all fifteen states in the European Union . 
-- ( DA ) After 25 years of the Equal Pay Directive , there are still differences between women 's and men 's pay . 
It is estimated that 15 per cent of this difference in pay is due to gender and not to other factors such as seniority , management responsibility and such like . The principle of equal pay for work of equal value has therefore still not made itself felt . 
An extra effort must therefore be made to ensure that it is the job and the responsibilities , and not the individual 's gender , which decide how much he or she is paid . 
We support the report , which we believe contains a number of sensible recommendations . 
We wish to emphasise that , if unfair differences in pay are to be successfully stamped out , greater openness and transparency must be ensured in the way in which pay is determined . 
We also want to emphasise that individual countries must make sure they have reasonable conditions for women 's participation in the labour market ( child care facilities etc ) , if the goal of equal pay for work of equal value is to be achieved . 
. ( PT ) As you will know , although the principle of equal pay for work of equal value for women and men is laid down in the 1951 Convention No 100 of the ILO and the 1957 Treaty of Rome , as subsequently developed and improved by Community legislation , discrimination continues to take place , as the Smet report indicates , with an average wage gap in the EU of 28 % . 
Even taking into account the structural differences between men and women in the labour market , such as age , training , occupation and career pattern , women 's pay is still 15 % lower , on average , than that of men , which can only be explained by value discrimination mechanisms . This is unacceptable . 
The issue of the wage discrimination which is practised against women in reality , and the underlying mechanisms , have been analysed in relative depth , although there are many shortcomings , in particular in statistical information for the European Union and the Member States . 
However , as the rapporteur states , one thing is clear : this wage gap can only be reduced by means of a twin - track policy . This involves on the one hand attempting to improve women 's position in the labour market , and on the other hand eliminating discrimination during the pay negotiation process . 
We therefore consider it important that this issue should be treated as a top priority , including the Commission 's proposal to launch a Europe - wide campaign on equal pay in 2002 . 
But it is equally important that a proposal should be brought forward to revise and update the 1975 Equal Pay Directive . 
. ( DE ) We have been discussing equal pay for equal work and for work of equal value since my youth , and that is a long time ago . The ILO 's Equal Remuneration Convention has existed since 1951 . 
In the European Community the principle of ' equal pay for equal work ' was laid down in Article 119 of the Treaty of Rome in 1958 . 
Yet as is always the case whenever it is a matter of justice for women in any walk of life , in implementing the principle of equal pay , the politicians are dragging their feet , as are the trade unions , unfortunately , which are still male - dominated organisations . 
We have had the Council Directive on the approximation of the laws of the Member States relating to the application of the principle of equal pay for men and women since 1975 . 
We have action programmes and a Community framework strategy on gender equality . 
We have countless resolutions and guidelines . 
We have the Beijing Platform for Action adopted by the Fourth UN World Conference on Women in 1995 . 
And now we have this report whic. in view of the fact that the average wage gap between men and women in the EU still stands at almost 30. is by no means unnecessary , for on women 's issues in particular , we know that constant dripping wears away stone . 
In the 17 recitals and 19 paragraphs contained in this resolution , which I support , we have put forward a great many sound and useful proposals designed to eliminate this wage gap , which continues even after retirement and especially affects women with lower pension provision , thus resulting in lifelong discrimination . 
It is clear that action is required from the social partners in particular . However , what is also required is courage from the women concerned and their representatives , especially the women 's organisations . 
In reality , we have sound legal bases on which to act against wage discrimination . 
. ( EL ) The harsh reality of the huge social problems which plague workers , both male and female , not only shows up every pronouncement about equality and prosperity for what it is in practice , and in the harshest possible manner , it also makes them look provocative and derisory . 
The first and the main victims of this miserable market - and competitiveness - based policy are women . 
Unemployment hits women . 
Women are bountifully offered flexible forms of employment , with the result that they provide cheap labour , receive less money for the same job and face worse problems of job insecurity and unequal access to the labour market . It is still mainly women who fill the more menial , unskilled jobs and who rarely hold responsible , higher management jobs in economic , social and political life . 
The severe blows raining down on social rights and social gains will become even more severe with the planned changes to the social security system , putting an even greater burden on women , who have to carry out many duties and fill two or even three roles . 
There can be so such thing as equal opportunities for women within an exploitative society , an underemployed society with no equivalent social prospects and no state welfare . 
We need to provide equal access for women , we need to strengthen and extend legislation to protect unhealthy professions and maternity and we need to introduce measures to safeguard all atypical forms of work . 
Only the workers ' struggle can overturn the anti - grass roots polices being promoted and improve women 's lot . 
Only the worker 's struggle will really improve the position of women in society . 
And we are by their side in this struggle . 
Report Andersson ( A5 - 0283 / 2001 ) 
Mr President , some time ago I met my brother . 
I have a brother called Edgardo Fatuzzo , who lives in Novara , but unfortunately we do not see each other very often . 
When we last saw each other and he heard I was an MEP for the Pensioners ' Party , elected to Brussels by pensioners , and that I am the national secretary of this party in Italy , he said to me , " As you are in politics , do you know that when we work and are over fifty they make it quite clear to us that they cannot wait for us to give up our jobs , and they make us feel we are a burden ? This is because there are too many young people and they get lower wages ; we , however , are slow to understand progress and earn more " . 
Well , I should like it to be considered harassment when older people are harassed for the sole reason that they have grown old in their jobs , a point which unfortunately is not mentioned in this document . 
The report treats as being on the same level what it terms " ' vertical ' harassment ( of a subordinate by a superior , or vice versa ) , peer - group ( ' horizontal ' ) harassment or harassment of a mixed type " . 
Whilst condemning harassment , the report overlooks the fact that relationships at these different levels are not equivalent . 
The boss has a power over his employees that they do not have over him . 
Those who are at the summit of the hierarchy established by the boss have the right to decide on the allocation of work to their subordinates or even on whether these are employed at all . 
The new expression ' harassment at work ' is founded on the old exploitative relationships . 
Our abstention indicates that , whilst we agree with this condemnation , very limited though it is , we do not wish to give the support of our names to these untruths by omission . 
. ( PT ) We voted in favour of this report because we consider that it deals properly with the serious problem of bullying and sexual harassment at the workplace . 
As indicated in the report , according to a survey of 21 500 workers in the European Union carried out by the Dublin Foundation , 8 % state that over the last 12 months they have been subject to bullying at work , which if extrapolated to the total workforce means that over 12 million workers are probably victims of this kind of situation throughout the 15 Member States . 
As the report warns us , although the true scale of this phenomenon is unknown , it is a serious problem in working life , and it is equally certain that the general increase in short - term contracts and insecurity of employment , especially among women , is creating conditions that encourage the practice of various forms of harassment . 
We therefore support the measures proposed in the report for combating this phenomenon , including those for preventing it , those for increasing knowledge about it , exchanges of positive experience and the publication of a Green Paper by no later than March 2002, followed by an action programme of measures at Community level against bullying at work . 
. ( FR ) Eight per cent of workers in the EU , that is to say 12 million people , claim to have been victims of psychological and sexual harassment at work . 
This has devastating effects on the physical and mental health of thos. most frequently wome. who are subjected to it . 
As the rapporteur has emphasised , these practices are due to " the growing number of short - term contracts and insecurity of employment " . 
Combating harassment at work , therefore , involves restoring to each worker security of status , acceptable working conditions and a decent wage . 
All employees , however , need more rights within companies : the right to organised representation , the right to defend themselves and the right to social security benefits such as occupational health provision . 
There is also a need for uniform legislation specific to this issue to be put in place and applied consistently across all the EU Member States . 
At present , only France has legislated against harassment . 
It is , moreover , equally important to clarify the employer 's responsibility in this area . 
This report is a step in the right direction and for that reason we have voted for it . 
-- ( SV ) We have abstained from voting on Mr Andersson 's report on harassment at the workplace . 
We are basically well disposed towards the European Union . 
European integration provides an opportunity to find solutions to cross - border problems , such as those concerning the environment , trade , movement across borders , human rights and conflict management . 
We also believe in the principle of subsidiarity whereby decisions are to be taken as close as possible to those whom they affect . 
That is why we are actively pursuing the issue of a constitution for the European Union in which the distribution of responsibilities is clear to everyone . 
It must be perfectly clear to all citizens that the EU must only attend to those issues which it is best qualified to deal with , namely the cross - border issues . 
Harassment at the workplace is , of course , a problem , and as much as possible must be done in various ways to do away with such harassment . 
We do not , however , believe that measures to combat this problem are best taken at EU level . 
For us , it is important for the EU to concentrate instead on areas in which it can really do some good . 
This is not such an area . 
Report Coelho ( A5 - 0233 / 2001 ) 
Mr President , in this document by Mr Coelho rules are laid down regarding the crossing of the external borders of the European Union . 
We should remember , then , that in a very few years the borders will be extended : the borders of Europe will be moved much further east . 
We therefore need right now , not in 2004, to bring in tighter regulations on access , on crossing the forthcoming borders , which are not the current ones , and to increase the possibilities of really , actually moving around within our fifteen Member States . 
In conclusion : tougher restrictions on the external borders and greater access across the former borders , which are the internal borders of the fifteen and soon the twenty - three European Union Member States . 
. ( EL ) The report contains a plethora of data which reveal how the Schengen Convention has worked in practice in the 10 states which apply it in full and it goes a long way towards substantiating our opinion of it as an authoritarian , anti - democratic , collective agreement . 
To be specific , it admits of omissions and oversights with respect to transparency and democratic control , violations even of the famous EU Charter of Fundamental Rights , a lack of transparency on the role of Europol , the absence of information for the European Parliament etc. It is particularly revealing with regard to the Schengen Information System ( that is , personal electronic records ) , in which 89 % of personal information pertains to ' unwanted ' persons . 
Documents which should be destroyed are used to supplement police records , data is kept on " persons whose identity has been usurped with no attempt to inform the legitimate older of the identity " and " there is a lack of clear criteria for entering data on the system , in particular in relation to unwanted aliens " . 
As far as the free movement of people is concerned , the report criticises England and Ireland for maintaining controls on internal borders and France for checking persons arriving from the Netherlands , due to the legislation of the surrounding countries ( and especially Holland ) on narcotics , but says not a word about the imposition of controls and the ban on allowing EU citizens to enter France or Sweden in order to take part in demonstrations in Nice and Gothenburg . 
However , Genoa provides the most representative picture of what Schengen means : on the one hand , the restriction on free movement with suffocatingly tight police controls and entry bans and , on the other , ful. if not abusiv. application of personal electronic records and police collaboration ( Euro - police ) . 
All this confirms that the Schengen Convention is a tool which is used to make it easier to carry out the job of pan - European suppression , make and monitor suspects and terrorise demonstrators . 
The situation is becoming even worse following the witch hunt unleashed by the USA with the help and forbearance of the U on the pretext of the tragic events of 11 September . The aim is to silence every voice which speaks out against or even doubts their anti - grass roots policy , supposedly in the name of fighting ' terrorism ' . 
Some of the proposals in the report are of a technocratic nature ( more information for the European Parliament , Council approval for a binding legal framework to protect personal data , approval for the role of the Joint Supervisory Authority ) . 
However , they are accompanied by a proposal to introduce a Community information system , that is , a single computer network for data from the Schengen , Europol and Customs Use conventions in order to make personal electronic records even more efficient , again in the name of freedom , security and justice ! 
For these reasons , the MEPs of the Communist Party of Greece have voted against the report . 
A matter of days after the terrible terrorist acts which struck New York and Washington , the Chairperson of Eurojust , Mrs Michle Coninsx , who is also a senior Belgian judge , has just made some extraordinary statements in the 14 September issue of one of the major Paris daily papers . 
To the question ' Is this amorphous collection of Islamicists firmly established in Europe ? 
' Mrs Coninsx replied : " Europe can be a logistical fallback base for these terrorists . 
The Schengen area , in fact , makes the borders relatively easy to cross " . 
This timely assessment of the situation may be added to , unfortunately , numerous others made over recent years in various fields , whether drug trafficking , the theft of works of art , illegal immigration , organised crime... One is all the more surprised when one reads the triumphalist report on the Schengen system , which has been laid before us today . 
For example , in the Council 's introduction , we read : " thousands of travellers have crossed open borders unhindered , without security within the Schengen area suffering any visible detriment " . 
One wonders whether the person who drew up the Council 's report was perhaps suffering from hallucinations . 
For its part , the report of the European Parliament not only repeats the same errors , but adds to them an order directed at the United Kingdom and at Ireland , which are invited to participate fully in Schengen and thus to completely abolish border controls on persons . 
This would , of course , be more practical for France , which would witness the dispersal of the tragic groups of illegal immigrants waiting in the north of the country to cross to Great Britain . 
It would not , however , resolve the fundamental question : how did these illegals manage to cross Europe and reach Calais without being seen ? Does the Schengen system not bear an overwhelming responsibility for this ? 
The day after the terrorist attacks on the United States , we called for the EU to revise all its policies in order to prioritise citizens ' security . 
We certainly heard some fine speeches against terrorism in this House yesterday , but today , we can clearly see the habitual drift starting again without any qualms at all . 
The Schengen system , in the guise of a gradual abolition of controls at the internal borders of the EU countries concerned , reinforces controls at the borders of the Union itself and makes conditions of access stricter . 
Whilst claiming to facilitate the movement of persons , Schengen makes it more difficult for all those who are not natives of the European Union . 
Our vote against this report is an expression of our opposition to both the spirit and the letter of the Schengen Convention . 
The enlargement of the European Union by the integration of certain Eastern European countries makes the Schengen Convention all the more shocking , as the Schengen borders put up additional barriers among national communities living in more than one country simultaneously . 
Finally , even the slight advantages of the Convention , that is to say , the end of controls at the internal borders of the Schengen area , are random , being subject to the discretion of States which are able to re - establish such controls . 
The Coelho report on the development of Schengen cooperation is unsatisfactory from our point of view for numerous reasons . 
For us to propose today the reinforcement of the Schengen system , is to reinforce the exclusion of all those men and women , asylum - seekers and immigrants , who for economic and / or political reasons aspire to live as residents of the European Union . 
This Fortress Europe is shown day by day to be unjust and inhumane by the treatment meted out to immigrants in refugee centres , detention centres and other closed institutions . 
This Europe that Schengen has created is not democrati. as the rapporteur makes clear by putting the emphasis on the " major and serious shortcomings [ which ] have existed with regard to transparency and democratic control " . 
There is a need for another policy on the reception of immigrants particularly to regularise the position of those without personal documentation and to respect fundamental rights . 
After all , what credibility is left to this area without borders which permits free movement of citizens , when States arrogate to themselves the right to close their borders to peaceful protesters , as at the Nice and Genoa Summits ? Freedom of movement within Europe must be recognised as an inalienable right . 
For these reasons , we are unable to vote for this Report . 
. ( FR ) Article 2 of the Treaty on European Union defined as its objective " to maintain and develop the Union as an area of freedom , security and justice , in which the free movement of persons is assured " .. . 
To put it another way , the Schengen accords are often summed up too readily as being about the free movement of European citizens , but this can only , according to these same accords , be taken as read when they are guaranteed freedom , security and justice . 
The present , however , when crazed attacks have just struck the United States , brings us back to face some cruel realities : the notion of a Western sanctuary , sheltered from violence and in which nothing more would be needed than to grant rights without demanding duties , whilst maintaining a principled abstention from any coercive action , now lies smashed to smithereens . 
Whilst I would not wish to suggest that our manifest solidarity with the victims and with the American people must necessarily impel us henceforth to join blindly in any crusade decided on in Washington , it is clear that a menace of the same kind is hovering over our European capitals . 
I might well say , Mr Coelho , that your report strikes us as surreal against this backdrop , because , from our point of view , the re - establishment of border controls has never seemed so necessary as it does today . 
( Speech cut short pursuant to Rule 137 of the Rules of Procedure ) . 
That concludes the explanations of vote . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 12.20 p.m ) . 
