Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I just wanted to say that the Minutes are excellent with regard to my comment and that I hope that you ask the President to put my comment into action . 
The Minutes are correct but I would request President Hnsch to act upon my point . 
I am not sure if that remark was ironic but I will take it at face value . 
I will pass your comment on to President Hnsch . 
It was not meant ironically . 
I am smiling because I am a happy person , because the Minutes are correct this time , not ironically , but in good humour . 
I am very pleased about that ! 
Thank you . 
I just wanted to say that the Minutes of Monday 's sitting are incorrect in that they refer to me , Mrs Plooij - Van Gorsel as a speaker from the European United Left . 
You can see that I am here in the Liberal centre and intend to remain so . 
I trust the Minutes can be amended . 
That brings a note of realism to the optimism expressed just now . 
But thank you for that remark . 
We will take account of it . 
( Parliament approved the Minutes ) 
Mr President , as you yourself have said the voting may be continued this evening at 6 p.m. I therefore request that we do not vote this morning beyond 1.30 p.m . 
I think that would be wise and reasonable ! 
Energy Policy 
The next item is the joint debate on the following : 
report ( A4 - 0326 / 96 ) by Mr W G van Velzen , on behalf of the Committee on Research , Technological Development and Energy , on the Commission 's White Paper on an energy policy for the European Union ( COM ( 95 ) 068 . 
C4 - 0018 / 96 ) ; - report ( A4 - 0296 / 96 ) by Mr Scapagnini , on behalf of the Committee on Research , Technological Development and Energy , on the communication from the Commission to the European Parliament and the Council concerning the Euro - Mediterranean partnership in the energy sector ( COM ( 96 ) 014 . 
C40238 / 96 ) ; - report ( A4 - 235 / 96 ) by Mr Chichester , on behalf of the Committee on Research , Technological Development and Energy , on the communication from the Commission on the European Community gas supply and prospects ( COM ( 95 ) 047 . 
C4 - 0487 / 95 ) ; - oral question ( B4 - 1215 / 9 . 
O - 0147 / 96 ) by Mrs Schierhuber and Mr Jacob , on behalf of the Committee on Agriculture and Rural Development , to the Commission , on measures to use biomass and biological fuels and renewable sources of energy . 
Mr President , after debating the Green Paper ten years ago we are today debating the Commission 's White Paper on an energy policy for the European Union . 
I should first of all like to express my sincere appreciation for the speed with which the White Paper was written . 
But I am even more grateful that they have accepted 90 % of Parliament 's resolution on the Green Paper . 
I should like to thank Commissioner Papoutsis and his staff very warmly indeed . 
That makes for a meaningful dialogue between the Commission and Parliament . 
It is therefore only logical that the European Parliament supports the broad outlines of the White Paper . 
The White Paper incorporates a number of improvements on the Green Paper and the result is a much better balance between the three objectives : the environment , competition and security of supplies . 
The White Paper has placed greater emphasis of the question of renewable use of energy . 
I was also happy to see that these three objectives have been joined by economic and social cohesion as a goal . 
The Commission also pays more attention to the role of the Members States in energy policy and to the role of private companies , organisations and the like . 
That means that the principle of subsidiarity has been better implemented , which prevents the Union 's energy policy from becoming centralised . 
After these words of praise one can only expect there to be some comments on the White Paper , particularly three points of the proposed indicative work programme of the Commission . 
First of all the White Paper proposes that the share of renewable sources of energy should be increased in the total energy production and consumption within the European Union . 
I am disappointed by that because the political will is present in many Member States to undertake positive action in this area , and to do so now . 
That is why I also call in the motion for a resolution for more emphasis on a better integration of renewable energy in the whole of the European Union 's energy policy and for the Commission to be more ambitious here and to come up with more specific action . 
With the Mombaur report at its side the Commission now has enough specific proposals , I would have thought . 
That is why in the motion for a resolution we stress the following points : first of all developing possible substitutes for energy sources that are becoming increasingly scarce ; secondly improving the efficiency of energy use by creating stricter standards , agreements on labelling ; thirdly more emphasis on combined heat and power . 
I invite the Commission not only to present proposals , but I eagerly await their communication on that subject . 
In addition to that , Mr President , we mention improvement in the access to the electricity grid for renewable energy , for example by making the purchase of renewable energy obligatory , the ' non fossil fuel obligation ' as it is called in Britain , or a return guarantee of renewable energy produced on a small scale . 
The Commission must also develop a financial programme together with the Member States to promote renewable energy , such as a study into the green VAT , tax relief on investments in the field of renewable energy . 
A second point stressed in Parliament 's motion for a resolution where the Commission should take the lead is the international context . 
This is an area where the Commission should clearly set an example because it has the added value which is needed in this sphere . 
In the light of the European Union 's increasing dependence on energy imports we must conclude energy agreements with more countries than only Russia . 
A third area in which the Commission must be more active is tackling the issue of unsafe nuclear power stations in central and eastern Europe . 
We have been talking about this for more than ten years and still we are awaiting action . 
The Commission must coordinate , bring partners together , match financial efforts and promote regional cooperation . 
Once more this is an area in which the Commission can prove its added value . 
The motion for a resolution points to very specific proposals in this field . I shall mention but a few . 
Organising regional energy conferences in central and eastern Europe to examine how their energy policy can be best supported and improved . Developing a large package of energy - efficiency measures for these countries , as well as information campaigns on energy savings , encouraging the use of gas fired combined heat and power stations , speedy introduction of renewable sources of energy and coordinating financial efforts in this field with the international organisations and especially with PHARE and TACIS finance to enable private financiers and entrepreneurs in central and eastern Europe to produce an effective and efficient energy policy . 
I eagerly await the Commission 's reaction to the specific points in our motion for a resolution . 
The European Parliament agrees with a Commission indicative work programme on condition that it accepts additions from Parliament 's resolution . 
I look forward to the Commission 's reply . 
Mr President , there is a widespread view that with the advent of the new century , concern about energy and water will be added to the existing anxieties of European Union citizens . 
Already in our century there will be demands which the European Union must respond to satisfactorily . 
We recognize that Mr van Velzen has drafted an excellent and detailed report on the issue , but it has highlighted a certain lack of European Commission projects , especially as regards sustainable use of energy , combined heat and power , the specific characteristics of the gas market , the appropriate institutional and budgetary framework , as well as international cooperation . 
My report focuses specifically on international cooperation . 
The broad guidelines adopted by the European Council in Lisbon , Corfu , Essen and Cannes bear witness to the European Union 's intention to draw up a long term programme for its relations with Mediterranean countries . 
The opening up to the east must be integrated with an ambitious policy of cooperation with the south , based on the conclusions of the Barcelona Conference of November 1995 . 
The European Union and its Mediterranean partners are facing the same challenges and this certainly requires a coordinated response , possibly through the creation of a multilateral programme which embraces Europe and the southern and eastern Mediterranean countrie. a Euro - Mediterranean Forum . 
Renewable energy certainly represents one of the main instruments for successful communication of this kind . 
Our objective must be to conclude renewable energy agreements with Mediterranean countries likewise interested in the development of renewable energy technologies especially given their specific geographic , political and strategic characteristics . 
So we need to succeed in building our future in this sector both by developing those instruments which are already available to us today inside the European Union , and throug. this is what Mr van Velzen was sayin. a more open and involving energy charter . 
Another very important instrument for achieving the objectives of the European Union is undoubtedly the creation of a trans - European energy network and this means promoting the drafting and adoption of agreements aimed at developing the networks and linking them with the countries of the Mediterranean basin . 
The European Union , aware of the importance of trade in the energy sector , has already set out proposals to provide electricity to the various Mediterranean countries , including Morocco , Algeria and Tunisia . 
The same applies to gas . 
International actions have in common the fact that they are geared to the development of markets and infrastructure to meet the future increase in imports of gas into the energy markets of developed countries and , above all , of developing countries . 
Here I would mention the importance of building the Maghreb - Europe and Algeria - Tunisia - Italy gas pipelines . 
These links will certainly lead to full integration of the European and North African gas systems , especially with the opening of the new North - South trading axis , providing enormous potential for future cooperation . 
This brings me rapidly to the conclusions of the Cairo Conference and the impressive totals for available projects . 
The projects in the gas sector are worth about 20, 000 million dollars and those in the electricity sector are worth 1, 800 million dollars . 
Naturally all this means we must neither privilege the traditional nor start concentrating only on the non - traditional . 
To guarantee the spread of energy - related technology , in particular for renewable and non - polluting sources , there needs to be close cooperation between technicians and scientists in the countries concerned to provide a transmission mechanism for technological information . 
In this regard , the importance of creating a Euro - Mediterranean Forum is stressed at the end of my report , to act as a catalyst for information drives and support functions for the institutions and for companies , preferably local . 
Alongside this there is an important role for a training centre for specialized personnel , and especially to start up pilot projects . 
Finally , Mr President , this cooperation between the European Union and the eastern and southern Mediterranean countries should include a transfer of technology and a system of investments geared to promoting projects of regional integration , social development and environmental protection . 
All this needs to be done while maintaining the basic objectives of cooperation with a view to consolidating a lasting climate of dialogue in the Mediterranean . 
Mr President , Commissioner , ladies and gentlemen , I am very glad that this oral question on renewable energy sources , i.e. , biogenetic raw materials , is being dealt with in the context of the discussion on the White Paper on the European Union 's energy policy . 
Let me emphasize how important this matter i. the use of biomass and biofuels as renewable energy source. in a few succinct words : nothing works without energy ! 
In a rapidly changing society with its new tasks and potential there will be an increasing energy demand in future too . 
At present however , there is often a crass contrast between energy production and environmental protection . 
That can and must no longer be the case . 
Energy policy , like energy itself , must be life - affirming , which means sustainable . 
That should be our motto for the future too when we talk about using energy . 
Since the use of fossil fuels , we have seen an increase not only in the tempo and volume of production , but in pollution too . 
We should not remain indifferent to that . 
Even if fossil energy sources will still be available for another hundred years , assuming they are easily obtainable and taking account of present consumption , we may not be around for these hundred years . 
For our major concern is , on the one hand , the rising need for energy and , on the other , the rise in CO2 emissions . 
As early as 1990 the joint Energy and Environment Council therefore decided to stabilize CO2 emissions by the year 2000 at the 1990 level . 
To achieve this aim , energy efficiency was to be increased . 
That means , energy must be saved and energy sources must be promoted which produce less CO2 . 
There is a practical way of meeting this aim and this need , namely the use of biomass and biofuels . 
Unfortunately the Commission 's White Paper of December 1995 only devoted one and a half pages to this energy sector . 
That is why I warmly thank Mr Wim van Velzen for giving so much space to bio - energy in his statement . 
At the hearing on biomass in the European Parliament 's Committee on Agriculture and Rural Development of 6 May this year it was made clear how necessary but also how new this potential energy source actually is . 
A sustainable energy policy is particularly urgent in relation to sustainable agriculture . 
The right step would be to show the political will to pursue this , given also the requirements of agriculture which is in a state of upheaval . 
New , realistic and identifiable areas of activity have to be found for farming and therefore also for rural areas and for the farmers whose livelihood is based in these rural areas . 
The production and sale of renewable energy sources are regarded as a promising new market in agriculture . 
A few decades ago up to one third of cultivated land was used to grow feedstuffs for our draught animals and therefore provide energy , which also prevented surplus production , but today these areas are set aside or used for growing cereals . 
These set - aside areas could be used for planting renewable energy sources and if 10 % of the electricity was produced from biomass this long - term and continuous source of revenue could also reduce the need for agricultural subsidies . 
The advantages of these innovations in energy policy are indisputably the following : positive effects on incomes , which also means the creation of new jobs in rural areas , independence from third countries in relation to energy , securing energy stability , improved air quality and therefore quality of life for all the people . 
The Commission wanted to send out clear signals when it set up the ALTENER I and II programmes . 
However we must check carefully whether these signals were in fact understood . 
They must be followed by practical action , rather than mere declarations of intent . 
That is why our questions represent a kind of definition of the position . 
What has meanwhile been achieved and what is the current state of development , and in particular , how does the Commission see the future ? Once again , let me stress the importance of bio - energy as a chance for the future of agriculture . 
However , we must also create the appropriate framework conditions for such important forward - looking decisions , such as increases in the research budget and standardized European eco - taxes . 
I am very grateful to the Committee on Agriculture and Rural Development for taking up this question so vehemently . 
What we need is more energy to create a sustainable energy policy . 
Mr President , our group is in favour , with some slight adjustments , of the reports which have been tabled , and generally agrees that there should be a European energy policy which will rationalize the use of energy as a scarce and essential resource ; it backs the basic parts of these reports , and the question put by Mrs Schierhuber and Mr Jacob . 
There are , however , some areas of great concern to us . 
First of all we believe that liberalization of the energy sector will mean an increase in consumption if prices are brought down . 
An increase in consumption will also increase emissions to the atmosphere , intensifying the greenhouse effect and environmental concerns and going against the formal undertaking we have made to adopt a model of sustainable development which shows respect for nature . 
Thirdly , we think that rationalization of the energy sector is essential , since we must remember that if market operation on the basis of supply and demand is pushed to the limit , then liberalization will mean that sections of the population may go without , as it may not be profitable to supply energy in a particular area ; hence the Government would have to act , as a public service , for the good of the population . 
Finally , there is one central question ; we talk of rationalization and the proper and efficient use of energy , but we are directly encouraging an increase in energy consumption , whether using it on individual or public transport , or boosting the manufacture of goods which , by their ephemeral nature , generate a continuous increase in consumption . So people 's patterns of behaviour , whether individual or collective , would have to be changed to promote a global social policy of frugal austerity ; we should have to think it a good idea to change the car every two or three years , or replace goods after X years , always favouring tough and durable items which will produce a different society . 
Otherwise the result would totally contradict what we are saying . Of course this involves the following aspects : such a continuous increase in consumption forces us to rely on eastern Europe , or southern France , we are creating maelstroms of social and economic instability and we are seeking to introduce programmes which will make this easier . 
The Scapagnini report is certainly very good , and we have no hesitation in supporting it . 
But we have to note that the encouragement of sustainable development in the Mediterranean contradicts the need for continuous consumption . The Confederal Group of the European United Left / Nordic Green Left therefore believes that , when the Maastricht Treaty is revised , decisions must favour a model of sustainable development , an energy chapter with a responsible approach to the whole of Europe , renewable sources of energy and also the right focus for agriculture , since it is impossible to continue in this way promising everything to everybody . 
Mr President , the van Velzen report comes after the White Paper and the Green Paper , and is supposed to allow us to formulate an energy policy for the European Union . 
In even more concrete terms , we shall , after a kick - start in 1987, speak of the internal electricity market and particularly of Article 90 ( 2 ) on services in the common interest , on public service. even if some European leaders have a tendency to smile when speaking of ' public service ' . 
In other words , Mr van Velzen , the main theme of your report is a plea for renewable energies , with a whole series of sympathetic measures , even if they are a little naive , like the green VAT , the CO2 tax . 
And in the end , you have succeeded , you and your colleagues , in presenting a report on energy , on electricity , on light , and in plunging the whole debate into darkness . In fact , there is a contradiction in this whole business between the overall aim of formulating an energy polic. and we are all agreed on the objectiv. and the philosophy expressed particularly on page 12, paragraph 21 of the van Velzen report on the privatization of the energy sector , on removing the link between production , transit and distribution . 
There is a contradiction between an energy policy and competition . It is impossible to want both , i.e. to have both the possibility of allowing outsiders access to the networks and legitimizing distributors , giving a territorial community an opportunity to choose its distributo. which is the case in Germany and with 177 local authorities in France , which are somewhat on the fringe of the EdF monopol. all this is contradictory and has three serious consequences : a loss of social cohesion , a loss of sovereignty and a loss of morality . 
My first point : when electricity distribution is privatized , the law of profit leads to the abandonment of rural areas for the more profitable industrial areas . In Guadeloupe , the production of electricity accounts for 200 units of cost , whereas distribution accounts for 100 units . 
If privatization takes place , I have no idea how Guadeloupe will light its streets and houses ! Article 130a of the Treaty speaks of ' territorial , economic and social cohesion ' , and this is incompatible with the privatization of distribution . 
The public service monopoly in a sector of national sovereignty will be replaced by the oligopoly of a handful of multinationals . 
Public life will then be corrupted because freedom for distributors will bring about trade wars in order to capture markets . And the markets will be captured through the corruption of local decision - makers . 
A general electricity company will be formed in France and will buy the local elected representatives just as , in the case of water , all the socialist , RPR and UDF deputies now in prison were bought . 
If the German Greens and the German SPD are favourably inclined to this situation , it is because private organizations in Germany ask it of them . And at what a price ! 
What have you received , I wonder , for supporting that position ! If we want sovereignty , if we want social cohesion , if we want morality , let us not privatize the electricity ' fairy godmother ' because fairy godmothers are not for sale in the marketplace . 
But secondly I would nevertheless say that energy policy does not play the role in the European Union that it really deserves . Many speakers have rightly pointed this out . 
Perhaps this debate will help it play a more important role . 
We must concern ourselves more with energy policy , for the geo - politics of energy are changing . 
Mr Chichester and Mr van Velzen quite rightly pointed that out in their reports . 
Whereas Saudi Arabia and the Gulf were for a long time the central oil supply region for the world , the balance is now shifting towards Central Asia and the Caucasus as well as other countries . That has consequences , for this Union 's foreign policy too , and is not just a matter concerning multinational undertakings . 
Anyone who looks into the history of energy policy will know that this could also give rise to conflicts . 
That is why I call for close cooperation between our foreign policy and energy policy , not in the sense of financing i. we certainly cannot do tha. but of establishing close contact , just as I think that energy policy and social policy need to be linked more closely . 
We must not just talk about physic. that is not really the proble. but of the grey area between public opinion and technology . Actually , that is something that has concerned us far more in this Parliament than many other questions . 
We need only remember the debate we held and are still holding on nuclear energy and many others . I strongly urge that we improve the dialogue on the objectives of technologies . 
That includes the climate . 
There is not a sitting here in the European Parliament at which we do not say something about CO2 . Following the analogy with the Bible drawn by Neil Kinnock a moment ago , one could say that is our contribution to the Book of Proverbs . 
We produce a great many words but not much policy . By the end of this decade CO2 emissions will be 6 - 7 % higher than in 1990 even though we have always decided to do the contrary here . 
But that is the reality . I want to draw our attention to this real problem so that we can make a change of course here too . 
I have a final comment on thermonuclear fusion , although I know that many here take a different view from mine . In principle we have four energy sources : renewable energy sources , i.e. , the sun , fossil energy sources , nuclear fission and nuclear fusion . 
Those are the four physical energy sources we hav. we have no others . On the other hand the energy demand we have in our world is enormous , and I would not really want to abandon any of these four . 
It is also our responsibility to pursue a long - term policy . That is why I would not want to give up the field of thermonuclear fusion , where we in Europe are the leaders ; but we will have to discuss that on another occasion . 
Mr President , the energy policy of the future must be based on sustainability , recycling and renewable energy sources . Nuclear energy and fossil fuels do not meet these requirements and must gradually be phased out as forms of energy . 
Nor should we invest billions in research into fusion energy . 
The large proportion of the EU 's energy research funds which goes to fusion research as part of the JET project can therefore be reduced or eliminated . It is also unacceptable to invest more resources in new nuclear energy . 
The use of certain EU funds to build new reactors in Ukraine must therefore be rejected . The obsolete Euratom Treaty must be converted into a treaty for the development of energysaving renewable forms of energy using environmental taxes , selective purchase taxes and tax changes . 
More resources are needed on the other hand for research , development and practical projects which support renewable energy sources such as bio - energy , solar cells , wind energy , biofuels , energy - saving products and processes and new energy - efficient and environmentally friendly fuels such as ethanol , methanol , hydrogen gas , rape oil etc. In this connection , Mr President , the white paper must be considerably amended . 
The Commission must also produce immediate proposals on how carbon dioxide emissions are to be reduced . A recommendation on a carbon dioxide tax must therefore be drafted as soon as possible . 
Votes 
Incorporation of ECSC into budget 


Mr President , I would like to thank Mr Colom i Naval for his excellent report which several other committees have contributed to . 
The major thrust of the Colom i Naval report is to ask the question : how can the EU continue the excellent work of the ECSC when the Treaty expires in 2002 ? 
The most important requirement for us on the Committee on Economic and Monetary Affairs and Industrial Policy is that those areas which are heavily dependent on coal and steel production should not lose the advantages and benefits that currently ensue from the current ECSC Treaty and that Europe should continue to aid those areas in restructuring their local economies at a time when coalmines are being closed and there is an over - capacity of steel production in the world . 
The report asks the Commission to undertake several activities . 
The first one , which we on the Committee on Economic and Monetary Affairs support , would be the creation of a satellite agency . 
What we believe in , firstly , is that the funds remaining from those ECSC reserves when the Treaty expires in 2002 should be put into such an agency because they are the Union 's own resources . Secondly , that when such an agency is set up , it should be looked at very carefully in terms of its transparency and accountability to this Parliament for its budget and structure , and there must be discharge given by the Committee on Budgetary Control . 
The second area of activity that this new agency must take on is the capacity for research which is going to be very important if we are going to remain competitive in these sectors and resources must be made available for areas with a declining coal industry , for training and rehabilitation . 

We support the establishment of such an agency to regenerate local economies . 
Protection of animals during transport 
Topical and urgent debate ( part two ) 
B4 - 1257 / 96 by Mr Bertens and others , on behalf of the ELDR Group , on the International Criminal Tribunal for the former Yugoslavia ; - B4 - 1280 / 96 by Mrs Lenz and others , on behalf of the PPE Group , on support for the International Criminal Tribunal for the former Yugoslavia ; - B4 - 1286 / 96 by Mr Pasty and others , on behalf of the UPE Group , on the International Criminal Tribunal for the former Yugoslavia ; - B4 - 1303 / 96 by Mr Cohn - Bendit and others , on behalf of the V Group , on the transportation of nuclear material by air ; - B4 - 1313 / 96 by Mr Pettinari and others , on behalf of the GUE / NGL Group , on the International Criminal Tribunal for the former Yugoslavia ; - B4 - 1319 / 96 by Mrs Hoff and others , on behalf of the PSE Group , on the international criminal tribunal for the former Yugoslavia ; - B4 - 1324 / 96 by Mr Dupuis , on behalf of the ARE Group , on the functioning of ad hoc tribunals . 

Mr President , I am particularly pleased to be able to speak today in the presence of the Commissioner , Mrs Bonino , whose commitment to the tribunal for former Yugoslavia and also to a permanent tribunal is well known to us . 
In my opinion , the resolution we shall , I hope , be adopting presently is a good one . 
Unfortunately , in some ways it covers things we have already asked for and we could , I believe , have gone further ; we could have made other suggestions , addressed in particular to the President of the tribunal in The Hague , in particular telling him of an idea which I and my group are keen on : that of introducing trials in absentia . 
Mr President , the international community sets out principles and ends up seeing that they are not applied . 
The disappointment caused by the way the international tribunal for the former Yugoslavia operates is the most recent example of this . Neither Croatia , nor Bosnia , nor the Serbian sector are really contributing to the satisfactory functioning of this institution . 
Mr President , the sanctions which are to be renewed by the General Affairs Council on 4 December are , I understand , merely to be adopted under the written procedure . 
Surely this act , which aroused such condemnatio . I refer to the killing of Ken Saro Wiwa and eight other Ogoni peopl. merits a proper debate in the Council of Ministers . 
I call on the Commission to report to Parliamen. it may be Mrs Bonino will do so shortl. on the situation in Nigeria over the past year and on the prospects for democracy . Ideally such a statement should be ready for the General Affairs Council meeting on 4 December . 
Let us regard sanctions as a dynamic tool . 
They should be used as such . The fact is that they seem to be relatively weak for the situation in the case of the arms embargo which was applied . 
How far has the embargo been successful ? Would it not be better , as stated in the resolution , to some extent to make part of the arms embargo retrospective ? 
Mr President , the events in Nigeria have been extremely serious . 
I fully endorse this motion for a resolution which calls for serious measures to be taken , and for more measures than have been taken hitherto . Measures such as an arms boycott are of course good , but they do not help the situation much . 
Measures such as freezing the military regime 's assets are also good , but they do not really help either . 
The only think that is really effective , and President Mandela also said so some time ago , is an oil boycott against Nigeria . That kind of action must of course be taken together with a large number of countries , such as the countries of Africa , but in my view it is the only instrument which will help Nigeria back on to the road of democracy . 
We in my group fully support the motion for a resolution before us . 
There is just one point I want to make . 
The resolution says that the multinational firm Shell is still in Nigeria . 
That is incorrect . 
Shell has withdrawn , as far as I know . 
Shell stated publicly on television and in the media that it was wrong for it to be in Nigeria . Mr President , I think if a multinational makes such a confession and yet is prepared to support action being taken , then you must also respect that . 
That is why I would like to delete that one small point from the resolution . We could blame Shell in the past but not now . 
They are on the right track . We should really be grateful that a multinational is reacting to the actions being taken . 
Mr President , I should like to use my sixty seconds to make two points . 
First , Mr President , the China that cruelly persecutes critics of the regime such as Wang Dan can no longer be considered a left - wing regime . The regime has scrapped socialist principles such as state ownership of the means of production . 
All that is left is the desire to exploit a rapidly growing market economy in an attempt to keep state power in the hands of an aged and corrupt party elite in a one - party state . The contrast with the democratic development in Taiwan is all the more striking . 
Second , Mr President , the state leadership in China , a state leadership which has no popular mandate and whose power is based on the bayonet , can never be regarded as stable . That is an insult to those who fight for freedom and democracy . 
As we know , bayonets can be used for many things . There is one thing that they are not suitable for , however , and that is sitting on . 
Mr President , ladies and gentlemen , the announcement by the Abkhaz side of socalled parliamentary elections to be held in November will , as Mr Trakatellis said , do anything but promote the incipient Georgian - Abkhaz peace process . 
Against a background in which large areas of Georgia have suffered civil war and ethnic cleansing for years , in particular Abkhazia , it is doubly important that we find a political solution for the future of Abkhazia , in agreement with all sides involved . Only when that has happened can genuine elections be held . 
But now the self - appointed Abkhaz authorities supposedly want to hold democratic elections , which in the end will simply create faits accomplis given that only 200 000 people may participate in them because numerous ethnic population groups are not allowed to vote , quite apart from the fact that 50 % of the population has fled Abkhazia or been driven out . 
A solution must be found that respects the sovereignty and territorial integrity of Georgia within its internationally recognized borders . At the same time , the serious refugee problem has to be resolved . 
Elections , of whatever nature , which exclude half the original residents from taking part , must be condemned under international law and on principle . 
My group therefore sharply criticizes the announced elections . 
We call on the Abkhaz side finally to respect human rights and to let refugees and displaced persons live in peace with one another in this region . 
In this connection I also call on the Commission and the Council to use every means at their disposal to support the peace process by confidence - building measures , in cooperation with all parties involved . 
Mr President , I believe that Georgia , unlike its Abkhazian part , wishes to face the question . 
I think that we mus. and the Commission , with a considerable presence in Georgia , has the means to do s. send a clear message to Abkhazia , saying to it that to want everything is to find oneself deprived of everything . 
I should like to remind you of the precedent of the Krajina region , which had benefited from a highly developed state of independence . We were able to see with our own eyes how this situation ended up . 
I think that the Abkhaz people , who form only 30 % of the population in this region , should understand that they cannot claim to live at the expense of the 70 % of Georgians whose freedom of movement , as we have been reminded , has been restricted and who are still refugees . 
I therefore think that the Commission should intervene firmly , all the more since it has the means to do so . 
Let us hope that it can do so quickly . 
Mr President , during the civil war in El Salvador from 1980 to 1992 40, 000 of the 70, 000 killed were murdered by right - wing death squads . 
When the Farabundo Mart National Liberation Front and the Arena Government signed a peace agreement in 1992 providing for a reduction of the army , disbanding the old security forces and disarming the FMLN we all hoped that assassinations and gross violations of human rights would become a thing of the past . 
The recent reduction of the number of United Nations monitors from several hundred to four reflected the hope that this was taking place . 
Unfortunately , the recent escalation of murders suggests that violence is once more coming to the fore and threatening peace . 
Some sources suggest that there are at least six armed groups with extensive networks , mainly on the extreme right , but one on the extreme left . Not only FMLN activists are targeted , leaders of Arena 's moderate wing could also be at risk since they are hated in some quarters for joining the peace process . 
The kidnapping of the 14 - year - old son of a friend of former President Alfredo Cristiani recently released , illustrates this . 
Mr President , President Caldaron of Salvador said not all that long ago that the peace process was going smoothly and that is why the UN significantly reduced its presence . 
Since then Salvador is on the right economic track , its economy is growing by 6.5 % , but at the same time poverty and crime are also on the increase . 
Attacks are commonplace and we are reminded of the murder squads of a few years ago , as Mr Newens said . 
A study has been commissioned but I have the feeling that it is not sufficient to prevent a spiral of violence . 
I think , in as much as I have personal knowledge of the national police of Salvador , that the ineffectiveness of the Salvadoran society is playing tricks . Caution is needed . 
That is why I think it wise to recall that the Commission 's strategy document on cooperating between the Union and Latin America for the next four years should keep an eye on developments . The democratic and human rights organisations deserve our support and the report that I myself am writing on the future strategy for Latin America will also draw attention to this country where peace has broken out , in the hope that peace is also lasting . 
Mr President , President Petrosian has been re - elected , but in circumstances which at the very least are questionable . 
International observers have noted irregularities , and since the president was elected by a small majority the election commission would be well advised to repeat the elections . 
There is all the more reason for doing so as Mr Petrosian has shown little sign of democratic behaviour in recent years . 
Oppressing the free media and banning opposition parties are two signals of authoritarian behaviour which should be condemned . The Union must remain watchful and see that this situation is put right . 
The Liberal Group therefore believes that the cooperation agreement should only be approved once the European Parliament has ascertained that sufficient progress has been made in the implementation of basic liberties and democratic principles . 
We are duty bound to our own principles . 
Madam President , first of all a word to thank the House for having agreed to include , although its priorities were already set last week , the subject of the fire of Lisbon City Hall on the agenda . 
This is an attitude which will raise the prestige of the European Parliament vis -  - vis public opinion , which obviously will take note of the cultural and human solidarity which this resolution represents . 
In matters of disasters which profoundly affect the feelings of European citizens living close t. and with great emotional intensit. the irremediable losses of historic symbol. the cultural reference of generation . 
I think that all words are superfluous ; what remains is sadness , emotion and suffering . Therefore , without looking back to the past but looking to the future , and beyond the tribute which the European Parliament is paying to the people of Lisbon , out of solidarity with the tragedy which the people of Lisbon suffered by approving this resolution , as it will no doubt do , what is important is that it should remain clear through this act that the European Union should find full justification , within the framework of traditional support , for calling upon the Commission to give its financial , even token , but financial nonetheless , backing to help to rebuild this part of our common and European heritage . 
I hope that Commissioner Oreja , who is not here today , and Commissioner Bonino , who is here among us , who are both people of culture , will understand what is at stake here and , on behalf of the European Union , will set in motion the necessary mechanisms so that the people of Lisbon and its City Hall , and our friend and former colleague , Lisbon 's Mayor Joo Soares , when rebuilding that City Hall , can note that once again Europe was with Portugal . 
Votes 
Conservation of fishery resources in the Mediterranean 
Mr President , Madam Commissioner , ladies and gentlemen , if there is a cornerstone upon which the whole construction of the Common Fisheries Policy rests it is undoubtedly the conservation of fishery resources . Most of the other aspects of the Common Fisheries Policy centre on the defence of this fundamental principle and its corollary , the practice of responsible fishing . 
Hence safeguarding the conservation of resources is a matter of constant concern to the Commission and to this Parliament 's Committee on Fisheries . 

To take an obvious example , this basic objective was the common denominator of the reports debated in this Parliament at the last part - session , when the Gallagher and McKenna reports , among others , proposed technical and control measures . 
I should like to point out the serious contradiction produced by the Commission proposal we are debating , since , in contrast to the general measures envisaged in Regulation 1626 / 94, the Commission is now seeking to introduce special size derogations for certain species in certain areas of the Mediterranean , which are unjustified and are brilliantly exposed in our colleague Carmen Fraga 's excellent report . 
The Gallagher report , which was , as I have already said , adopted at the last part - session , stressed , among other factors , the need to adopt special measures to protect juvenile fish , and particularly hake . It would therefore be consistent now to support the Fraga report , which rejects , inter alia , the attempt to introduce special size derogations in sensitive areas with a concentration of fry of this species . 
If adopted , this would also be a cause of serious discrimination , Madam Commissioner , without finally solving the main underlying problem , which is still there and will continue to be . 
To conclude , therefore , I should like to highlight this contradiction and this potential discrimination , to repeat that I support and congratulate the rapporteur , and to ask Parliament to back her report as being technically exact and politically consistent . 
Fisheries agreements with Latvia , Estonia and Lithuania 
