Resumption of the Session 
I declare resumed the session of the European Parliament adjourned on 15 November 1996 . 
Approval of the Minutes 
The Minutes of the last sitting have been distributed . 
Are there any comments ? 
I agree with you , Mr Corrie , but unfortunately that has nothing to do with the approval of the minutes . 
I shall look into the matter , Mr Watson . 
Mr President , thank you for agreeing to look into that . 
I also wanted to say that a few minutes ago Parliament received a petition signed by the largest number of people ever . 
Over 4 million European Union citizens from all fifteen European Union Member States signed this petition which supports the European Parliament in calling for a ban on animal testing for cosmetics . 
I know you will want to note that and the Committee on Petitions will be looking very seriously at this petition . 
( Parliament approved the Minutes ) 
Mr President , when I came into the building I was handed a document ' Parking survey D3 ' which bore an address in Brussels and which requested my cooperation in the survey . 
I wanted to ask you , Mr President , if this survey is being carried out with the Bureau 's permission ? 
Are we expected to make a useful contribution or are we not expected to make a useful contribution ? That is what I would like to know . 
Mr Chanterie , I can not just answer that off the cuf. please let me have a copy of the survey and we will look into it . 
I do need to see what it 's all about . 
Urgent political matters 
I would like to put the following question to the Commissioner . 
If a decision on sending an intervention force is not made within the next few days then it will be too late . 
We are now being told that there is no agreement on that in the Council . 
I want to know if anything can be done so that an initiative is taken at least at Council level in conjunction with the OAU which has made it clear it wants to do something by way of an intervention force . 
My second specific question is : when is the Commission going to do what it promised five years ago , namely compile an arms register . 
The problem with arms supplies to both sides , both the Hutus and the Tutsis , is that it means that this war is solely being waged with arms and not with political arguments . 
And my last question is what decisions have been taken by the Commission or the Council on sending a sufficient number of observers to Rwanda to ensure that reintegration does not lead to the silent extinction of returning refugees . 
It is difficult to assess in full the current number of refugees in Eastern Zaire . 
The reports from the World Food Programme indicated some weeks ago that it is in the range of 700, 000 . Later reports claimed it was much less , in the order of 250, 000 . 
Whatever the true number , it is a staggering amount . We cannot ask our NGOs to go to places where the military say they will not be safe . 
If it is unsafe for the military it cannot be safe for NGOs . 
One thing is sure : the situation in Zaire is far from being secure and therefore it will be extremely difficult to ask NGOs to go . 
Pressure should be made at Security Council level for this deployment to be carried out as soon as possible in some parts of Eastern Zaire . 
The Commission is trying to address the plan in a way which will not give the idea that the situation is solve. far from it . 
That is the reason why in early December we will present this broad plan regarding humanitarian , political and rehabilitation issues . 
I hope everyone will then take up his responsibilities . 
With regard to human rights , it is absolutely essential that observers go as soon as possible and increase the numbers over there . 
We are in contact with both the UNHCR and the United Nations agencies for human rights in order to help them deploy significantly increased numbers of human rights observers both in Rwanda and in Burundi . 
In Rwanda we hope to have approximately 300 shortly and in Burundi something of the order of 170 . 
On top of that Member States are willing to send some observers . 
The only thing the Council and the Commission asked is for people who are going to be adequately prepared so they can be of help rather than making things more difficult . 
With regard to arms deliveries , there has been some movement on the UN side . 
As far as I could ascertain , some private research that was done by , among others , CNN has quite definitely proven that there have been illegal arms deliveries to the former Rwandan army and others throughout the embargo . 
I cannot go further than that at this stage but I will inform you when I have more information . 
I thank the Commissioner for his statement . 
I would like to pursue this matter of the supply of arms to the Hutus . 
The Hutus were defeated by the Tutsis and disarmed a year ago and now they seem to be rearmed . 
As you know , Commissioner , there is information that these weapons are coming from European Union Member States and it seems immoral that this should be allowed to continue . 
What are you going to do about it ? 
Concerning the multinational force , it seems that Canada is perfectly willing to lead such a force but someone is blocking it . 
Can you say who is blocking the multinational force which would be prepared to move into the region as a matter of urgency , as you suggested ? Furthermore , what is the Commission doing about monitoring the returnees into Rwanda when they reach their villages ? 
Finally , there are approximately 600, 000 refugees missing in the region . 
It is unbelievable that we cannot identify exactly where they are so that we can assist them . 
The NGOs know where they are and there is no reason why we should not have the information . 
As you know , unfortunately in international diplomacy it is very rare that someone puts things as straightforwardly as you would like . 
No country is openly blocking it but there are some countrie. and I would mention among others , France , Italy and Spai. which are pushing for decisive and urgent action on the military side , while others are more hesitant and want more clarification before committing themselves . 
Regarding the monitoring of returnees , a team from DG VIII were assessing the situation in Rwanda last week so that immediate assistance can be provided , namely shelter and help in sorting out some problems caused by the influx . 
The main problem now is not food or medicaments but it is basically shelter and trying to find some ways of earning a living in the months to come . 
With regard to the 600, 000 who are missing , it is very difficult to make an assessment . 
The figures given range from 250, 000 and 750, 000 but whatever the true number , it is amazing . 
I would add that there is another problem to which we have not paid so much attention . 
I refer to the huge number of refugees in Tanzania now in the range of 700, 000 . 
I put it to you that things are not easy at the border between Burundi and Tanzania and unless the international community acts quickly we might witness there something of a repetition of what occurred at the Zairean / Rwandan border . 
That is one of the reasons why the Commission is willing to put this plan forward to make everyone aware of the current dangers on top of the ones we are already acquainted with . 
Mr President , hitherto we have been deploring the inability of the international organizations to get a neutral multinational force into the field . 
Today , the arguments about the numbers of refugees still remaining in the area are more heated than ever . 
So there is a more and more urgent need for action , because otherwise death will put an end to the problem . 
Those European States that are members of the Security Council have proved incapable of instigating the debate and defining a European position capable of breaking the deadlock on the Security Council . 
Do not you think that Europe has a unique opportunity here to show that it does exist ? 
I should also like to mention the problem of aid to the refugees and those repatriated to Rwanda . 
As you know , Rwanda is still refusing to accept humanitarian aid or do anything to control the return of the refugees . 
This attitude is unacceptable in the present situation . 
Could the European Union not use its influence to persuade Rwanda to change its attitude ? 
Finally , I should like to know what our diplomatic position is in Burundi . We know there has been a coup d ' tat there , and apparently we are negotiating with Mr Buyaya . 
What 's going on , Mr President ? 
Regarding the multinational force , among other things we have proposed a contribution by the European Union through the Commission budget so that the Africans could have through the Trust Fund of the UN Security Council the possibility of participating in the multinational force . 
Unfortunately , from the humanitarian point of view , this is led by the UN and therefore the European Union can apply pressure but cannot replace the United Nations in that role . 
With regard to Rwanda , so far the Rwandan authorities have been cooperating very well with UN agencies and with the resettlement of refugees . 
Despite minor incidents , the global picture is very encouraging . In Burundi we are approaching the problem through the Arusha regional group , in other words , through the points that have been agreed upon by the states of the region . 
Therefore , we have been careful not to legitimize a government which the countries in the region do not recognize as legitimate . 
In that regard I should like also to stress that the delegation of the European Union will be reopening in Burundi very shortly . I hope this week . 
I would like to thank the Commissioner for his answer . 
One of the questions was : what is standing in the way of the Council sending in a military force ? 
The second question is : what measures is it taking , vis -  - vis the Rwandan Government , to support and assist the humanitarian organizations that are there , given that some of them are not being given the legal status they need in order to act ? 
And the third question : you spoke about the conference on peace in the region . 
This House has been calling for such a conference for some time and has given its approval in resolutions . 
When do you think it will be possible for the conference to take place ? 
The Council does not have the power to decide but it has the power to approve declarations and to put pressure on those who have to decide . 
Unfortunately the conclusions of the Council were not as strong as many hoped for . 
Therefore the matter is again before the UN in New York with no precise date for the deployment of the military force . 
Besides what I have already said about Rwanda , I should like to emphasize that the Commission has made available all the funds it could at this stag. both through NGOs and UN agencie. in order to make things work down there as much as possible . 
So far the Rwandan authorities have been very cooperative in many ways and I am encouraged by that . I hope it will continue in the future . 
As to the peace conference , it should be convened as soon as possible . 
Not only do the problems of some countries in the region need this conference but the whole situation is so complex it is impossible to deal with it in a bilateral way . 
Only a peace conference under the aegis of the United Nations could make a tentative start to improving the situation . 
I would say bluntly that if we do not achieve some peace - building through this conference we might witness a regional war involving many countries in the region including others which so far have not been involved in this conflict . 
Needless to say , an implosion in Zaire will have major consequences not only in the Great Lakes region but in many other countries which border on Zaire . 
That is one of the reasons why we need to address the political situation urgently and the special envoy is doing magnificent job in the region . 
He is one of the few interlocutors whom everybody will talk to . 
It is not easy but we should try and I hope in early December I will be able to tell you what we propose . 
Mr President , there are three questions I would like to put to the Commission on this subject . 
First , the principle was supported that refugees should only return voluntarily . Might some of this escalation possibly have been avoided if rather more emphasis had been placed on the return of the refugees ? 
Secondly , the question of the observers . Is it not a little late in the day to send observers after disaster has already struck ? 
Because if the non - governmental organizations have virtually no room for manoeuvre because of the unstable situation , is not that even more the case as far as any observers are concerned , however many of them there might be ? My third question relates to the conference you mentioned . 
Your seven principles are certainly highly ambitious . 
Why have such conferences not worked in the past ? Questions relating to the protection of ethnic minorities and their legal position , respect for frontiers , these are precisely the things that are not in place , and of course they are to a large extent the reason for the present escalation . 
Are you thinking just about a conference under the auspices of the United Nations , or is the OAU also to be involved ? 
The only alternative to the voluntary return of refugees is to point a gun at them and say : ' Either you go or you will be killed , either by the gun or by withholding shelter , food and water ' . 
The only acceptable way is the voluntary return of refugees . 
We had human rights observers there . 
The problem is that security was so bad that the observers had to leave the area . 
We cannot ask the observer. who are civilians and sometimes volunteer. to submit to a situation which is highly insecure and in which they may be killed . 
Therefore we could not ask the observers to remain even if that is what we wanted . 
At present observers could be deployed safely in Rwanda and in some parts of Burundi but in Eastern Zaire it is simply not possible . 
The security situation does not allow it just as it does not allow NGOs to be there . 
With regard to the conference , it takes two to tango . 
The two conflicting sides have to agree to sit around the table . Otherwise it has no meaning . 
So far there has been a conference of the regional states but we want to go further and have everyone sit around the table . 
The aegis of the United Nations has been claimed from the beginning but this does not mean that the Organization of African Unity or the European Union which , by the same token , is by far the largest provider of humanitarian and rehabilitation assistance in the region will not be present . 
I hope we will and that we can make a contribution when it is convened . 
I have two questions about Rwanda . 
The first relates to the particular problems facing women returning to Rwanda . 
70 % of the population of Rwanda currently are women . 
Many of the returnees are women , many of whom are widows or single mothers stigmatized because of that . 
Under Rwandan law they have no rights to property or inheritance . 
What will the European Commission be doing to ensure women 's rights to property , shelter and proper protection when they return to Rwanda ? 
Secondly , you will be aware , Commissioner , that one of the important things we need to ensure is that people in Rwanda have a sense that they are returning to a country that will deliver justice . 
One aspect will be that we ensure proper trials for those guilty of genocide . 
How will we be protecting , ensuring and supporting the Rwandan Government 's case for beginning those trials in January ? It will be absolutely essential after the genocide laws have been passed that the trials begin in January . 
What will you be doing to ensure that those two things occur ? 
This is a most pertinent question . 
We have been in contact with the High Commission for Refugees as well as the High Commission for Human Rights of the United Nations in order to guarantee and make sure that women and children have special treatment and special attention in Rwanda . 
I can assure you that earlier today I received a letter from both organizations guaranteeing it will be taken care of as a matter of the utmost urgency . 
With regard to justice , the Rwandan Government has passed the laws which enable justice to be done . It was not easy for them . 
But the logistical means needed to enforce the trials etc. are not there . 
This is one of the topics which the Commission assessment mission in Rwanda last week had as its mandate . 
I very much hope that we will be able to provide some means so that by January , which is also our target , we could have and witness justice being done in Rwanda at a reasonable pace . 
Thank you very much , Commissioner . 
Secondly , the Commissioner spoke very clearly regarding the lack of potential compensation for damages suffered already by lorries held up on French territory . 
In the Spanish case , losses amount to something in the region of 250 million ecus in terms of perishable goods . 
My question , however , is this : what is being done regarding , for example , the harvesting of citrus fruits in the Mediterranean basin ? The industry is at a complete standstill whilst we await a solution to this dispute , which has caused the loss of many working hours and an increase in unemployment . 
What is being done about the slowing - down in the rate of work in Spain 's ports on the Mediterranean which are currently unable to export to the Community goods arriving from third countries ? Is this yet another area where the Community is not going to intervene ? 
Mr President , Commissioner , with all my customary disrespect for institutions , there are two things I would like to say to you . 
The problem has nothing to do with freedom of movemen. it is the problem of social Europe . I believe that Europe and the Commissioners are too timid . 
They should jump at the opportunity and make the point that , without a social Europe , this kind of problem does arise , because it is a problem of harmonization of labour law and it is also a problem of public health protection . 
The more miles the trucks cover , the more dangerous the roads are . The more the Commissio. or Europ. proves unable to protect its citizens , the more danger there is for all of us . 
And , thirdly , I would like to say to all Members , to everyone who tries to speak in this House about freedom of movement : all social change comes through strikes , and when there is a strike , social change takes place . 
That is why the Commission should thank the striker. because they are advancing the cause of social Europe . 
Mr President , as the Commissioner explained a moment ago , serious problems have arisen not only in France but also in neighbouring countries . 
We are concerned about the news we are receiving from Spain in this connection : losses of 1, 000 million in terms of fruit and vegetables in Alicante and 5, 000 million in Almeria ; the citrus - fruit harvest is at a standstill in Castelln and , in Portugal , the textile and car industries are on the verge of collapse , etc . 
Commissioner , it is not my intention to harp on about the dispute 's prospects , because you have already gone into this , nor about what the Commission is doing . 
However , I do have one very specific question for you : do you have any news to the effect that attitudes in the dispute could harden even further in the light of the announcement of a French air - traffic controllers ' strike ? 
My reason for asking this , Commissioner , is that some Spanish fruit - andvegetable hauliers were already using air transport as an alternative to road transport . 
Appointment of EMI President 
Madam President , in committee my Group was unable to endorse the unanimous recommendation that Mr Duisenberg be selected to head the European Monetary Institute . 
He is unquestionably a very experienced and competent individual , but we believe that his basic monetary and economic views are not of a kind which we can support . 
He seems to be a strong advocate of monetarism , and he also seriously underestimates the need for a common economic policy under monetary union . We consider that such a policy will be an absolute must . 
Convergence and single currency 
Madam President , Commissioner , although Parliament has had insufficient time to give full consideration to all the legal problems raised by the introduction of the euro , our committee and our Parliament can approve the broad lines of the two proposals for Regulations you have put before us . They both represent a sound basis for moving forward to the biggest monetary event of all time . 
Never before in the history of our peoples has there been an operation on such a scale , representing such a radical change affecting so many people . That is why Parliament cannot overemphasize the need to inform , prepare and reassure the population . 
We are a long way behind in this respec. and there is not much time left to make good that shortfall . 
The same applies to other more important amendments , and in this case I accuse the Commission of having capitulated far too easily . The euro , after all , is not just the currency of the Member States , it is also the currency of the Community . 
You did not want that , and why not ? 
Because your lawyers said to you , ' The Community is not a state . 
' Wrong . According to the treatie. and as witness the fact that you are creating a currenc. a central bank has the power to issue the European currency . 
It therefore has the ability to justify it , internally and externally . And just because two Member States are temporarily seceding by opting out is no reason to give in to them . 
Secondly , the decision you have to take on this is based not on Article 235 but on Article 104, which is an article that can be adopted by a qualified majority . 
So the objections of Denmark and the United Kingdom count for nothing in this case . 
Let them vote against , we can vote in favour anyway . So I accuse the Commission of having been unbelievably timid in the defence of its own interests . 
That , Madam President , is why I hope tha. with the benefit of reflection , with the benefit of careful analysi. you will be able to accept the amendments we are putting to you in this respect . 
In addition , I should like to defend two other amendments . 
There is the one that says , in particular , that it is the Central Bank that issues the European currency and the national central banks that circulate it . The objection has been : ' But we ' re following the text of the Treaty ! 
' Wrong again ! In the text of the Treaty , the statutes of the Central Bank are equivalent to those of the Treaty , and so when there is a contradiction between the statutes of the Central Bank which form part of the Treaty and the text of the Treaty itself , that contradiction has to be reconciled by interpreting the intent of the authors of the texts . 
And , in that context , I am quite sure you will also accept our amendment stating that it is the Central Bank which issues the currency and the national banks that circulate it . That is what should be don. that is what you would have to accept if you were logical and consistent in your own actions . 
Finally , my last remark concerns the principle so often stated that the euro involves no obligations but no prohibitions either . The true interpretation of this principle is to be found not in your text but in ours . 
We say that when both parties wish to do so , they can use the euro as they wish ; just because a contract was drawn up at the outset in national currency , especially if it dates from a very long time back , and just because that national currency is now to be replaced by the euro that does not mean that the contract has to be performed in the national currency during the transition period . 
The true legal expression of the principle that you have so often declared is reflected better in our text than in yours . And , here again , I hope that when you have thought about this again and listened more carefully to what Parliament has to say you will take account of it and adopt it . 
Those , Madam President , are three comments I wanted to make . 
I was pleased to note that the Commission 's intention was to take due account of Parliament 's concerns as far as consumer protection is concerned , and that you were intending to submit proposals on that subject shortly , in a different text . I welcome that intention . 
If that is indeed the case , we should be able to consider with a degree of understanding and a great deal of indulgence the fact that , on this point , you refused our amendments . 
Mr President , ladies and gentlemen , I am very pleased that our debate on monetary union today is not about ' if ' but about ' how ' , and that this applies to all groups . 

We have been talking today about the legislative requirements for the independence of the national central banks , the institutional imbalance of the European central banks , public acceptance and the third stage of economic and monetary union . 
I should like to endorse , very clearly and positively , what Mr Donnelly said . 

Let us have a stability pact by all means , but one geared to the budgetary stability of the individual nations , to employment policy , and absolutely not in the form of the Waigel - style strait - jacket . 
I would like to make that absolutely clear on behalf of our group . 

The extent to which any such compliance is actually necessary has now developed into a subject of heated debate , because the political concessions made to the opponents of Maastricht , in the form of narrow interpretation and strict compliance , have given added importance to the fiscal convergence criteri. an importance for which there is no basis whatever in the Treaty and no economic justification . 
But it should be made quite clear that a stable monetary union is not necessarily tied to strict observance of the stated quotas . 
Rather , the issue is the direction thus indicated in which the budgetary policy of the individual Member States should move . 
Precisely that can be seen happening everywhere : budgets are being consolidated , excess government deficits are being reduced . 
Even today , the gap between the highest and lowest deficits among the EU States has become significantly narrower , and that trend must continue . 
In conclusion , I should like to say that a debate on whether to have monetary union would run counter to the present trend of a changeover among banks and small - and medium - sized enterprises , and that I greatly welcome the way today 's debate is being conducted ! 
Mr President , Monetary Union , which is to come into being on 1 January 1999, is a decisive and irreversible step on the road to European integration . 
Consequently , it is the duty of the Commission and of this Parliament to guarantee the security and credibility of the path leading us to that Union and also its soundness and stability once achieved . 
The Council is shortly to make a pronouncement on three aspects , which are still to be defined , which are fundamental elements of the credibility , security and stability of future Monetary Union . 
I refer to the stability pact , to the definition of the future European Monetary System between the euro and the currencies of those Member States not participating in monetary union and the legal scope of the euro . 
It is not my intention to speak about the first two aspects , since these have been discussed in previous interventions . I shall restrict my contribution to the third aspect , which is the subject of Mr Herman 's report which we are debating today . 
Council regulations relating to the introduction of the euro have a single objective : to give legal security to operators in their financial and commercial operations throughout the process of introducing the euro and the progressive disappearance of national currencies both before and after 1 January 1999 . 
In this sense , we feel the approach is the right one . 
However , it could be improved in legal terms and we support the amendments Mr Herman proposes in this connection in his report , and we believe that it should be strengthened by a second objectiv. the objective of offering security and transparency of information to consumers and citizens to explain how their national currency converts into the euro . 
This is undoubtedly the spirit and substance of the amendments proposed in the Herman report , which we support . 
Planned Monetary Union requires everyone to make an unambiguous pledge to the citizens of Europe . 
The change has to be explained and it has to be made easy . The changeover to the euro must not make anyone uncertain about continued purchasing power and everyone must be capable of understanding the need to offer and conduct transactions expressed both in euros and in their national currency for a certain period . 
Mr President , I should like first of all to say a few words about the Metten report . 
In his recommendation he tries most commendably to ensure that as many countries as possible can proceed to the third stage of EMU at the beginning of January 1999 . 
Our Group too considers it a precondition for the third stage that as many Member States as possibl. at the minimum , a majority of the. should be able to proceed to it . 


However , it is not entirely unproblematic in this connection how it proves possible to solve the equation : the solution proposed is that the convergence criteria be interpreted non - arithmetically . 

This could also be described as creative interpretation . 
However , I should like to draw attention to the fact that , for example , the Director of Eurostat has said in Parliament that there are many grey areas in the Member States with regard to efforts to reduce budget deficits and that all should be clarified before 1998 so that equal treatment of all countries can be ensured . 

One example is the inclusion of the French state telephone company Telecom 's pension funds in the calculation of France 's budget deficit . 
Using tricks like this really will not result in a stable currency . 
I should like to put the following questions to Commissioner de Silguy : is it intended that grey areas and various tricks should be assessed as a matter of urgency ? 

Are we not already heading towards a situation in which the stability of the future European currency will be in doubt ? 
Mr President , the debate on Europe and the fact that it is being held in the European Parliament are strangely linked by various factors . Let me illustrate my point . 
Parliamentarians complain that Member States are subject to enormous savings ' for the sake of Maastricht ' . That does not make the concept of Europe more attractive . 
But the real reason is that EMU must be implemented at all costs according to the planned schedule . The strange thing is that the European Parliament is also going along with that idea . 
The national budget policy of the Member States is currently aimed at fulfilling the convergence criteria . 
To this end some countries are performing accounting contortions which are incompatible with the objectives of real convergence , which is a veritable time bomb under the solid character of EMU . But strangely enough this is scarcely mentioned in this House . 
Mr President , on the evening of Sunday , 24 November 1996, the extraordinary Council of economic and finance ministers worked flat out to arrange for Father Christmas to visit the Italians a month early , and to come up with a brilliant solutio. fixing the lira within the exchange mechanism of the European Monetary System at a rate of 990 to the German mark ; it may be remembered that the lira exchange rate a few weeks earlier was 1010 - 1020 . This is a worrying development , bearing in mind that this decision will significantly reduce the former encouraging prospects for exports from northern Italy . 
Not only that , but these moves impose a further penalty on the incomes of small - and medium - sized enterprises , already persecuted by a perverse tax syste. they are going to have to think about their futures and about how to live with an unfavourable exchange rate . 
Despite an unfavourable economic climate , the European Union has made significant progress towards monetary convergence in 1996 . If progress continues at the same pace , virtually all those Member States who wish to do so will be able to join Stage Three of European monetary union on 1 January 1999 . 
There is no lack of imagination in the European Union , but there is no concreteness either : the stricter the interpretation of the convergence criteria and the other significant factors , the smaller will be the number of Member States joining , and ye . I must emphasiz. the interpretation will once again be a political decision , taken by a two - thirds majority of the Ecofin Council . 
What scale can be used to quantify the problems of unemployment , of the cost of running the country , of interest rates and of inflatio. which , in Italy , has reached an all - time low only as a result of reduced consumption ? 
The determination of every state to become a full member of Europe will not be enough , even the ' Euro - tax ' proposed by Italy will not be enough . It is essential that all States should subject themselves to rigorous and previously agreed choices , including their tolerance margins . 
Mr President , the fact that we are drawing closer to the time for adopting a single European currency should be a reason for great satisfaction in terms of the gains and the security that should be brought . 
But at the same time a cause for paying even more attention to ensure that the process runs smoothly and is maintained well beyond the date when the euro is to enter into circulation . 
For Portugal , the benefits are especially sensitive as my country already has a very open economy , with a degree of trade openness exceeded only by the Benelux countries , Ireland and one of the Nordic countries , where small and medium - sized firms dominate , companies already especially penalised by the costs of transition , uncertainty and the calculation stemming from the existence of so many currencies in Europe . 
I therefore very much welcome the fact that , as is acknowledged in a recent Commission report , Portugal should be able to enter the vanguard in terms of meeting the nominal convergence criteria set at Maastricht . 
This is the result of a successful attempt in recent years to bring inflation down from 13.4 % in 199. and it had been up to 24.7 % in 198. to 2.6 % in 1996, to bring the interest rate differential with the EU average down from 7 percentage points to less than 3, to bring the budget deficit down to 4 % , while public debt , albeit still more than 60 % , should fall further in 1996 / . Although the unemployment rate did go up in 1994, it has been kept to just over 7 % , far below the EU average . 
It should also be pointed out that this has been brought about despite a change of government from one party to a quite different one which , luckily for my country , is also set on and committed to the process of European integration . 
Representing more than 80 % of Portuguese workers in the wake of the recent elections where the process was at the heart of the political campaigns , it could be said that we can count on the strong backing of our people . 
Even though Portugal is capable of joining the single currency it cannot stop being sensitive to the advantage for it and the European Union as a whole of allowing as many other countries to join as possible , as properly underscored in the Metten report , as the only way of avoiding the risks and disadvantage. competitive devaluation. despite prohibitions and set penalties , that some of those left out might be tempted by . That would help to strengthen the euro in the world economy and benefit all concerned . 
A single currency , however , would continue to call for greater real approximation between economies . That is why it is in the general interest to ensure that the structural policies are continued and even strengthened , with less of a requirement of additionality , so that the efforts to be made by the various countries do not call into question the nominal proximity that should be kept up once the single European currency begins to circulate . 
This would also help to bring about the vital public acceptance of the euro which , apart from the costly awareness campaigns that we could be involved in , could be fel. in the wake of more realistic , stricter policie. as a factor of progress and social well - being . 
Science and technology in the 21st century 
Mr President , I should like to start by thanking Mr Desama most sincerely for his report . This report is by way of preparation for the debate on the Fifth Research Framework Programme and , in the weeks and months ahead , once we have adopted it , it will undoubtedly result in the further enrichment and broadening of the debate , especially once the Commission has submitted its proposals . 
It is important to point out that the issue here is not spending money but creating or sustaining a cultur. a scientific cultur. which has played its part in shaping this Europe of ours over the last three or four hundred years . 
I can not help fearin. and I think I am not alone her. that this scientific culture is gradually giving way , that scientific values are giving way , to a different culture in which the only concern is with the short - term money - oriented evaluation of products and processes . I feel sure it is worth emphasizing something that all of us know , here in this House , that Europe has eased up in its scientific and technological endeavours . 
So what is Europe doing ? 
What are we investing in ? 
What can a young person today identify as an investment in the future ? 
Fine new buildings for banks or insurance companies ? 
Marble will be too cheap for them . 
But what is being invested in science and technology ? We are wrangling over peanuts , when we should really be committing ourselves to major expenditures ! 
Europe must ask itself whether it wants to invest in the futur. whether it wants to prepare for the 21st century . If it does , then the Fifth Research Framework Programm. to be more specifi. must also have a global aspect . 
I can still remember the debate we had in connection with the Fourth Framework Programme . Unfortunately , we were unsuccessful in our attempt to gain an appropriate level of recognition for global aspects in the Fourth Framework Programme . 
I hope that the Fifth Framework Programme will provide us with increased opportunities to see Europe in the context of other cultures , too , to understand other cultures and , once again , to be more receptive to other cultures . This aspect of globalization must play a major part in science . 
Finally , I believe it is a good idea for the Fifth Research Framework Programme to be geared towards visible objectives as well . 
The Commission has given some thought to that . 
There are other proposals , too . 
Parliament has put forward some ideas of its own . 
My hope is that we can give science a higher profile , and perhaps increase the number of people who take an enthusiastic interest in it . 
Mr President , ladies and gentlemen , once again we are embarking upon preliminary discussions for a framework programme , and that framework programme , like all its predecessors , will be a four - year one . In other words , it has to be both consistent and flexible , even if that seems to be a contradiction in terms . 
I should like to look at three separate points , three specific proposals made by the Desama report , which seem to us to be particularly important . 
First , the various policies in the area of research and development must be integrated and coordinated as a matter of urgency . 
We need more research and development input into our structural , agricultural and environmental policies , and it must be possible to coordinate that input with the specific sector of research policy . That is the only way we shall be able to spend the money efficiently , and the only way of making it clear to the citizen that progress is needed everywhere , not just hidden away in one particular programme . 
Secondly , research and development are all very well , but we must improve the involvement of the SMEs , not everywhere , not in every instance , but wherever it can be done . So we must also set measures in train to create easier access to risk capital and new , hybrid forms of financing . 
The Union level could provide a valuable stimulus here . 
Thirdly , we consider it very important for researchers to be more involved than they had been in the evaluation and further development of research policy . We must institutionalize the dialogue between researchers and policy makers , and we must also convince our researchers that they have a duty to be politically active , and a duty , too , to inform the citizen , to explain what the issues are . 
Bearing in mind the great scarcity of resources , we do need to create much greater public acceptance of what we are doing . We are not living in a period of exuberant budgetary growth , and so we need to state what we want . 
And that implies , too , making it quite clear what we do not want . 
That second point will be the most difficult : it will be difficult to say , no , not that , this instead ! I hope , Commissioner , that you will participate in a constant dialogue with us to help us define what we do want , and that you will listen to the voice of Parliament from the outset . 
Public transport 
Mr President , Commissioner , ladies and gentlemen , all of you perhaps future users of short - range public transport ! 
First , I should like to say how glad I am that this Green Paper has been produced , and to thank the rapporteur for his efforts . 
I believe that short - range passenger transport concerns every single citizen of the Union , because involvement in community life depends on access to transport ; and I believe that this is another very important reason why the trans - European networks , the long - range links , should be appropriately supplemented by local networks . 
The opinion of the Committee on Research , Technological Development and Energy naturally deals with the points that the Committee spends most time discussing . 
When we , the European Union , agree to stabilize CO2 emissions that makes it necessary to plan our energy use much more efficiently . 
Road transport offers two particularly good ways of doing this : increased use of public transport , enabling more passengers to be carried for a lower energy input , and developing vehicles which use less energy , or different forms of energy . 

Another thing that I believe we need to do , therefore , is to help make public transport more attractive . 


A particular contribution here can be made by another area covered by the Committee on Technological Development , because the use of telematics to improve the provision of information will make access to and use of transport easier . 


One especially important aspect of research , vehicle development , is as I understand it a special interest of the Commissioner for Research , Mrs Cresson , and this is an area where I think a great deal of highly creative work can be done in Europe , which will also help the development of our industry . 








There is one final point I would also like to mention : the documentation of especially suitable projects , throughout Europe , should help facilitate access to community life for all European citizens . 
Summer time 
Thank you , Mr Blokland . Ladies and gentlemen , the wonderful and sophisticated electronics with which this Chamber is endowed often gives us problems and the electronic clock is currently not working . 
You will have to rely on my personal judgement when I advise you that your allotted time has expired . 
The first person to have to rely on this is Mr Waidelich , on behalf of the Group of the Party of European Socialists . 
Mr Waidelich , you have four minutes . 
Pan - European transport policy 
