Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I wish to lodge a complaint regarding the fact that , for some time now , the night sitting. such as that on Tuesda. have not been covered in the press reports . In my opinion , we cannot discriminate against individual policy areas . 
Please be so good as to find out why this is happening . 
Thank you , Mr Stockmann . 
We will look into that for you . 
Mr President , I should like to raise a point which I have already raised at previous Strasbourg sittings . 
On 7 April , I tabled a written question to the President of Parliament , in other words to the Chair , concerning the supply of furniture for the bars and restaurants of the Leopold building . 
I tabled this question on 7 April . That is nearly six months ago , Mr President , and I have still not received an answer . 
The question has been put to you , and and I wonder why I have not received an answer . I would repeat that I have raised this on several previous occasions . 
Thank you , Mrs Plooij - van Gorsel . 
We are preparing the reply and I hope you will receive it very shortly . 
But I will do my best to ensure that the presidency sends it to you as soon as possible . 
( The Minutes were approved ) 
5th framework programme 
The next item is the recommendation for second reading ( A4 - 0324 / 98 ) , on behalf of the Committee on Research , Technological Development and Energy , on the common position adopted by the Council ( C4 - 0419 / 98 - 97 / 0309 ( SYN ) ) with a view to adopting a Council Decision concerning the rules for the participation of undertakings , research centres and universities and for the dissemination of research results for the implementation of the Fifth Framework Programme of the European Community ( 1998 - 2000 ) ( Rapporteur : Mr Marset Campos ) . 
Mr President , Commissioner , ladies and gentlemen , at this second reading I would like to thank the efforts of the Commission and the Council in accepting a considerable number of the suggestions put forward by our Committee on Research , Technological Development and Energy . 
In this respect , I should like to point out that the two debates that took place in committee were marked by unanimity and a common desire to accept the proposals put forward by the Commission through increased effort . 
I would like to briefly outline the main issues that our committee thought should be retained at second reading so that they can be taken into consideration by the Commission and the Council . 
The first issue relates to the nature of innovation in scientific research . 
Our colleague Mr van Velzen is quite right to stress that in some innovative projects an exception may be made to the rule that an enterprise filing a request must have been operational for less than a year , and that those involved must guarantee the necessary scientific abilities as a group filing a request . 
Another of our suggestions in relation to the advance financing period follows similar lines in that , for the same reason I mentioned earlier , highly innovative projects should not receive such funding for more than six months . 
And finally , I shall mention the last point in relation to this issue of the importance of scientific innovation . 
We are putting forward a proposal that states that in a rapidly changing market in terms of innovation , highly innovative projects may be altered while in progress . 
We believe that this is important for certain research sectors so that they can increase their competitiveness . 
We are also putting forward another proposal aimed at guaranteeing the European Union 's right to the knowledge resulting from work carried out where the cost borne by the Community is higher than 50 % , and not when it is below this figure . 
In addition , we are anxious to improve access to the dissemination and assessment of the results obtained , and to facilitate electronic communication through methods that currently exist , from the Internet to other forms that are continuous , efficient , flexible and fast . 
And here we must reiterate our constant request that all European Union languages be used . 
Finally , another basic question remains at this second reading , which arises as a result of the growing awareness in our Community of potential fraudulent activity . 
Such awareness is understandable within the European Union and it is therefore important to have this opportunity to put forward suggestions aimed at preventing it from occurring . 
We have seen this happen recently in some of the decisions made by this very House in relation to some highly sensitive issues , such as humanitarian programmes . 
In addition , for some time now the committee has been receiving complaints from both university departments and companies concerning possible discrimination and flaws in respect of equal conditions . 
And I would like to refer to the fact that , with the implementation of the fifth framework programme , we can introduce amendments that will detect possible irregularities and thus take the appropriate measures that are necessary to eradicate them . 
The Commission 's response to this suggestion surprises us because it says that we lack the legal framework to enable such decisions to be taken . 
Our support for this proposal is based on a ruling by the European Court of Justice that does , in fact , make this possible . 
I believe that when it comes to guaranteeing public funds and the interests of the Union , Regulation No 2988 / 95 provides for this . 
So we do not understand its negative response when it is evident that these issues need greater attention . 
Mr President , we are therefore proposing these measures in the hope that the Commission and the Council will accept them and that they will be voted for in this House . 
Mr President , I believe that the rapporteur clearly explained the amendments approved in the Committee on Research , Technological Development and Energy and I shall therefore not go over them again . 
I would , however , like to stress the fact that , as this is a second reading , it would perhaps be worth refreshing our memories as to what the dissemination of results implies . 
We have often spoken about ways in which we can link scientific research and social and economic cohesion . 
This is an essential step towards ensuring that research results do not remain in captive markets or limited to those areas that carry out the research , but that they can benefit initially the entire industrial sector , and then the research sector in general . 
We have often tended to repeat research activities and to invent the wheel far too many times in various research projects . 
I believe that the dissemination of results is of vital importance to enable a substantial section of the research and business sectors to benefit from European Union investments , and not only in the areas where the research has been carried out but throughout the European economy . 
And in relation to the fifth framework programme , I have to say that it is precisely those areas that have an impact on the dissemination of results that are scarcely accepted and considered from a budgetary point of view . 
Mr President , Commissioner , ladies and gentlemen , I should firstly like to thank the rapporteur for the exceptionally constructive and enjoyable manner in which we were able to cooperate . 
We are now at second reading , and when you look at the document you find we have the same amendments as were submitted at first reading . 
I am rather disappointed at this , as I have the feeling that the discussion between Parliament and the Commissioner fell on deaf ears somewhat . 
In my view , Parliament proposed some excellent amendments , but the Commissioner ultimately decided to ignore them completely as her letter was already ready when we discussed them in Brussels and she simply failed to take them into account . 
I therefore sincerely hope that now at second reading we will receive more support from the Commissioner . 
In this instance , I should like to ask Commissioner Papoutsis if he can perhaps convey a different message than Mrs Cresson did at first reading . 
It is of course Articles 4, 8, 10 and 12 which are at issue here . 
I should simply like to say that the research contracts under the fifth framework programme and the dissemination of research results are at least as important as the content of the fifth framework programme itself . 
If these contracts are not correctly drawn up , then we could find ourselves involved in a lot of discussion about money , as this is what is ultimately at stake . 
It is essential to realise that if you want rapid innovatio. and that is what we want to promote , since it is that which creates employmen. then you cannot have bureaucracy and you must make provision in advance for the nature of rapid innovations . 
This also means flexibility in the regulations , with which a number of our amendments are concerned . 
The second point is the following . We have concluded , notably following the research undertaken by this House in connection with ESPRIT and the telecommunications and applications programmes , that there is room for a great deal of improvement in the area of evaluation . 
One of the key points is that the contract does not state what evaluation output criteria a project must satisfy . 
If this is not laid down in advance , it is difficult to subsequently determine the results of such a project . 
The contract also fails to include requirements concerning the dissemination of a project 's results . 
In this respect , much greater use must also be made of electronic communication . 
I believe that if we include a number of proposals of this kind in the contracts for the fifth framework programme it will prove all the more effective and efficient . 
This is why I hope that this House will once again approve these proposals and that the Commissioner will finally adopt them . 
Mr President , Commissioner , ladies and gentlemen , the Liberal Group supports the initiative of the Committee on Research , Technological Development and Energy to submit for second reading all Parliament 's amendments which were not accepted by the Council . 
This is because the amendments in Mr Marset Campos 's report are excellent , as is the report itself . 
I therefore regret the arrogance shown by Mrs Cresson on this matter . 
My group would like to underline two particular points . 
First of all , Amendment No 5 which states that the research contracts must lay down how the research results obtained must be disseminated and implemented . 
In addition , the contract must stipulate the output criteria . 
My group fully supports this amendment , and I will shortly be returning to this point myself in my report on innovation in SMEs . 
I will also be returning to the matters which Mr van Velzen has just mentioned . 
Ladies and gentlemen , research under the fifth framework programme must not be an end in itself . 
Research without making use of the results and thus without follow - up of implementation is of no purpose . 
The provisions of Amendment No 5 can solve this problem . 
Research must lead to innovation , by which I mean product innovation , because in that case European research strengthens our industry 's ability to compete and this in turn creates employment . 
My second point , ladies and gentlemen , concerns adequate financial management . 
Research projects must be subject to control and measures to combat fraud . We owe this to European taxpayers . 
This applies to contracts and it also applies to the Commission . 
The Commission is repeatedly a poor payer when it comes to research projects . 
Small businesses are particularly hurt by this . 
My group therefore hopes that the directive approved last month with the aim of tackling this problem of late payments in the Union will also stimulate the Commission to pay more promptly . 
Mr President , first of all I wish to congratulate Mr Marset Campos and the whole committee on an excellent decision . 
I think the rapporteur made exactly the right decision in repeating his views as expressed at first reading . 
The views of the committee were well reasoned from the start . 
None of the aims have vanished into thin air , but are well - founded , concrete and serious . 
I think it is most odd that Council has not been able to approve them . 
For example , the agreement procedures that are involved in highly innovative projects must be very flexible , as the rapporteur states . 
The research market changes very quickly and the results of research must also be put to use very quickly . 
This requires flexibility in the agreement procedure . 
I also think that the view on combating fraud is particularly important . 
It should be an aspect of all financial aid that the EU makes available , including that given to research , obviously . 
Fraud prevention should also be common to , and standard in , all Union activity and should also be clearly and tightly regulated to a sufficient extent across the board . 
Although I imagine that fraud is rarer in the field of research than elsewhere , there must be vigilance in this area too . 
It is also a matter of the trust of our citizens , howeve. trust in how the EU works and how funds are used there . 
Mr President , Europe is clearly lagging behind in research and technological development . The research effort is extremely patchy , the link between research and innovation is inadequate , coordination between the various individuals involved presents problems , the rules about disseminating research results are weak , and investment is too limited . 
Quite obviously , in the current era of globalization , our backwardness gives cause for concern to say the least . 
So there is a vital need to promote innovation and coordinate it with various specific programmes involving businesses , research centres and universities more closely , thus ensuring consistency and continuity of methods and synergies favouring innovation . 
There is a clear need for greater transparency and clear rules , and a simple horizontal framework needs to be created to promote scientific progress . Taking account of the responsibilities involved in carrying out the specific programmes , this should include measures to promote innovation and ensure the transfer of technologies , it should incorporate and guarantee effective coordination with the activities envisaged by the specific programmes , and it should facilitate the participation of small and medium - sized enterprises . 
They must be assured of positive exchanges of experience , dissemination of results and transfer of technology by improving existing laws , and especially by using liaison and innovation centres intensively , and rationalising data bank systems . 
The development of human potential needs to be highlighted in the context of innovation , with incentives provided for training , mobility and researcher and scientist exchanges , in particular for SMEs , and contacts between the academic , scientific and industrial communities need to be strengthened . 
Finally , the downward trend in funding and the impact this has on basic research are a danger signal for the future of the framework programme for research , and particularly threaten to accentuate the brain - drain in European researchers . That really must be avoided . 
Mr President , firstly I would like to thank the rapporteur for his cooperation and also for completing the report early enough to allow it to be used in the areas of the consultations on the fifth framework programme specifically relating to small and medium - sized companies . 
It is small and medium - sized enterprises which are very often highly innovative and create the jobs that we need in order to cope with the difficulties experienced in Europe today . 
Because they are highly innovative but also relatively small , they have greater difficulty in gaining access to European programmes than large companies . 
For this reason I would once again urge the Commission to continue the measures it has already introduced in order to facilitate access : simplifying administrative procedures , shortening the duration of the processes involved and , in particular , providing reasons for rejection , which is simply a question of courtesy . 
In addition , I would like to raise a point which is covered in one of the amendments : there have to be controls where taxpayers ' money is being spent , but this does not mean that each applicant should automatically be treated as a potential criminal , which sometimes happens , or at least this impression is sometimes given . 
Finally , I would urge that we should use a flexible definition of the term SME , as in the framework programme . 
Of course , we must agree on limits , but above and below these limits there must be room for a degree of flexibility which can be applied without having to debate it at length . 
Mr President , the application process for research projects is a difficult and awkward one , so it has to be made easier and less cumbersome in order that SMEs are also better able to participate . 
A whole new profession has now emerged , solely engaged in the drafting of applications . 
In addition , negative decisions and the reasons for them have to be submitted in writing . 
The importance of information technology in communications between the different parties involved in projects cannot be emphasised enough . 
I hope that Council will consider Parliament 's request , as information technology can also help to reduce red tape and the rigidity that exists in administration . 
In this way , there will be sufficiently more resources for researchers to carry out their research work . 
We have to make rules in the fight against fraud so as to be able to intervene quickly and effectively when there are problems . 
Investigators in such cases must have all possible resources to intervene , and we must not have a situation , such as that publicised here recently , where not all the documents are to hand . 
There has to be more openness , therefore , but not at the cost of the protection of information . 
Finally , I would like to express my thanks to the rapporteur , as this is a very important part of the whole fifth framework programme , which we will hopefully be implementing on schedule . 
Mr President , in the application of Community science and research policy , the aspects of participation and dissemination are of central importance for countries such as Portugal . 
I had the opportunity to speak at greater length about the Marset Campos report at first reading . 
Therefore , I will now confine myself to the single matter of SMEs . 
In the Council , Portugal , together indeed with the majority of Parliament , defended the importance of maintaining the definition of SMEs at the level of 500 workers . 
This is the only way in which to guarantee the participation of the most innovative and dynamic companies in research projects in smaller countries . 
The Council did not agree , and in its common position of last June it adhered strictly to the definition of SMEs contained in the 1996 recommendation at a level of 250 workers . 
Having lost that battle , we must now win the war . 
It is the war of the SMEs . 
And the question is an eminently political one , concerning the role that must be given to SMEs in the execution of the framework programme and its individual programmes . 
The possibility of strengthening the Europe 's science sector and its capacity for innovation and flexibility depend on our emerging victorious from this war . 
In this matter , small continues to be beautiful . 
Mr President , ladies and gentlemen , let me first thank the European Parliament and especially the rapporteur , Mr Marset Campos , for the work accomplished during consideration of the Council 's common position at second reading . 
In part , this common position reflects the position Parliament expressed at first reading , and which helps to make the rules of participation and dissemination clearer and easier to understand . 
Thus today we have a text which takes into account both the experience gained from past framework programmes and the objectives of the fifth framework programme . 
The Commission understands Parliament 's concerns , which are embodied in the amendments tabled at second reading . 
Despite that , for the reasons given at first reading , the Commission cannot accept them . 
In fact , some amendments either tend to introduce rules of day - to - day practice into texts of principle which are required to form the framework within which the whole of research policy is to operat. and I refer here to Amendments Nos 7 and 1. or are already covered by existing provisions , such as Amendments Nos 1, 2 and 11 . 
The Commission also considers that for other amendments , such as Amendments Nos 3, 4, 5, 8 and 9, the rules of participation and dissemination do not constitute the appropriate legal instrument to make them acceptable . 
However , more especially as regards combating fraud , the Commission intends to make an early start on the work which should eventually lead to the publication of a sectoral regulatory measure relating to research in particular , in accordance with the provisions of the Council regulation on the protection of the Community 's financial interests . 
To sum up , the Commission takes the view that the Community should have proprietary rights over results stemming from measures whose cost it has borne in full , as mentioned for example in Amendment No 6 . 
The rules of participation and dissemination are an essential phase in the context of the next framework programme 's implementation . 
For the moment , the Commission 's aim is to set the fifth framework programme in motion at a rapid rate . 
It also aims to ensure the continuation of research activity in the Community . 
Of course , I agree with you completely that access by SMEs to research and technology programmes should be facilitated . 
However , the fifth framework programme is clearly orientated towards such enterprises . 
As regards the definition of SMEs , there is indeed a common position from the Council . 
However , the Commission has undertaken to look further into the matter so that we can find the best possible solution and definition , in order to ensure the maximum possible participation by SMEs in research and technology programmes . 
We rely on you to help us realise that aim and achieve the overall approval of the framework programme , which will make available the means we need to face the challenges to which it will have to respond . 
Ladies and gentlemen , I thank you for your attention and for the cooperation we have enjoyed so far , both on behalf of the Commission and in particular on behalf of my colleague , Mrs Edith Cresson . 
The debate is closed . 
The vote will take place at 12 noon . 
Energy sector -- ETAP -- SURE -- Solid fuels -- SYNERGY 
The next item is the joint debate on the following reports : 
A4 - 0340 / 98 by Mr W.G. van Velzen , on behalf of the Committee on Research , Technological Development and Energy , on the proposal for a Council Decision adopting a multiannual framework programme for actions in the energy sector ( 1998 - 2002 ) and connected measures ( COM ( 97 ) 055 . 
C4 - 0070 / 98 - 97 / 0302 ( CNS ) ) ; - A4 - 0335 / 98 by Mr W.G. van Velzen , on behalf of the Committee on Research , Technological Development and Energy , on the proposal for a Council Decision adopting a multiannual programme of studies , analyses , forecasts and other related work in the energy sector ( 1998 - 2002 ) ( ETAP programme ) ( COM ( 98 ) 042 . 
C4 - 0487 / 98 - 98 / 0233 ( CNS ) ) ; - A4 - 0323 / 98 by Mr W.G. van Velzen , on behalf of the Committee on Research , Technological Development and Energy , on the proposal for a Council Decision adopting a multiannual programme ( 1998 - 2002 ) of actions in the nuclear sector , relating to the safe transport of radioactive materials and to safeguards and industrial cooperation to promote certain aspects of the safety of nuclear installations in countries currently participating in the TACIS programme ( SURE programme ) ( COM ( 98 ) 042 . 
C4 - 0488 / 98 - 98 / 0234 ( CNS ) ) ; - A4 - 0339 / 98 by Mr Adam , on behalf of the Committee on Research , Technological Development and Energy , on the proposal for a Council Decision adopting a multiannual programme of technological actions promoting the clean and efficient use of solid fuels ( 1998 - 2002 ) ( COM ( 97 ) 055 . 
C4 - 0074 / 98 - 97 / 0372 ( CNS ) ) ; - A4 - 0322 / 98 by Mr Soulier , on behalf of the Committee on Research , Technological Development and Energy , on the proposal for a Council Regulation adopting a multiannual programme to promote international cooperation in the energy sector ( SYNERGY programme ) ( 1998 - 2002 ) ( COM ( 97 ) 055 . C4 - 0073 / 98 - 97 / 0369 ( CNS ) ) . 
Mr President , Commissioner , ladies and gentlemen , I should first like to congratulate the Commissioner on the publication of this framework programme . 
It is an exceptionally important initiative , since it is in this way that we can incorporate all the energy programmes within a single framework . 
I also believe that it is necessary in order to prevent overlapping and simply to make the energy framework programme more transparent . 
When you have small programmes for every possible field , it is of course very difficult to gain an overall view of what exists in the various programmes and what the difference is between SAVE , Altener and ENERGY for example . I believe that this energy framework programme satisfies a major desire on the part of the Council and the European Parliament . 
An energy framework programme naturally has a great many consequences . 
It therefore requires considerable thought . 
First of all , it means that horizontal coordination within DG XVII must be increased in order to ensure that programmes are coherent , but secondl. and in fact we believe this to be even more importan. it means that there will be horizontal coordination between the DGs . 
I will give you two examples to illustrate why this is so important . 
We all know that after Kyoto savings are going to have to be made in the energy sector . 
Energy policy will play a crucial role in this . 
Energy policy must not become a part of environment policy , since in that case the two other objectives of energy policy , namely security of supply and price competition , will be made subordinate to the environment objective and of course we do not want that . 
But it is of course clear that a great deal must be done in this field . 
I therefore believe that we must ensure that energy policy plays a more prominent role and that subsequently a contribution can also be made to achieving the Kyoto objectives . 
The second example is of course what is taking place at the moment in Central and Eastern Europe . 
Enlargement is on the way . 
Yet there is no acquis communautaire , neither in the energy field nor in the nuclear field . 
This also means that the energy sector must play an important role in this respect . 
It is therefore important for Commissioner Papoutsis to have an instrument available , in relation to his colleague Mr van den Broek of DG I A , in order to also impose horizontal coordination . 
I believe this is to be welcomed , and I therefore also hope that the Commissioner makes use of the new instrument and am also pleased that there is already talk of coordination and discussion between the DGs under Director - General Benavides . 
I believe this is the right approach . 
The legal bases were of course necessary for the two other smaller programmes : ETAP and SURE . 
ETAP is clearly very important as it provides the information needed in order to implement a long - term energy policy . 
In connection with the general energy framework programme , we have become rather more ambitious by calling for more attention to be paid to a couple of points : first of all , to combined heat and power and , secondly , to implementing the gas and electricity directive , where it is important to monitor the situation . 
Amendment No 9, point 1g is very important . 
We therefore hope that the Commission will report regularly to us on this aspect of the implementation of the gas and electricity directive , because we believe this to be of key importance . 
The fourth paragraph of Amendment No 9 is also very important , as this can permit further horizontal coordination , not only to include the European Union but also other bodies , such as the European Investment Bank , which could implement a great many projects . A certain form of control from the European Union is exceptionally important in this area . 
Mr President , nuclear energy commands our constant attention . 
Under the SURE programme we have made the greatest possible efforts to ensure the highest possible safety standards . 
But I hope that the coalition we now have between the SPD and the Greens in Germany will not result in an abandoning of the position previously taken on nuclear energy by the Socialist Group . 
That would be to engage in national coalition politics , and we must not use the European Parliament for that purpose . 
Mr President , ladies and gentlemen , I am going to speak as part of the consultation procedure on a multiannual programme called SYNERGY , which is aimed at promoting international cooperation in the energy sector . 
We have three main objectives here : to help third countries to define , formulate and implement energy policies , to promote industrial cooperation on energy between our Union and third countries , and to coordinate the European Union 's external activities in the field of energy . 
The programme is already under way . 
Moreover , the way in which the Commission is carrying out this task is quite remarkable , Commissioner . 
Current measures include providing advice and training on energy , analysing forecasts , establishing dialogue , encouraging the exchange of information , improving frameworks for cooperation and training people . 
However , let us be clear about one thing : SYNERGY is not the type of programme that would involve building a power station , for example , or that would enable us to reform an entire gas sector . 
No , this is a small programme : it only has ECU 36.4 million available over five years , which means that it would be very limited if it was aimed at specific schemes . 
The objective is , in fact , to take part in general discussions and prospective analysis , and to enable some projects to get off the ground , before they are taken over by large programmes such as PHARE , TACIS or MEDA , and we have expressed the wish to have this complementarity clarified . 
What defines the specific character of the programme , to which we are very committed , is that it constitutes a forum for exchange and a source of experience and knowledge that helps third countries to control their production and consumption of energy . 
I would just like to highlight two or three points . 
We know today that energy consumption in the world is constantly increasing . 
I have heard what has been said on the television about the hole in the ozone layer , which is constantly growing . 
We must not let go of our concerns about energy ; we must keep them in mind . 
This increase in energy consumption is going to continue , certainly at a moderate pace in the OECD countries , but more rapidly in Asia and in Latin America , and , to a slightly lesser extent , in the Mediterranean basin . 
Secondly , it is essential that we work with others , because our resources are not inexhaustible and Europeans are in a position of energy dependency , which affects their security . 
It is obvious that helping South America or Asia to draw up more reasonable energy policies that are more environmentally friendly can only be beneficial to the planet as a whole , and this directly concerns our security . 
My last point is that SYNERGY is not an entirely new programme . 
We have had a legal basis since 1995, and the funds for the programme are tending to decrease , despite the fact that , as I said , SYNERGY is essential in terms of international cooperation , in talking to others , and note that I did not say ' in talking to foreigners ' . 
This is why I have asked in an amendment that the contribution to SYNERGY be fixed at 18 % of the total amount earmarked for the Framework Programme for Energy , as otherwise funds could be cut further . 
In conclusion , I would say that this programme is obviously a small one , but it has proved itself . 
With limited means it has managed to achieve some interesting goals that have real implications . 
It may appear less important when compared to other big programmes such as Save and Altener , the two other major components of the Framework Programme for Energy , but that would be forgetting that SYNERGY alone is responsible for the external aspects of energy policy . 
We would therefore be ill - advised and lacking in foresight to deprive ourselves of such an instrument for international cooperation . 
Mr President , when we talk about energy , we are talking about a way of life and a policy of security . 
Energy consumption is growing , as has been pointed out already , but non - renewable energy resources are not being renewed . 
As a result , people living in industrialised countries may be in for a shock when it comes to their way of life . 
Furthermore , it has to be seen than dependence on imports is increasing . 
More and more energy is being imported from countries outside the EU area . 
This is because traditional energy resources are cheap . 
Fossil fuels are chea . 
I would say too cheap , because there is no incentive to alter the basis of energy production . 
By the year 2020, the EU area 's dependence on oil importation will have increased to a figure of 90 % , and the figures for coal and gas will be 80 % and 70 % respectively . 
We now have to ask ourselves if this is a desirable state of affairs to be in . 
Is this our aim ? If we do not want this kind of dependency on imports , we shall have to implement urgent measures for energy production in the EU area . 
Those regions from which we import energy are often unstable . 
Oil comes mainly from the Middle East , and gas from Russia . 
If nothing is done , there will be no alternative but to rely on production in these regions . 
Now the Commission has produced a common framework programme for the various energy programmes . 
It is a good legal basis for budgetary spending in the EU . 
But we really have to start from the notion that the EU ought to be using more resources for these sub - programmes , because if nothing is done , we shall be strategically dependent on imports from unstable countries . 
We also have other restrictions on the use of energy , which have to be taken into consideration and to which EU countries are committed . 
We have the Kyoto agreement , which is aimed at preventing climatic change . 
If nothing is done , the EU will not embrace the aims spelt out in that agreement . 
Member States have not yet embarked on measures to prevent carbon dioxide emissions . 
The framework programme presents measures connected with pollution in an unsatisfactory way , and in particular pays too little attention to the fact that energy - saving schemes can help us try and have an impact on people 's lives . 
The matter was explained in a more satisfactory way in a Commission statement on the effect of Kyoto on traffic , and there are radical demands for a change in people 's lifestyles that should be taken into account in other Union energy programmes . 
Moreover , in the framework programme the question of taxation is hardly touched on . 
Taxation is an indirect way of influencing energy - saving schemes and it is perhaps the most effective means of all , since other technological saving schemes may be noticed in the market , but the price in the consumer 's mind is the decisive factor , and the price can be influenced by saving energy . 
As for individual programmes , the CARNOT programme for the improvement of energy efficiency is really very modest and is founded mainly on an exchange of information . 
It should be considered whether it is generally worth going ahead with such small - scale programmes , which receive so few resources . 
I suggest that when the Commission reports back for the first time on the implementation of this programme , the whole thing should be reconsidered . 
As for the alternatives , they are also mentioned in the framework programme . 
The most important of them is Altener , which we will return to in the future , though personally I think it is going to be very hard to achieve a 12 % share for renewables in total energy production , if nothing is done . 
Energy consumption is growing , then ; dependence on imports is increasing , and the aims of the Kyoto agreement and the proposed objective in Altener for a 12 % share for renewable energy sources will not be achieved in this way . 
With regard to this , I hope that Mr Papoutsis will change his rhetoric at our meeting on Tuesday , endeavouring to foster , as he does so , a spirit of hope and belief in these objectives . 
It would be better if the Commission were to realise that these objectives will not be met . 
Let us acknowledge the facts , including the fact that Member States are not really committed to these objectives at all . 
Mr President , I agree almost one hundred per cent with what Mr Seppnen said . 
I particularly liked his reference to the dangers of increased dependence on imports , which the Commission has also referred to on several occasions . 
In this context , I would say that , when the euro is in place , any sudden rise in energy prices would represent a risk not only for energy policy but also for monetary policy . 
We do not have time to debate this now , but I believe that it is clear . 
I would like to thank the rapporteurs , Messrs van Velzen , Adam and Soulier , for these three excellent reports . 
I would also like to thank the Commission for presenting this logical multiannual programme for the energy sector ; as we have already said , it creates greater transparency and ties together various other programmes . 
I am also very pleased that the question of safeguards , in other words the monitoring of nuclear materials in the former Soviet Union , has now been mentioned expressly within a programme . 
Even if it does not involve much money , it is nevertheless a programme which is capable of improving our safety significantly . 
One thing I would criticis. and this is not the fault of the Commission but that of the legal base. is that we have a plethora of different articles which are enough to confuse the ordinary observer . 
One programme is based on Article 35, another on Article 130s and a third on an article of the Euratom Treaty . 
That is just how things are . 
I repeat that I am not blaming the Commission but the European Union , which today has still not managed to bring energy issues together into one chapter , as is the case for the European networks , for example , and still has not allowed the European Parliament full co - decision rights . 
If we are honest , all we do is to sit here and deliver opinions . 
We are consulted , but no one really has to listen to what we say here . 
Consultation means that you can give your opinion , which is then translated into eleven languages and finally thrown in the bin . 
I know that the Commission takes what we say very seriously , but it is not obliged to do so . 
This is unsatisfactory , and I would like at this point to emphasise once again that it is highly important for energy policy to be given its own legal basis and for Parliament to have full co - decision rights. . 
It has already been said that the cost of this programme is relatively low . 
I have calculated it roughly . 
Let us suppose that approximately ECU 150 billion is spent on energy investment per year in the European Union . 
If the figure I have estimated is correct , this programme constitutes 0.03 % of total investment in energy . 
It is not a huge amount , but we must be clear about what we can achieve with it . 
At this point I would therefore like to propose that we concern ourselves not only with financial programmes but also with financial engineering . 
I cannot think of any better term for this than the English one . 
This involves gaining banks as partners in energy policy so that they can fund projects which border on being economically viable , while the particularly risky projects are financed from public funds . 
I would urge the Commission and also Parliament 's Committee on Budgets to attach greater importance to this issue . 
Perhaps we can develop technique. some are already availabl. to promote energy investment within the European Union . 
I would like to thank the Commission once again for bringing the various programmes together , and I would also like to thank the rapporteurs once again ; I hope we will continue to work on these issues in future . 
Mr President , Commissioner , I , too , would like to thank the three rapporteurs for their work on a programme that , although modest in financial terms , is of the utmost importance . 
We all know why energy is not featured in the Treaty . However , Commissioner , the most important economic issue is in your hands , in your Directorate - General XVII . 
Without energy , there is no quality of life whatsoever ; without energy , there is no production . 
In fact , if we take into account the world 's commercial activities , the leading trade is the oil trade . 
Out of the 10 largest companies in the world , more than half are energy companies . It was time for DG XVII to initiate work , work that constitutes a beginning , an embryo , but that needs to go much further . 
And I would like to say , Commissioner , that more needs to be done than is currently feasible and you therefore have many tasks pending . 
All environmental problems , or at least 80 % of the major problems , are in some way linked to energy . 
And I think that DG XVII is somewhat shortsighted in its approach . 
You need to examine the possible solutions and this is why I think the ETAP programme is so important . 
We have liberalised some of the market. electricity and ga. but you need to look at the direction in which we are heading . 
To some extent , the security of our supplies is at stake , although there are now very cheap resources , as is our energy efficiency , as has already been pointed out ; the intensity of Europe 's energy use is extremely high . 
We must use less energy in our production processes , and you have the task of working for everyon. and this House will also endeavour , through its Committee on Budget. to ensure that more economic resources are allocated . 
Now I should like to turn to the issue of coal , which also needs careful consideration . 
Europe is lacking resources . 
Apart from the United Kingdom , and the Netherlands to some extent , because it has gas , and , of course , Norway , the other countries have scant resources . 
Spain 's external dependency is around 70 % , and whatever little there i. be it good or bad - , we have to use . 
This is why , in my opinion , the CARNOT programme is so important . 
With enlargement , countries that will consume large amounts of coal are going to join . 
Therefore , Commissioner , the issue of coal needs to be examined in depth , especially since we are continuing to use it : 50 % of the electricity produced in the world is generated by coal . 
In the United States , this figure is higher and China 's consumption is going to grow considerably , as is India ' s . 
We need clean fuel but , above all , we need fuel that is efficient . 
And , in fact , environmental issues , which are so closely linked to energy , should be the subject of unofficial declarations and tackled through technology . I am convinced that not only the fifth framework programm . 
I am rapporteur for the specific programme entitled ' Energy and the Environment ' - , but all of the energy - related programmes , together with the means you will have at your disposal in the future , will help solve these problems . 
In any case , I would like to congratulate the rapporteurs and the Commissio . DG XVI. on their work . 
Mr President , Commissioner , ladies and gentlemen , I should first like to express my pleasure at Commissioner Papoutsis 's proposal to incorporate all the energy programmes within a single framework programme . 
My group has stressed the need for this on many occasions and we welcome this initiative , even if it has come rather late . 
I would also of course like to congratulate all this morning 's rapporteurs on their excellent reports . 
A single framework programme covering all energy measures has the advantage of allowing energy measures to respect a clear strategy . 
This prevents overlapping between programmes . 
It also permits a better use of limited budgets . 
My group regrets that the Council regularly allocates insufficient financial resources to programmes aimed at energy efficiency and the promotion of sustainable energy . 
This conflicts with the Union 's undertakings at Kyoto . 
It will not be possible to achieve the Kyoto objectives without new resources for research into new energy technologies . 
Furthermore , Agenda 2000 identifies SAVE and Altener as priority programmes . 
But what does the Commission mean by this , because the Council has drastically reduced the budget for these programmes ? 
What are the priorities ? It is thus to be hoped that the approaching Union enlargement will cause the Union to reflect , because it is precisely investments in Central and Eastern Europe which prove doubly profitable . 
Ladies and gentlemen , the future energy situation of Europe and the world is being principally determined by the environment issue . 
The Liberal Group has been arguing for an integrated approach to energy and the environment for many years . 
My group believes that a single framework programme for energy and environment policy under the joint name of ' sustainable development ' must be the Commission 's next step . 
Mr President , the current framework programme on energy makes it strikingly clear once again what an obstacle it is that we do not have a separate chapter on energy . 
The current framework programme on energy is by no means coherent , with a variety of legal bases , as Mr Linkohr already mentioned . 
Funding is at laughably low levels and is not even worth discussing . 
Under these circumstances it is impossible for us to fulfil our Kyoto commitments ; the current situation will not provide a stimulus for the necessary innovations , nor will it allow us to become one jot less dependent on imported energy . 
What is even more astonishing is the very awkward attempt in the form of the SURE programme to edge nuclear energy into the normal energy sector . It is a Euratom matter , so there is nothing more to be said . 
It covers only safeguards and the transport of radioactive materials , and while safeguards are certainly very important , they have nothing to do with this issue . 
As far as the transport of radioactive materials is concerned , what is lacking in the Commission proposal is , firstly , a uniform and compulsory notification system . 
We do not have this at all , as we saw with the scandals in my country in the spring , although they did result in all transport of radioactive materials being banned since then . 
Then we need to agree on the requirements to be met by containers used to transport radioactive materials . 
It is not acceptable that only computer simulations should be used , as has recently been the trend . 
Incidentally , this is banned in America . 
Here I have to tell Mr van Velzen , who thought that we were suddenly in favour of animal experimentation , that this is nonsense ! 
But we do have vertical - shock tests and fire tests , and so on . 
Currently , in the EU , very different containers are used for rail transport , and most of these should be banned as they no longer meet requirements . 
Yet this would mean , firstly , that we would have to have an energy framework programme with substantial funds and uniform legal bases behind it , instead of organising a little bit here and a little bit there , and , secondly , that we would , of course , have to deal with every aspect of nuclear energy . 
We finally need to get to grips with the issue of nuclear waste disposal , which will involve spending a great deal of money . 
What will we do with existing nuclear waste ? It is only ever moved from one country to another , and no one knows where it goes . 
Ideas in this area include transmutation techniques and vitrification . 
We should invest our efforts and our funds in this ; it is not sufficient to examine this issue only very briefly in the context of the transport and energy sector . 
These are the tasks for the future , but they do not feature in the proposals under discussion . 
I regret this very much . 
I recognise the Commission 's good intentions , but they fail to put us on the right track . 
Mr President , in creating or attempting to create an energy policy I totally agree with Mrs Bloch von Blottnitz that we must have this one coordinated legal base an . 
I would sugges. one Commissioner to deal with it . 
That would make a lot of sense . 
We are told that the result of liberalization would be cheaper fuel . 
However , I am sceptical about this being achieved in my own Member State under the current government . 
Dependence on imports is phenomenal and will be even more so by the year 2020 . 
One speaker mentioned a figure of 70 % dependence for energy as a whole : oil 90 % ; coal 80 % ; gas 40 % . 
Another speaker mentioned the fact that we would have to rely on imports from very unstable countries : this must worry us . 
In relation to renewables , there are many possibilities but very little money is available and very little is being done . 
In the UK the power of the nuclear lobby effectively stopped an excellent programme of hydro - electricity . 
The Hydro - Electricity Board owned lots of land for more programmes but this was ended . 
The nuclear lobby was too strong . 
Then there was a marvellous programme from Professor Salter of Edinburgh University . 
He invented something called Salter 's Duck , a cheap way of producing wave energy . 
My part of the world is entirely suitable for this , as it is for wind energy which has been very little develope. indeed , we could take a leaf out of Denmark 's book with regard to its development of wind energy . 
Salter 's Duck was killed by the nuclear industry which said it would not be effective . 
In the last year the UK Nuclear Inspectorate spent 136 days in Dounreay in my constituency . 
If you work it out you find that each inspector was getting  5 000 a day . 
They came out with 23 grave criticisms of Dounreay . 
So , do not send your waste to Dounreay under any belief that it is going to be safely disposed of . 
Recently the House of Commons was told after the event that Dounreay had taken in waste from Georgia in the interests of the safety of Europe . 
It turned out that when it got there the license to reprocess had been withdrawn by the Nuclear Inspectorate , which had spent 136 days complaining about the discharges into the sea , into a waste shaft and into the land . 
The House of Commons Trade and Industry Select Committee was critical of the culture of secrecy . 
Going back to Salter 's Duck , Tony Benn was the Secretary of State for Energy and admitted that he had misled the House of Commons that nuclear energy was safe , cheap and non - military . 
It turns out that in June of this year it was admitted that the government had sent 73 kilogrammes of weapons - grade material to Aldermaston for military purposes . 
This secrecy must stop . 
Please do not let your countries send waste to Dounreay . 
We are not allowed to reprocess it . 
Mr President , there is a need for a radical change of course in the EU 's energy policy . Its sights should be set on the fastest possible transition to sustainability , with renewable energy sources explicitly stipulated as the main aim of the energy policy and energy prices clearly reflecting the real environmental costs . 
Without such objectives set , the framework programme will lack the necessary vision . 
Apart from a zero contribution to CO2 emissions , renewable energy sources offer long - term security of supply and remove the element of threat from the geopolitical context . 
The Danish experience is unequivocal . 
Good results were obtained by providing stable growth opportunities for private popular initiatives with satisfactory economic terms for the consumers , and without interference from the State . 
Directives , central control and liberalisation actually constitute a potential threat to stable growth in the use of renewable energy . 
There is instead a need for a broadly based effort , in which energy solutions for the future grow out of local initiatives promoted by both high - profile consumer groups and smaller institutions and firms . In contrast , the current heavy demands on administration and the high component of own financing in energy programmes have led to a concentration on established institutions and large firms with substantial capital resources , which do not need support . 
I would welcome a framework programme based on the principles I have outlined , so I strongly urge you to support the Green amendments opposing nuclear energy , in particular Amendment No 17 . 
Mr President , ladies and gentlemen , our colleague Alain Pompidou who is the UPE coordinator for the issues we are discussing , has been detained away from this House and I offer his apologies . 
It is my job to express our group 's position in this joint debate on energy . 
By way of introduction , I want to highlight the three aims of the Framework Programme for Energy , which would be set up for a five - year period from 1998 to 2002 . It would aim to provide transparency , coherence and coordination of the actions carried out by the European Union , thus contributing to the security of supply , to competitiveness and to the protection of the environment . 
The Framework Programme is based on three main objectives : providing a stable legal basis for the actions carried out by the Union ; strengthening the coordination of all actions under the authority of the Commission 's Directorate - General responsible for energy ; and setting up a new framework for the coordination of activities in the energy field under other Community policies concerning , among others , the Structural Funds , external aid programmes and research programmes . 
Our group will support the rapporteur 's proposals aimed firstly at guaranteeing closer monitoring of the implementation of the 1996 directive on electricity and the 1998 directive on gas , with a view to ensuring the complete success of the internal energy market , in the interests of both European companies and households . 
Secondly , we will support the proposals that aim to highlight the role that the Framework Programme should play in helping the enlargement process . 
Thirdly and finally , we will support the proposals aimed at increasing transparency in monitoring , while stressing the fact that the budgetary funds allocated to the Framework Programme for Energy should enable it to face the challenges of the next decade . 
What is more , our colleague Mr van Velzen has brought improvements to the ETAP programme through amendments that aim to strengthen the prospective analysis and monitoring of the market in two ways : the first involves the progressive liberalisation of the electricity and gas markets ; and the second aims to guarantee a greater security of energy supply . 
The SURE programme aims to ensure safety in the transport of radioactive materials , especially in view of the enlargement to include countries that already participate in the TACIS programme . 
It has our support . 
With regard to Andr Soulier 's report , to its great credit it ensures international cooperation in the field of energy policy from 1998 to 2002 by continuing the SYNERGY programme , which we support unreservedly . 
Mr President , it is obviously a good thing to achieve a high level of security , in the nuclear field as in all other fields . 
I think that the French nuclear industry , which has a high level of reliability , should be used as a reference for this matter . 
Nevertheless , I would like us to discuss the energy issue in more detail . 
I am among those who think that nuclear energy , whatever the level of security , is truly like a sword of Damocles hanging over our heads . 
There are many types of risk . 
Some are frequently discussed , while others , strangely , are passed over in silence . These include the human risk , of course , where an error in operation could cause a catastrophe like Chernobyl , and the technological risk linked to the ageing of materials . 
Who can tell us that our successors , the political leaders in 20 or 40 years time , will be wise enough to renew nuclear equipment , especially if there is a serious and chronic economic crisis ? 
There is also the terrorist risk , which does exist , and finally , there is the risk of war , which is never discussed . 
Tell me , ladies and gentlemen , what the prime targets would be for possible missiles in a conflict ? They would be the power stations , of course , and therefore nuclear power stations . 
All nuclear power stations are thus vulnerable to being destroyed , no matter how reliable they are . 
In any case , it has long been accepted that zero risk does not exist . 
The conclusion seems obvious to me : we need to stop , progressively of course , but we do need to stop , using nuclear power . 
Mr President , congratulations to the rapporteurs and Commissioner Papoutsis , who has not had an easy task here . 
He never does have an easy task , given that the implications of energy spread across several committees . 
It has been very interesting to hear so much consensus this morning . 
I feel extremely European after hearing more or less the same speech in 11 different languages , albeit with some differences of emphasis and with different views , clearly , on nuclear matters . 
We welcome the framework . 
It provides a sort of legal base . 
Having struggled with the budget of the energy programmes over the last two years I was aware of that lack . 
It gives us that legal base for a set period although I have the same reservations as Mr Linkohr about the lack of a uniform legal base . 
The budget is inadequate . 
I too regret , as previous speakers have , the failure of Member States to insert an energy chapter during the discussions in Amsterdam . 
There are far more aspects to energy than just environmental aspects . 
Mr Adam clearly indicated the export possibilities for coal technology . 
I like his phrase ' lean and clean ' . 
Perhaps it does not translate well into all languages , but in English it is an excellent sound bite . 
Not all aspects of energy are included in this framework . 
Some of the Euratom aspects are missing , as well as research , structural funds , MEDA and large aspects of PHARE and TACIS . 
Development aid , agriculture , transport and tax all have energy implications . 
If there is to be a restructuring of the committees in Parliament let us not fall into the trap of thinking that an Environment Committee could possibly undertake to look at all the aspects of energy . 
We need quite complex discussions on energy in the event of any sort of restructuring , which may well be an interesting idea . 
I have said before that the Euratom Treaty was a very efficient way of promoting nuclear energy , on which we have varied views . 
We need an intergovernmental agreement which gives us something similar in the field of renewable energy and energy efficiency . 
I have put my suggestions before you . 
Maybe ' charter ' is a better word than ' treaty ' , and certainly more achievable . 
I hope the Commissioner will do some work on this . 
We will shortly give him a tool to encourage him to carry out work on that basis . 
I am pleased that some of the Euratom work is now being incorporated into a comprehensive energy framework , so that one management committee will encompass the work of the SURE . 
That should be continued and encouraged . 
It is quite absurd to have two separate Treaties dealing with something as fundamental and complicated as energy . 
Mr President , we are facing an immense challenge . 
While we plan enlargement towards the east , our dependence on imported energy is growing . 
We have to try and make sure the energy is delivered . 
But just as much a priority , I think , is the development of high standards of safety in all nuclear power stations and in the transportation of radioactive materials . 
These demands must also feature in negotiations on membership . 
The aims in the energy document for cooperation between Eastern Europe and the EU in matters of safety , the environment and energy must be implemented . 
The added benefit of combined heat and power production is an effective means of getting nearer to the Kyoto objectives and will have a positive impact on EU environmental policy . 
That is how a cost - effective use of energy will make progress in Member States in the short and medium term . 
Combined production ties in closely with the national objectives of Member States , but in spite of this we also need investment at Community level . 
The Union should try and adopt an overall view of the promotion of combined production and allow the market to decide on the competitiveness of fuels . 
If the aim is a reduction in greenhouse gas emissions , the only feasible solution to the basic energy question is nuclear power and renewable energy sources . 
Mr President , in my view we have before us two major tasks facing society in the energy field . 
The first is to stimulate environmentally friendly energy sources which are sustainable in the long term , especially biological energy resources , for example wood fuels , pellets , briquettes and biogas , in order in that way to achieve sustainability in energy use . 
The second task is to phase out nuclear power , oil and coal , which are not sustainable in the long term . 
It is important that all this be done in stages : we who are elected representatives promote measures to phase out nuclear power and the burning of the fossil fuels , oil and coal , so that the market in turn gets the stimulus it needs to concentrate efforts on the development of renewable energy sources . 
If this is done in the right way and with vigour , we shall in the long term be able to stimulate a sustainable energy market in environmentally friendly fuels for future generations . 
Mr President , when we listen to speakers here , we hear the words ' environment ' , ' long - term ' , ' secure and sustainable energy systems ' and affirmations that these are what we should be building on . 
That means of course that the majority here will also be voting today for the amendments tabled by the Greens . These seek to promote precisely those ingredients : environment , sustainability , security and long - term action . 
In Sweden we are about to start on the phasing out of nuclear power . 
Following the change of government in Germany , nuclear power will also be phased out in Germany . 
The EU must adapt to reality too and have some faith in the future . 
The EU cannot continue to hold the nuclear power industry in its embrace indefinitely , but must break loose and set its sights on development and the future and on renewable energy sources . 
These do not include nuclear power , oil or coal ! 
I therefore hope that the majority here will support Mr Bloch von Blottnitz who , on behalf of the V Group , has tabled these amendments calling for nuclear power to be phased out . 
Mr President , the energy sector is changing fast . 
The gas and electricity market has been further liberalised . 
In the future , we will be increasingly dependent on energy sources outside the Union . 
This is why we strongly advocate energy savings and the further stimulation of alternative energy sources . 
Every effort must be made to greatly increase the relative share of sustainable energy sources . 
In order to arrive at a share of 12 % or even 15 % in 2020, we need more in the way of tax and agricultural policy . 
Research to improve and further develop solar energy must also be encouraged . 
Coordination and integration by means of a framework programme is desirable in order to coordinate the individual energy programmes . 
It is a good thing that the proposed framework programme will actively monitor developments , including analyses and forecasts . 
But when it comes to activities in the nuclear sector we could not be more reluctant . 
As long as there are good prospects of alternative energy sources , which are safer and for which waste production is less of a problem , then our preference goes to them . 
We agree with the rapporteur to also include candidate Member States in improving nuclear safety . 
Mr President , the decision concerning the future use of energy in Europe is one of the most crucial questions facing the European Union . 
I have a feeling that the Commission has not yet fully recognised the significance of the energy issue . 
Certainly some praiseworthy efforts can be seen , such as the announcement that the White Paper on renewable energies is to be implemented . 
But the ALTENER II programme , which has almost no funds , is insufficient to achieve a change in energy policy . 
There are five reasons why we need to change our energy policy . 
The environmental reasons are clear . 
Then there is also job creation , the protection of resources and the export market which we cannot afford to leave to Japan and the United States . 
The most important point is that wars are currently being waged for energy resources , and as these energy resources are depleted the number of wars will increase . 
Nuclear power is certainly not the solution . 
Even in recent weeks we have heard of reactor problems in France , the quintessential nuclear state , where even security of supply was not guaranteed . 
Yesterday the dreadful news came from Chernobyl that a worst - case scenario on a larger scale than 1986 is possible . 
The changes to the programme proposed in Mrs Bloch von Blottnitz 's amendments are therefore vital . 
Mr President , I would like to begin by thanking the rapporteurs for their work . I will concentrate on two points . 
The first concerns the legal basis . 
As some of the previous speakers have already mentioned , it is very good that with this multiannual programme for energy we have created a legal basis at least for a period of five years . 
However , I think it is only a stop - gap measure . 
What we really need is an energy chapter in the Treaty covering all forms of energy , so that they all receive equal attention and so that we do not have a situation like the present in which nuclear energy receives more funding than all other types and is given preferential treatment . 
In my opinion , an energy chapter of this kind would also help us achieve what Mr van Velzen mentioned , an acquis communautaire in the sector with uniform standards and rules on how certain power station. and here I do not mean only nuclear power station. must be set up and what sort of security measures must be taken . 
In this way we could also help improve transparency of cost in the internal market in electricity . 
A power station which converts renewable energies into electricity requires the local fire brigade in case of emergency . 
A nuclear power station requires a range of security measures , and it is possible that a whole area may no longer be habitable if an accident occurs . 
The second point which I would like to discuss is the need for a sustainable energy policy to achieve the Kyoto targets . 
In this area it is not sufficient to pay lip service . 
Otherwise we will not achieve the Kyoto targets , and we will miss the chance to gear the European economy to a modern awareness of the needs of the environment , climate and the protection of resources . 
Since the Americans think too much in the short term and have not yet recognised that switching the economy over to energy - saving measures and the use of alternative energies gains much more than its initial cost , we as Europeans have the opportunity not only to take the lead in wanting to protect the environment , but also to push our own industry towards innovation . 
When resources were scarce the pressure to innovate was always considerably greater than when we could rely on having a plentiful supply and did not have to concern ourselves with how energy and other resources were used . 
I would like to conclude by repeating a sentence which I first said in the House when the Auto Oil Programme was passed . 
Modern industrial policy is the same thing as environmental policy , and in order to allow the Union to develop better we must allow energy policy to overlap with environmental policy too . 
Mr President , if we are to integrate into a framework programme the wide range of activities in the spheres of international cooperation studies and analyses , renewable energies , energy efficiency , efficient use of solid fuels and nuclear safety , we clearly need an appropriate strategy for developing the sector . 
Since the van Velzen , Soulier and Adam reports deal individually with the programmes in question , and very competently , I will say only that I hope to see the programmes that are currently in force , including the ALTENER and SAVE programmes , incorporated in the first framework programme for energy , although I know that some members of the Council are opposed to this . 
Whether such programmes are incorporated in the framework programme or not , they should in any case be given an increased budget , since convergence in this sphere is far from complete and cohesion in Europe should include energy as well as economic and social matters . 
Moreover , the Union 's energy policy must be sufficiently clear and strong to prevail over the nuclear lobbies . 
I will end by saying , on the subject of including the environment in the co - decision procedure , that I think it would be preferable if the programme had both Article 235 and Article 130 as its legal bases . 
The quality of the framework programme can only benefit from an emphasis on the environmental dimension and from the fuller involvement of Parliament in decisions . 
Mr President , Commissioner , thank you for trying to bring together various elements of European energy policy . 
I know how difficult that is because energy policy is really a difficult terrain . 
I would like to comment further on two points . 
The first concerns the way in which we deal with nuclear energy . The majority of countries in the European Union eschew nuclear energy , and some countries which formerly used it are currently preparing to abandon it . 
Even one of the larger Member States is now taking significant steps to begin this process . 
However , in a programme to which all countries make a financial contribution , the money cannot only be used to carry out research and work on the safety of nuclear energy . 
I think we must also provide significant support for the efforts made by countries no longer using nuclear energy to move away from this type of energy completely . 
It is not acceptable that all countries should pay so that a few can use nuclear energy ; instead , we must lay further emphasis on moving away from this . 
The second point is that the budget only pays lip service to energy policy in Europe . It does not allow us to bring about a change of direction in energy policy . 
We need legislative proposals to supplement this programme , firstly on energy taxes , and secondly on the promotion of renewable energies through a pan - European electricity supply directive . 
For this reason , Commissioner , I urgently request once again , particularly in view of the change in government in Germany , that you devote your efforts to advancing the proposal for a European energy tax , so that a proposal for a pan - European electricity supply can be on the table as soon as possible . 
Mr President , in the short amount of time available I shall only refer to the CARNOT programme . 
Although Mr Adam is not here , I would like to congratulate him on his report . 
But the European Commission should firstly be congratulated for presenting this multiannual framework programme for actions in the energy sector , which is an attempt to coordinate and focus the work of the various sectors in a coherent way . 
I believe that a programme such as the CARNOT programme was needed in order to encourage exports of clean coal combustion technology . 
It was also needed to encourage the dissemination of results and cooperation both within the European Union and at international level . This is especially important in relation to other European countries that are heavily dependent on coal , countries whose entire coal industry needs substantial modernisation and to be adapted to the environmental requirements we have laid down . 
However , Commissioner , I would like to use the time I have left to make a few general remarks on coal research because I think it gives us cause for concern . 
In this technological sector , as in many other industrial sectors , both the medium and long - term prospects need to be borne in mind , and in this respect the situation is uncertain at the moment . 
The Council decided that what was left of the ECSC Treaty budgets for steel and coa. which is what we are referring to no. should be taken over and integrated into the Union . 
And yet , the information that the Commission itself provides in relation to coal research shows that we are in a hopeless situation . 
And here we are discussing the fifth framework programme . 
The Commission has once again proposed to include this research in that programme , which will be a programme for the future . However , with the exception of Germany , Mr Estevan Bolea , with the exception of Germany , the other countries , including Spain , are against the inclusion of coal research in the fifth framework programme . 
It would therefore be a great shame to lose this scientific aquis , particularly concerning issues relating to the clean and efficient use of coal , because Europe 's technological level , which I believe to be so important , is on a par with , and in certain areas even above , the situation of the international market . 
It is true that a country can continue to carry out research on its own , but the point is that the wealth of all this research has been the European cooperation up until now , and myself and others would like to see this continue . 
Mr President , ladies and gentlemen , I would first like to thank the three rapporteurs , Mr van Velzen , Mr Soulier and Mr Adam , for their excellent work . 
The Commission 's proposal for the framework programme on energy is vitally important for the future development of a Community energy policy . 
That programme promotes three strategic objectives . 
First of all , the creation of a stable , multiannual legal base for action in the energy sector . 
Secondly , the creation of a coherent , complete and flexible framework for all activities in the context of energy policy . 
And thirdly , the fullest possible coordination of energy - related action undertaken within the scope of other Community policies . 
Today , as you know , we face great challenges in the energy sector . 
Our first priority most certainly concerns reliability of supply , and that is why we must make better use of endogenous energy sources , while at the same time developing international cooperation . 
More especially , as Mr van Velzen stressed , in the light of the enlargement process , such cooperation is critical so that the candidate countries will be able to adapt to what represents the Community norm in the energy sector . 
Urgent measures are also needed to improve the competitiveness of European industry . 
The creation of a productive internal energy market would certainly make a major contribution towards that . 
We also attach great importance to ensuring compatibility between our energy policy and the Community 's environmental objectives . 
This requires effective measures in the areas of both energy production and use . 
To meet these major energy challenges effectively , Community energy policy should focus more upon specific aims , it should be more integrated and it must certainly be better coordinated than are the other Community policies . 
Beyond that , the Union 's energy policy must have a clear international dimension , since energy is a powerful element of international cooperation , the political importance of which has been highlighted by Mr Soulier in his exceptional work and in his speech to the House today . 
On the one hand , that too requires an integrated approach , but on the other hand it requires better means for coordination and cooperation between the parties involved . 
That brings me to the main objective of the framework programme on energy , which is to ensure the cohesion , transparency and productivity of coordinated action in the context of our energy policy . 
I am particularly glad that Parliament agrees with this approach by the Commission , and I believ. and at least , the early indications suggest thi. that the Council too echoes the same view . 
Now , as for the subject of finance which many speakers have raise . 
I noted Mr Linkohr , Mrs McNally and Mr van Velze . 
I would like to point out that our proposal is accompanied by a financial statement whereby , as an indicative amount , a sum of ECU 213 million will have to be provided for the framework programme . 
Let me add , however , that I personally regard that sum as a bare minimum . 
At any rate , as you know , the budget will be determined on an annual basis by the budgetary authority . 
For that reason it is largely up to you , up to the European Parliament , to ensure that there are enough appropriations to cover the activities in question . 
Mr President , ladies and gentlemen , the Commission will agree with many of the amendments you have tabled . 
For the sake of clarity , I shall deal with each report separately . 
First of all , as regards Mr van Velzen 's report on the framework decision , most of the proposed amendments clarify the Commission 's proposal . 
As far as enlargement is concerned , I completely agree that energy has an important part to play in the enlargement process . 
For that reason the Commission accepts Amendment No 5 . 
As for liberalisation of the energy market , I quite agree that particular attention must be paid to the application and monitoring of the directives , and I can therefore accept Amendments Nos 1, 2 and 4 . 
I cannot agree with the proposal to establish a separate programme on the monitoring of the internal market . 
The Commission has already done everything proposed within the scope of a new sub - programme of that kind , since it is obliged to by virtue of the Treaty and the directives relating to the internal market . 
We are already working towards beginning to set that mechanism in motion . 
Moreover , monitoring of the internal market will be part of the ETAP programme . 
Consequently , I cannot agree with part 17 of Amendment No 9 . 
I would also like to point out that part 5 restricts the flexibility of the CARNOT programme , and that is why we cannot accept it . 
However , the whole of the rest of Amendment No 9 is acceptable . 
Amendments Nos 3, 6 and 11, which seek to improve coordination and transparency , are also acceptable . 
However , having regard to the resources available , the Commission cannot agree with the last sentence of Amendment No 8, given that the amendment prejudices future financial perspectives . 
But the Commission can accept the first part of Amendment No 8, and Amendment No 7 too with one small change of wording . 
The Commission also cannot accept Amendment No 14, because that would disturb the overall balance of the proposal . 
I also wish to say that while I do not disagree in principle with the contents of Amendments Nos 12, 13, 15 and 16, we consider that they are already covered by the programme , so we prefer the existing wording . 
In addition , we cannot accept Amendments Nos 17, 19 and 21 since they conflict with the Commission 's views on nuclear energy , while Amendments Nos 18, 20 and 22 are not compatible with the statutory provisions of the Treaty . 
We also cannot accept Amendment No 23, because it is already covered by the initial proposal . 
At this point , however , let me make a comment about nuclear energy . 
So long as this form of energy exists , it is our duty , the European Union 's duty as it emerges from the Euratom Treaty , to ensure that the maximum degree of safety is achieved . 
As you know , it is up to each country to decide whether to have nuclear energy or not . 
In any event , as you will be aware , we in the Commission are also striving to promote new forms of energy , to establish a new energy balance for the future . 
Moving on to the ETAP programme , the Commission can accept most of the proposed amendments . 
In other words , we accept Amendments Nos 1, 2, 3 and 5 . 
More particularly , Amendment No 2 is acceptable in principle , but I think we should add consumer organisations to the list of those able to participate in the programme . 
Now , as for Amendment No 4, the objective of analysis relating to renewable energy sources is very important , but it is already covered by the special action of the Altener programme . 
However , there must be coordination between the ETAP and Altener programmes in that sector , and in that sense , of course , the Commission undertakes to supervise the best possible coordination between those two programmes . 
Thirdly , regarding the SURE programme . 
The Commission accepts Amendments Nos 1, 2, 3, 4, 5 and 7, since they clarify the programme 's objectives and stress the need for greater transparency . 
More particularly , so far as Amendment No 3 on common safety standards is concerne. and this is in fact what I want to say in answer to Mrs Bloch von Blottnit. the Commission can today accept the content of this amendment on common safety standards , even though that clearly falls mainly within the competences of the Member States . 
At any rate , the Commission believes that the SURE programme could give even greater impetus to cooperation between the Member States . 
The Commission also accepts Amendment No 6 with a few minor changes of wording , concerning industrial cooperation with the CIS countries and Russia , in other words the countries which can benefit from the operation and use of the TACIS programme . 
In our view , there is a need to stress the fact that this cooperation should lead to the application of equivalent and high - level safety standards . 
The Commission cannot accept Amendments Nos 8 and 11, because they conflict with its views on nuclear energy . 
We also cannot accept Amendments Nos 9 and 10 and the conclusions they lead to concerning the transport of nuclear material . 
We can accept Amendment No 12 in principle , but we think it is already covered by Amendment No 7 . 
Now , as for the Synergy programme , we can accept the amendments tabled by the Committee on Energy , except for Amendment No 1 . 

More particularly , the Commission accepts Amendments Nos 2, 3 and 4, but cannot accept Amendment No 1 because we believe it simply restricts finance flexibility , a flexibility which is needed in light of the speed with which developments are taking place all over the world today . 
Finally , on the CARNOT programme , I am glad that Parliament agrees with the great need for a programme in the sector of using clean coal . 
The Commission can accept Amendments Nos 1, 2 and 4, but not Amendment No 3 on the programme 's duration and its budget , because the result would be to reduce flexibility in the implementation of the programme . 
I also consider it exceptionally important to ensure that the programme 's duration is the same as for all the programmes included in the framework programme , but apart from that I agree with Mr Adam that we must ensure that the results of research in this sector are published . 
We also cannot accept Amendment No 5 for formal reasons , given that it equates the former Soviet Union republics with the Eastern European countries , with which we have concluded overall cooperation agreements . 
Cooperation with countries covered by the TACIS programme in the solid fuels sector is certainly important , but we must comply with the official framework established for that cooperation . 
Mr President , ladies and gentlemen , I once again wish to thank the rapporteur . 
Mr van Velzen , Mr Soulier and Mr Ada. for their excellent work . 
As you have heard , the Commission can accept most of the amendments tabled . Before winding up , however , I should like to draw the House 's attention to the two remaining programmes of the framework programme on energy , namely SAVE and Altener . 
I am sure that our cooperation with the rapporteurs on those two programmes , Mrs Bloch von Blottnitz and Mr Robles Piquer , will be just as constructive as the cooperation we have had on the programmes we have been talking about today . 
Thanks to Parliament 's efforts , the Energy Council on 13 November will be able to carry the framework programme on energy forward substantially , taking due account of the political aspects of the subject . 
I look to the adoption of final decisions by the Council in relation to the framework decision and the ETAP , SURE , Synergy and CARNOT programmes , as indeed I look to that Energy Council for confirmation of the political will to support the SAVE and Altener programmes . 
Mr President , I would like to ask a brief question . 
The glaring contradiction between the announcement that you intend to step up the promotion of renewable energies , which I fully endorse , and the laughable budget figures before u. according to your proposal it should be ECU 11 million , after a figure of ECU 22 million was discussed in the preliminary draf. is , in my opinion , painful and regrettable , and we hope that we can bump this amount up a little . 
The reason given is that more than ECU 11 million cannot be administered . 
This is completely incomprehensible to me given how far behind we have fallen in the new biomass and photovoltaics markets , and also the considerable opportunities to promote exports , especially for small and medium - sized companies in this sector . Could you please explain your position once again as I do not consider this to be a valid argument . 
Mr President , I am glad of the opportunity to answer the honourable Member 's question . 
Indeed , I too agree that major impetus should be given to the use of renewable energy sources and to the spread of new technologies which can contribute towards advances in that sector . 
In its proposal on the budget and the financial statement , the Commission limited itself to a sum which , according to present forecasts and demands , we estimate could be utilised sufficiently and in a rational way . 
That is what we proposed , but it does not mean that in the future we would wish to continue just with that amount of finance and no more . 
Obviously , a policy to which we are giving political backing will need more finance in later years . 
As you know , however , the budgetary authorit . Parliament and the Counci. took a different view in drawing up this programme within the overall framework of the financial perspectives . 
In that respect , then , it is up to you , up to the European Parliament and the Council too , to decide on the level of finance and of course the degree of political priority that should be given to the issue of renewable energy sources . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place at 12 noon . 
( The sitting was suspended until 12 noon ) 
Welcome 
VOTES 
We do not care for the idea of an action programme at EU level on pollution - related diseases as a basis for work in this field . 
We think it is superfluous and inappropriate to give the Commission powers in this area . 
It would be far better to coordinate efforts in intergovernmental cooperation under WHO auspices , since pollution - related diseases are not restricted to the EU 's territory . 
As regards matters that require special European cooperation , this should be pursued through the European section of the World Health Organisation , which is based in Copenhagen . 
In the second reading of the Cabrol report , however , we only have the opportunity to consider the individual amendments . 
We therefore opt for a pragmatic approach and vote for the increase in the financial framework plus the amendments regarding additional evaluation reports from the Commission , but we cannot support the demand for further actions to be put in hand by the Commission . 
For several months , we have been giving our opinion on proposals linked to public health . 
I want to reiterate what I have already said about Mr Cabrol 's skills in this field . 
I would also like to reaffirm my support for our colleague 's relevant proposals . 
I have already explained how I voted and the importance of implementing a specific policy in the fight against pollution - related diseases , and therefore the fight against pollution . 
This summer was once again marked by peak levels of pollution in many cities in the European Union . 
This deterioration of the situation does not look like it is going to improve . 
It is even more important to realise the urgency of the situation given that water quality is causing great concern . 
The cases of pollution that France has seen in the last few weeks are not , in my opinion , particular to France and cannot be considered as purely a French problem , but as a European or even a global problem . 
Moreover , while I cannot understand the Council 's attitude with regard to the budget margins available , I do not think it is reasonable to cross out with the stroke of a pen the provisions that we had advocated , not long ago , in the context of the action programme on pollution - related diseases . 
While waiting for a global policy on the environment to yield its first results , it is Europe 's duty to deal with the risks associated with pollution and its consequences for health . 
Viceconte recommendation ( A4 - 0336 / 98 ) 
It is important that patients with rare diseases are not forgotten , but are helped . 
This should in principle be achieved at intergovernmental level under the auspices of the World Health Organisation . 
Patients with rare diseases do not only live in the EU ; besides we do not want the Commission to have powers in this area too . 
We are voting against the amendments concerned with the setting - up of a Community database , comitology and continuing training programmes . 
However , we are voting in favour of the amendments that seek to clarify the text . 
Despite our position in principle , we wish to promote a pragmatic approach and are voting for the budget increase . 
I recognize that the Commission accepts five - year funding for rare diseases . 
Nevertheless , the main work is yet to be done , as resources now need to be given to this policy guideline . 
However , we must approve the Community approach that our colleague Guido Viceconte wants to launch in the field of rare diseases . 
The common sense , which in this case is not at all a derogatory term , involved here responds to a logic linked to the small number of people affected by this type of disease , some of which are particularly serious . 
Therefore , the battery of provisions proposed by the rapporteur seems to me to be capable of responding to the research needs in this field , which is so specific and often absent from the immediate concerns of national governments . 
In saying this , I do not wish to accuse the governments in any way , but it must be recognised that the amounts needed to further specialist knowledge require investments that the Member States alone cannot provide from their funds . 
Europe must therefore intervene . 
Finally , I think that the proposal to involve all those affected by rare diseases in this programme is a step in the right direction , and could help families and volunteers , who are often left to fend for themselves in their daily lives . 
Let us hope then that the European Parliament 's position will help to achieve the necessary goal of raising the public 's awareness in this respect . 
The Danish Social Democrats today voted for the abovementioned report . 
However , we would stress that the question of comitology has not been settled . 
We refer to the Commission 's statement on comitology , according to which the Commission wishes to propose to the legislative authority that the comitology provisions in all previous legislative measures be amended in order to bring them into line with the new comitology agreement . 
I would like to congratulate Mr Viceconte on his excellent report on rare diseases , which I fully support . 
I completely agree with his analysis of the importance of this issue and the urgent need to establish a true Community programme in this field . 
In fact , the issue of rare diseases , like that of orphan drug. which will soon be discussed in committee in Parliament and , I hope , in the House before the end of the legislature - , is indeed a matter of public policy . 
Research into these diseases and the necessary treatments are not sources of profit for pharmaceutical laboratories . 
For this reason , they are reluctant to use financial resources for research . 
Nevertheless , these so - called ' rare ' diseases are only rare to those who are not affected by them , and no supposed rarity can justify leaving sufferers untreated under the pretext of non - profitability . 
The sufferers themselves are 100 % affected ! 
It is therefore the responsibility of public authorities to put some sort of constraints on pharmaceutical laboratories by virtue of a ' public health service ' obligation . 
This constraint , this responsibility , must of course be accompanied by support that stimulates research in these areas . 
In this respect , it is therefore essential to have an appropriate budget available . 
This programme , like that on orphan drugs that is soon to be discussed , must thus be provided with budgetary resources that are sufficien. unlike the usual scattering of resource. to give rise to real initiatives . 
We should also think at some stage about directing Community health programmes towards providing direct support for research and not just towards attractive awareness campaigns . 
Finally , in order to avoid the inevitable scattering in terms of Community programmes , we have to tackle the issue of comitology . 
The mysteries of this clandestine science do not interest us here . 
What is important is that we adopt the management methods that will enable us to finance projects according to their quality and not according to the nationality of the participants . 
I therefore think it is essential that we have parliamentary monitoring and greater transparency . 
Anastassopoulos recommendation ( A4 - 0325 / 98 ) 
My group is voting in favour of the Anastassopoulos report . Thanks to the rapporteur 's persistent but prudent negotiations we have a compromise which ensures that Parliament 's wishes , which are not reflected in the current text of the directive because they were rejected by the Council and the Commission , will at least be pursued further by the Commission in this form , and also that by prompting research it allows investigation of ways in which the legal arrangement sought by Parliament could in future be realised . 
It is necessary to extend the protection of conditional access electronic media services in such a way as to ensure appropriate remuneration but also to protect the economic value of the service from technical abuse . 
We agree with the rapporteur 's decision not to endanger the existence of the directive by insisting on Parliament 's amendments , following the statement by the Commissioner responsible in favour of taking the protective measures recommended by Parliament . 
Gebhardt recommendation ( A4 - 0319 / 98 ) 
I regularly point out here the progress that has been made in European harmonisation : the single currency , the freedom of movement , the standardisation of social protection systems , the struggle for high - quality public health , etcetera . 
There is , however , an area in which , at the moment , we cannot guarantee equality to all our citizens . 
Diplomas , certificates and other professional qualifications are recognised in different ways depending on whether a person chooses to work in their country of origin or in another country of the European Union . 
Considerable progress has been made since the directive of 8 February 1996, especially in the legal and medical sectors . 
But there is still more to be done to the system that has been set up , especially in the sectors associated with industrial businesses . 
Up until now , the length of training received has always taken priority over the skills acquired . 
It is therefore time to put an end to this inequality that each year prevents many young people from exercising their right to free movement . 
The fight against unemployment and to create stable jobs is the permanent concern in the majority of the decisions that the European Parliament takes with the Commission . 
In this field , as in many others , liberalisation can provide answers and solutions . 
A greater liberalisation of diploma recognition , far from leading to services or products of lesser quality , may , on the contrary , allow skills that are currently too often neglected in their country of origin to be better distributed among the 15 Member States . 
We must not close the door to employment on young people who are prepared to leave their countries , as long as we recognise , without too many administrative or bureaucratic complications , the training that they have acquired in their country of origin . 
It is for this reason and from this perspective that I therefore support the Gebhart report . 
This new reading of Mrs Gebhardt 's report gives me some satisfaction , as the Council has accepted the amendments tabled by our House , which is proof that we can change the course of some decisions and provisions . 
We now need to make sure that this directive is applied at national level for , in this field like in many others , it is one thing to legislate at Community level , and quite another to translate this initial will into action . 
Whatever happens , the recognition of qualifications is a tool that is working relatively well , and this is something to be pleased about . 
I also think , like our colleague , that the choice between an aptitude test and an adaptation period should be left up to the candidate . 
However , although considerable progress has been made in this field , I wonder about the conditions in which those who have had their qualifications recognised are going to be able to practice their profession . 
Problems with taxation and the freedom to reside in another Member State are very real and do not seem to be improving , at least in some countries of the European Union . 
I am backing this report aimed at improving the recognition of people 's hard - earned qualifications across the EU . 
Too many people in the past , including constituents of mine , have faced in effect discrimination because they happened to earn their qualifications in another EU country from the one where they would like to work . 
The single market we are still waiting to see operate in all its aspects for capital , goods and services is also supposed to apply to people seeking work in another EU country than their own . 
In practice though we see bureaucratic hoops put in front of such people which they are then asked to jump throug. perhaps being required to undertake a new course in their adopted country in order to practise a profession they are already trained in . 
If the powers that be in the European Union think we can negotiate recognition of standards for goods traded between Europe and other parts of the world , then surely it is not beyond the wit of the governments and the Commission to agree on mutual recognition of qualifications between our own EU countries ! 
I would first like to congratulate our rapporteur . 
I think , too , that we should be pleased with the fact that in its common position the Council has taken over almost all the amendments adopted by our Parliament at first reading . 
We must realise that these amendments all deal with fundamental issues , including , notably , the definition of ' manager of an undertaking ' and the Commission 's obligation to present a report after five years on the implementation of the directive . 
By annulling the ' liberalisation ' and ' transitional measures ' directives , this text responds to the need to simplify and clarify the Community legislation currently in force concerning the practise of these professions . 
It will therefore allow , in accordance with the 1990 judgement by the Court of Justice of the European Communities in the Vlassopoulou case , the recognition of qualifications not covered by the general system . 
This is an essential objective , as it plays a very specific role in achieving the principle of free movement of people within Community territory . 
Marset Campos recommendation ( A4 - 0324 / 98 ) 
Madam President , we have just voted on the Marset Campos report on the participation of small and medium - sized enterprises in the research programme and I would like my vote against Amendment No 6 to be shown in the Minutes . 
This is not a mere detail . 
I did not have the opportunity to speak earlier , and I want to do so now . 
This amendment seeks to change the rules governing the publication of the results of research partially financed by the European Union , placing the results of the research more easily in the public domain . 
If that were to happen , small and medium - sized firms would feel both motivated to participate in the framework programme for research and put off from doing so at the same time . It is vital to have tough protection for intellectual property so that small and medium - sized firms with short product - development horizons can genuinely participate , and I am glad the Commission was equally negative about Amendment No 6, because I cannot see it as positive . 
It is bizarre that the Council has not reached agreement with Parliament on openness in the fight against fraud . 
We need clear , transparent rules to help all concerned to work effectively . 
Parliament 's proposals have been long - fingered by the Council and Commission and we cannot tolerate this . 
The report by our colleague Mr Campos responds to two of our Parliament 's requirements , which is why I will support the author 's opinion . 
Beyond simply disseminating research results , efforts should of course be focused on the contents of this research . 
It is , for example , regrettable that projects , particularly innovative ones , should be so behind in comparison to what is at stake in the next few years . 
Once again I must denounce the time - lag between words and actions . 
In such a specific and uncertain field , we must be able to bet on the future . 
If this constant timidity on the part of the authorities , but also on the part of the investors , continues , Europe cannot hope to play a significant role in the new technologies sector . 
I also support the rapporteur 's desire concerning the absolute need to be transparent in the fight against fraud . 
We do not want to create conflict , but we have every right to question each other . 
This does not only refer to the research sector , but to all European Community intervention programmes . 
On several occasions , our Parliament has unanimously expressed the wish to step up the fight against the various types of crime , and particularly financial crime . 
It would be absurd if this will , which has been demonstrated by the various authorities involved , were not extended to monitoring the use of Community funds , including those for research . 
Finally , I agree with Pedro Marset Campos that simpler mechanisms should be set up in order to strengthen and coordinate more efficiently the teams taking part in the projects . 
The adjustments that we are requesting are not foolish . 
I believe that they correspond to the expectations of the majority of those who may be affected by the fifth joint programme on research and development . 
I hope that the Council and the Commission will take account of these remarks , since their only aim is to improve the existing mechanism . 
Our contacts with the research community show clearly that the EU 's research programmes involve too much bureaucracy for researchers . If we really want to foster research , the best way of using these resources would be to pass them back to the national research councils . 
The EU 's research programmes are well meant but ineffective and bureaucratic . Research is not well served by them , and they should be scrapped . 
Whitehead report ( A4 - 0334 / 98 ) 
I would like to reiterate the position I previously expressed in this Hemicycle : without consumer confidence in products and services , the internal market cannot operate properly . 
This was also acknowledged in the Luxembourg Council 's declaration on food safety , following the BSE crisis . 
However , this harmonised approach to the protection of consumers , to their right to redress and access to justice , and to the introduction of effective international methods of monitoring and inspection requires an increase in the Community budget . 
What is more , the imminent entry into force of the Treaty of Amsterdam and Article 153 also call for this increase because without it both the scientific committees and validation checks would not operate with the necessary rigour , which would be disastrous for the consumer . 
The Europe of citizens is , in many regards , the Europe of consumers , and for this reason I shall also vote in favour of developing a sustainable food policy in the interest of consumers . 
The report on the establishment of a general framework for Community activities in favour of consumers contains a number of initiatives which may prove to be of benefit to consumer protection . 
I therefore take a positive view of the content of the report . 
I am abstaining from voting , however , because consumer protection and consumer health should in principle be a national matter and not a field in which the EU should dictate measures . 
The recitals to the report draw attention to the need for consumers ' organisations to be given more opportunity to contribute actively to the definition of consumer policy . 
It is also stated that the general framework must make provision for the necessary financial support to ensure the provision of high quality and effective control and inspection methods in connection with the protection of consumers and consumer health . 
The emphasis on the role of consumers ' organisations and consumer protection in general I think is important in principle and I can agree with the need to promote food safety and quality , but that does not alter my view that consumer policy , along with health policy , social policy , etc. is a purely national matter . 
The fact that the establishment of the internal market has to a large extent rendered a national consumer policy impossible is an argument for ensuring that the national political levels retain a right to maintain and adopt national rules which go beyond the EU 's rules in the field , as opposed to the current and future position in which the EU dictates total harmonisation rules . 
Indeed , in a large number of cases it has been shown that concern for the functioning of the internal market takes precedence over consumers ' interests . 
The three food additive directives , covering colouring agents and other additives in food , show that EU standards in the consumer protection field are often significantly lower than in national legislation . 
Thus , in the context of the drafting of the EU 's permitted list , Denmark had to raise its limits for a large number of additives in food , despite the fact that there are grounds for suspecting that some of these substances can cause allergic reactions in children . 
This example shows with abundant clarity that consumer protection and consumer health should be a national prerogative and not a matter for the EU . 
Consumer policy and questions of product safety and health must be given greater weight in political work at all levels , including the European level . 
The EU 's rules for consumer protection must be minimum rules , i.e. an individual Member State must have the right to apply more stringent rules . 
Martin report ( A4 - 0290 / 98 ) 
We thank the rapporteur for a thorough job on an important report . 
We think that the difficult situation caused by a heavy workload in the Court of First Instance must be resolved in order to ensure that the Court of First Instance is able to perform its duties in an effective and credible way . 
The proposal under consideration for a single judge procedure to be adopted in certain cases can therefore be viewed as acceptable under the circumstances . 
The single judge procedure must , however , be applied to a limited extent and under very stringent control , so that legal security and proper judicial legitimacy in the conduct of cases are safeguarded . 
The introduction of single judges is a measure that can only be justified by the specific case load prevailing in the Court of First Instance . 
The single judge expedient should thus not be pursued as a measure applicable in principle and more generally in other contexts . 
The Court of First Instance now faces a huge backlog of cases and a further increase is expected when appeals against trademark decisions start to flood in . 
The situation is clearly untenable . 
However , the proposed decision to allow a single judge to decide a limited number of cases is not the solution . 
Although in favour of clearly defined areas where single judges can sit , the proposal is uncertain and its scope unclear . 
The scope of the proposed decision can be extended without further recourse to the European Parliament or the Council . 
It is essential that the multinational and collegiate nature of the Court is maintained . 
A ten per cent increase in efficiency will not solve the vast problems facing the Court and the Community justice system . 
It is not even a temporary solution . 
It would clearly be premature to approve the decision in its present form . 
A more radical and urgent overhaul , including an increase in the number of judges and the introduction of specialised chambers , is necessary . 
I therefore voted against the proposal . 
We have chosen to vote against the report , partly for reasons of legal security and partly out of consideration for the anti - federalist principle . 
The Martin report proposes approval of the proposal from the Counci. which had originally been drafted by the Court of Justic. that the Court of First Instance should be able to hear cases with only one judge . 
It is clear that the risks of error and hence miscarriages of justice increase if the number of judges is reduced to only one in cases handled by the Court of First Instance . 
The Court of First Instance currently deals mainly with competition matters , agricultural rules , state aid , trade policy protection rules , structural fund disputes , anti - dumping measures , intellectual property law and disputes between the institutions and their employees . 
The criteria in the rules of procedure proposed determining what cases a single judge may be able to hear , in our opinion , lack sufficient precision for legal security to be considered assured . 
Yet the solution is not to be found in increasing the number of judges or in reducing legal security , but rather in applying a more restrictive policy as regards the transfer of decision - making powers from the Member States to bodies concerned with Community legislation . 
This is an especially important point for the majority in the European Parliament to consider , which invariably proposes supranational solutions for practically every problem . 
A solution can also be found , however , in a transfer of decision - making powers from the EU to the national parliaments . 
That would get rid of much of the workload of the EC Court of Justice . 
The proposal of the Court of Justice to change the working procedure in the Court of First Instance is welcome . 
The Court of First Instance has become overloaded , a consequence of which is that the time for proceedings to be completed has become unacceptably long . 
We take a positive view of concrete proposals on how to arrange the Court 's work so as to achieve reasonable completion times . 
Making the work more effective must not result in loss of legal security . 
If the Court is to decide on cases with only one judge , these cases must only be ones which are entirely uncontroversial from the legal point of view . 
I cannot vote for this report because I think that a reduction in the number of judges in the Court of First Instance could easily jeopardise legal security . 
However , I do recognise the good intention of the report , i.e. the proposed change would in many cases mean an increase in effectiveness . 
van Velzen report ( A4 - 0340 / 98 ) 
We voted against the van Velzen report on a framework programme for actions in the energy sector . We did so because we think that there is a need for a radical change of course in the Community 's energy policy . 
It is quite obvious that it should be geared directly to the fastest possible transition to sustainability . 
That means the most strenuous possible effort to promote renewable energy and environmentally correct solutions . 
We also think it scandalous that the proposal is not also based on Article 130s of the Treaty . 
If this entire politically important and sensitive sector cannot be governed by provisions which take environmental considerations into account , no EU legislation should be formulated at all in this area . 
Legislating in the field of energy without taking Article 130s as a legal basis in our opinion sends the wrong signals about the Community 's energy priorities . 
The intention of the proposal is to standardise and streamline the EU 's energy policy . 
The report of the Committee on Research , Technological Development and Energy boosts these intentions as far as the centralisation of energy policy and the strengthening of the EU 's powers in the field are concerned . 
This position should be challenged . 
The Danish energy supply system is unique because it is consumer - led , and there is a risk of that being destroyed if energy supply is to be streamlined according to an EU model which is producer - led . 
We have therefore supported the amendments tabled by the Greens . 
As regards the use of taxes , this is something we can support where the environment is concerned , provided the proceeds are channelled back to the Member States . 
I have decided to vote against the van Velzen report . 
A key reason for this is that I think the report wholeheartedly accepts the EU 's electricity and gas liberalisation directives . 
In the electricity sector we have already seen the first negative consequences of the Electricity Directive , not just for the environment but also for democracy . 
The owners of the Barsebck nuclear power plant in Sweden are invoking the Electricity Directive in order to get round the legislation enacted by the Riksdag under which nuclear power is to be phased out in Sweden . 
Thus the option of pursuing a national energy policy has demonstrably been abolished by the EU in favour of free market forces in a field which , for environmental and supply - related reasons , must be subject to extensive democratic contro. and as far as I can see it is only the national parliaments and authorities that can exercise that democratic control effectively . 
The one - sided focus of the electricity and gas directives on energy as a commodity that can be freely exchanged frustrates the ability of Member States to maintain and extend a national energy policy in which , for example , the phasing out of nuclear power and power generated from coal in favour of renewable energy is a high priority . 

van Velzen report ( A4 - 0335 / 98 ) 
We voted against Mr van Velzen 's report today . 
According to the explanatory statement , the overall objective of the ETAP programme is to ensure that decisions at national and Community level on energy matters can be taken on common analytical bases , i.e. in terms of common economic studies and analyses and common energy forecasts and in terms of the dynamics of energy systems . 
This sounds very trustworthy . 
But an elaborate common system easily leads to intellectual strait - jackets and analytical orthodoxy . 
Such a programme of analyses could easily end up serving industrial policy interests . 
I would point out that it was not the nuclear power industry or the interests behind the coal and oil - fired power stations that analysed their way to the conclusion that there is a need to develop renewable energy . 
Since the explanatory statement to the amendments of the Energy Committee clearly shows that these interests are poised to boost centralised energy policy in the EU still further , it is important to vote against them . 
We also think that it is questionable whether the EU has any business implementing a programme such as ETAP at all . 
Energy policy should be decentralised as far as possible . The ETAP programme only makes sense if energy policy is centralised at EU level , which strengthens the existing major players . 
If the EU wants to spend money on analysis programmes , it should strengthen diversity and support independent research institutes and the grass roots . 

van Velzen report ( A4 - 0323 / 98 ) 
The reason why we voted against Mr van Velzen 's report today is that the SURE programme serves to develop , not to phase out nuclear power production . 
In our opinion the production of nuclear energy should be phased out , and programmes that promote it should be rejected . 
With regard to the transport of nuclear material , it is obvious that all shipments should be undertaken in a responsible manner . 
But we do not think there should be any transport of nuclear material from nuclear power stations at all . 
We would far rather see the processing and , where necessary , dumping of nuclear waste carried out at the place where it is produced . 
The transport of nuclear materials should be avoided . 
Adam report ( A4 - 0339 / 98 ) 
The intention of the CARNOT programme is to support the exploitation of solid fuel. especially coa. in such a way that emissions of carbon dioxide and other pollutants are minimised . 
The aim is to promote technological actions for the clean and efficient use of solid fuels . 
It is an excellent objective , but is it enough in the long term ? We would like instead to get away from an energy supply system based on the burning of fossil fuels in the longer term . 
In the short term , however , it is necessary to burn coal , gas and oil in order to avoid what is worse , namely an energy supply system based on nuclear energy . 
We are abstaining from the vote on this proposal because we do not know what the ultimate aims and implications of the proposal will be . 
Are we to continue burning coal unchecked ? Is it about the environment or industrial policy ? 
We note that the rapporteur is proposing an increase in the budget for this energy policy programme from ECU 4.1 million to ECU 7.4 million . 
Unfortunately it has become a bad habit in this Parliament for every rapporteur to seek an increase in the field with which he or she is concerned in the report in question . 
These increases are sought at a time when public authorities around Europe are cutting back on their activities and dismissing staff because of tighter budgets . 
We feel that Parliament must restrict its activities in this respect and that such routine demands for increases in the budget for this or that item must cease . 
Soulier report ( A4 - 0322 / 98 ) 
The aims of the SYNERGY programme are a ) to assist in the definition , formulation and implementation of energy policy for third countries ; b ) to promote industrial cooperation between the Community and third countries in the energy sector ; and c ) closer coordination of the Community 's external activities in the energy field . 
To support third countries in the definition of an energy policy stands out as a very sensible thing to do . 
However , it is more difficult to see anything sensible in the EU sacrificing resources for the other areas . 
The energy industry in the EU does not need public support for ' closer coordination ' , whatever that may mean . 
Besides there is a good deal of uncertainty as to the demarcation of the scope of the programme in relation to other EU programmes . 
Altogether the programme seems rather superfluous ; the resources could no doubt be used to better effect in the development of renewable energy and programmes to promote energy saving . 
We are therefore voting against the report . 
We support the principle behind the multiannual programmes in the energy sector which are being discussed today , and all efforts towards research and development in this area . 
On the basis of the acquis communautaire , Austria , like other EU Member States , has declared itself against operating nuclear power stations . 
At European level , Euratom 's central tasks of health protection and safety monitoring must be guaranteed and consolidated . 
For this reason we give priority to promoting scientific advances to improve the overall safety of nuclear energy , including the development of pan - European safety standards . 
Greater emphasis must also be given to innovative forms of energy production and renewable energy sources such as solar energy , wind energy , hydropower and biomass , as real alternatives to nuclear power . 
Dangerous nuclear power stations must be shut down immediately . 
Given the above , the reasons for our votes on the various reports are clear . 
Joint motion for a resolution on Kosovo 
Madam President , unlike the last part - session the result of today 's vote on Kosovo was very welcome , and I congratulate the groups on this . 
In particular , I would like to thank the Greens for tabling an amendment which we rejected by a very large majority and which sought to make a UN Security Council vote a prerequisite for military and humanitarian intervention already long overdue . 
This was rejected by such a large majority that we can say that this House has now voted strongly in favour of military intervention in Kosovo on the grounds of the current legal situation . 
Without military intervention of this kind , we will , within the foreseeable future , witness the death of huge numbers of people . 
For this reason we hope that by the time of the next part - session we will already be able to discuss what measures to take following successful military intervention . 
In my opinion , these measures must involve putting Kosovo 's entire executive and judiciary powers into the hands of the elected representatives of the people . 
I am voting in favour of the joint resolution on Kosovo tabled by the various political groups in Parliament , but I think it ought to be associated with a firm call to the UN and NATO to take action , after the irresponsible ' no ' to the American negotiator . 
Yet again we have proof that the Serbian leader only understands the logic of force . 
Immediate action must be taken unless we want to pay an even higher price tomorrow . 
We will ask the Italian government to liaise closely with the other European countries and the United States , and to make its territory fully available for the inevitable military intervention designed to persuade the parties to negotiate and come to a sensible peace agreement . 
The situation in Kosovo and Europe 's paralysis are once again demonstratin. as if this were neede. the urgent need for a political Europe . 
It is important to be a great economic power , especially one that is armed with a single currency , but that does not guarantee peace , security , or even democracy . 
In order to achieve this , we need a common European diplomacy , a common military force and therefore a European political authority to decide what Europe wants . 
We are very far away from this ! 
Each state tries to play its part , or else its card , without really worrying about the others , while the Serbian President gloats . 
We might have hoped that the sad Bosnian affair would have borne some fruit , but nothing came of it . This is both tragic and ridiculous . 
Europe is disgracing itself by allowing civilians to be massacred and by serving the interests of tyrants . 
The Danish Social Democrats voted for the resolution on the situation in Kosovo today . 
It is not the first resolution the European Parliament has adopted . 
Innumerable resolutions from democratic assemblies in the UN , NATO , the WEU , the OSCE and the EU have condemned Serbian action in strong terms . 
The West must now react . 
It would be comforting if the United Nations Security Council could honour its responsibility and adopt a resolution putting some force behind its constant threats . 
But , if this is made impossible by some mistaken loyalty towards Russia , other responsibl. preferably Europea. politicians must step in . 
It is not only our credibility that is on the line . 
It is human lives . 
The FP is of the opinion that the existing UN resolutions are sufficient for intervention by NATO . 
It is essential to find a speedy solution to the conflict in order to prevent further bloodshed . 
Therefore , the FP supports the motion for a resolution as a whole , but points out that it is not in agreement with paragraph 8, as it is particularly those countries bordering on this trouble spot that should receive the humanitarian aid and financial support they need to allow them to take in as many refugees as possible . 
This should prevent Austria from having to cope with most of the refugees coming into the EU . 
Joint motion for a resolution on migrants 
Madam President , in my speech yesterday on the issue of illegal immigration from the South , I explained to our House why , in the opinion of the Group of Independents for a Europe of Nations , the reform provided for in the Treaty of Amsterdam could aggravate the problems instead of resolving them . 
I would now like to tell you what proposals we would have liked to have seen in the resolution voted for by the European Parliament , and which , unfortunately , do not feature in it . 
It must be understood that , in a united European area in which there are no controls on people at internal borders , as proposed by the Treaty of Amsterdam , the overall level of security will always be that of the weakest link in the chain . 
However , maintaining national controls means that the risks are limited , while giving the responsibility to each state , which knows that if it accepts illegal immigrants due to a weakness in its system , it will not then be able to get rid of them by passing them on to its neighbours . 
But this is not enough . 
Many illegal immigrants have already managed to enter our territories , creating serious problems , and if more of them enter , they could destabilise our societies . 
On this level , Europe can be useful . 
We need to draw up extensive programmes to return these people to their countries , and the European states would participate in these on a voluntary basis . 
I do however believe that the majority of them would agree to participate in the programmes , as it would be in their interest to do so . 
Obviously those to be returned to their countries also need to be willing , and in order to achieve this , the conditions for returning and their reintegration into the local society need to be attractive . 
This means , unfortunately , that it is going to be expensive or relatively expensive . 
But we need to get used to this idea . 
It will still be cheaper than keeping these non - integrated people in our societies . 
In the same way , on the voluntary basis of various types of cooperation , I think that neighbouring states should help each other to guard their borders when it is in their common interest to do so , and without questioning each state 's responsibility for its internal or external borders . Should not France , Austria , but als. and why no . 
Switzerland , launch a joint programme to help Italy financially in guarding its external borders ? I think that such an initiative would be common sense . 
Madam President , I voted in favour of the text but I believe we must improve it considerably , particularly on the issue of quotas , which we must fix in order to ensure that the burden is shared . 
The problem is that we spend a lot of time debating these issues but we are actually neglecting the central question . 
Therefore , I welcome the much - criticised Austrian strategy paper because it has brought completely new ideas into the discussion , because it is honest and because it makes it clear that we must aim to prevent the causes of refugee problems as well as reducing the burden and ensuring that it is shared equally . We live today in a Europe in which Bavaria and Austria also border on the Mediterranean and Spain shares a border with eastern Europe . 
Only true solidarity can help here and not the Saint Florian principle of hoping that the lightning strikes elsewhere . 
We abstained from the vote on the joint resolution because we cannot support the formulation of a common EU immigration and asylum policy on the basis of Title VI of the Treaty on European Union . 
We are similarly opposed to Schengen and Europol , which are also mentioned in the resolution . 
Clearly we think that immigrants should be treated correctly and we support a humane national policy on refugees . 
The Danish Social Democrats voted in favour of a resolution on immigration questions today . Indeed we must cooperate in combating illegal immigration and organised crime associated with illegal immigration . 
That said , we must ensure that immigrants and refugees who are resident in the Union get the necessary protection . 
We can do that by joining together in laying down certain minimum rights for immigrants and refugees . 
We must point out , however , that Denmark has a reservation regarding supranational cooperation on immigration and asylum questions . 
This reservation can only be changed , if required , by a referendum in Denmark . 
I voted in favour of this resolution because of the many positive proposals contained in it to tackle the problem of illegal immigration , both by increasing the security of the external borders of the European Union and by curtailing the activities of criminal organisations assisting and promoting illegal entry . 
I also commend the proposals to improve humanitarian assistance to illegal immigrants , who are often the unfortunate victims of the criminals who exploit their need . 
However , I and other British Labour MEPs are unable to support recital F , which unjustly deplores the five - year limit for full integration of asylum and immigration policies , despite this having been agreed in the Amsterdam Treaty by the governments of all Member States . 
We are also unable to support paragraph 2, which on similar lines calls for the creation of a common EU immigration and asylum policy . 
In conformity with what we have previously stated , we do not think that the EU should develop a common refugee and immigration policy . 
That concludes the explanations of vote . 
The sitting is now suspended and will resume at 3 p.m . 
( The sitting was suspended at 1 p.m. and resumed at 3 p.m ) . 
TOPICAL AND URGENT DEBATE 
The next item is the debate on topical and urgent subjects of major importance . 
The next item is the joint debate on the following motions for resolutions : 
Madam President , we would like to express our distress at the tragic death of Semira Adamu . 
Her tragic disappearance also , and above all , reflects a profound unease in our societies with regard to the countless nationals of third countries who , wanting to escape poverty , persecution , violence or violations of their rights , often do not find the legal means to do so . 
The few measures adopted today to help find an acceptable solution to the problem raised in this resolution , and the slowness that characterises the search for humane solutions , only serve to demonstrate the embarrassment that our societies feel when faced with the victims of the unequal distribution of wealth and a lack of rights and freedoms . 
This resolution does not aim so much to point the finger at the Member State in which the fatal tragedy involving Semira Adamu took plac. although that Member State must of course initiate the necessary judicial enquiry and bring it to a conclusion - , as it aims to stress the need to introduce future measures in full respect of the provisions of the Geneva Convention on refugees . 
Mr President , ladies and gentlemen , two weeks ago Semira Adamu , a young Nigerian woman , met a violent death as a result of her forced expulsion from Belgium . 
I believe it is right for us in the European Parliament to also express our shock at this event and to condemn what happened . 
As Mr Goerens said , it is extremely important for Belgian justice to provide absolute clarity regarding the circumstances of and the responsibilities for Semira 's death . 
I believe it is also important that the Belgian Government has finally abolished the harshest aspects of its asylum policy . 
But the death of Semira also confronts the European Union with its responsibilities . 
Semira is not the first victim of a restrictive refugee policy practised by Member States of the Union and also by the Union itself . 
Heavy - handed expulsions have already caused deaths or serious injuries in other countries . 
It is also not the first time that the European Parliament , together with many human rights organisations , has sounded the alarm about the tendency for Europe to adopt an increasingly severe asylum and refugee policy . 
In this context , I do not believe it makes much sense to once again debate all the European Parliament 's positions in defence of a more humane asylum and refugee policy . 
But I do believe that Semira 's death obliges us to place two very important problems on the Council 's European agenda . 
Firstly , Semira was fleeing a forced marriage in Nigeria . 
I know that some people doubt her story , but I do not believe it is for us to judge that . 
But it is our job to once again stress that all the European Member States should generously apply the Geneva Convention and thus give protection to women who are the victims of forced marriages , rape or sexual mutilation . 
Europe does not need to wait for the world to review the Geneva Convention . 
The Council can itself take the initiative , and I am very pleased that Commissioner Gradin has supported us in this during this week . 
Secondly , difficult decisions to send people home can also be handled in a humane way . 
The return of refugees whose asylum applications have been refused must not be an enforced deportation in which individuals are violently expelled from the country . 
A humane return policy is possible by means of intensive support at this end , in which people are given the time , resources and help to prepare for their return . 
It is also possible by means of resettlement aid in the country of origin and guarantees for their safety . 
Ladies and gentlemen , there is more to international cooperation than simply standard return clauses or transit contracts . 
All the Union countries should therefore make radical changes to their deportation policy . 
This must also be an urgent task for the Council . 
The Member States and the Union itself certainly have the right and the obligation to decide on the residence rights of refugees . 
We believe the decisions must be made at European level . 
But I believe there is a much more humane alternative to fortress Europe which is at present on the European drawing board . 
Madam President , she was 20 years old . 
She refused to be expelled . 
Some policemen killed her in a Sabena aeroplane . 
It is as simple as that . 
Of course , there were protests , demonstrations and a resignation , which is to the credit of the Minister concerned , and there are asylum - seekers who pay with their lives for so - called departure formalities . 
There are others , in France and elsewhere : there have been those who have been discussed and those who will never have been discussed . 
A foreigner who is to be expelled leaves via a detention centre . 
I fear that few of our colleagues will have been curious enough to go and see what a detention centre is really like . 
The buildings are not necessarily deep , dirty dungeons covered with wet straw . 
Oh no ! 
Behind Charles de Gaulle airport there is a detention centre with acceptable rooms , a reading room , a meeting room and a television . 
The only thing is that you are taken there by force between two policemen and handed over to the administration , with no contacts , no means of appeal , no lawyer , no possibility of altering the course of events and no power to do anything apart from wait for expulsion , which , of course , does not take lon. from a few hours to a few days . 
The Stat. with a capital ' S. takes measures for which it is accountable to no - one . 
Here , there are no rights to be respected , not even human rights . 
There is no trial , no judgement , no appeal , no defence . 
The machine keeps going and the steam roller moves on , crushing everything in its path . 
However little you demonstrate your relative disagreement with the decision that has been made , you are handcuffed and your ankles are shackled . You are then taken away by civil servant. who all look very good in the eyes of their superiors - , with as much consideration as you can imagine , in a police van to the foot of the detachable steps that lead to the aircraft . 
That is how it happens in Europe . 
A foreigner to be expelled is first and foremost a security and public order issue . 
Well , Madam President , ladies and gentlemen , that has got to change . 
The Ministers for the Interior of the countries of the Union have to be accountable to us and to those who have sent us here . 
It is in our name that these barbaric acts are carried out , and in our name that these terrible deeds are done . 
Our request for the Council to come here very shortly to explain to us precisely what the policy is , what measures have been taken and , finally , how Semira Adamu 's murderers are being punished , is not a simple request ; it is a demand . 
Madam President , on behalf of the PPE Group , I should also like to say that we are deeply shocked by the tragic death of Semira Adamu . 
We trust that the judicial inquiry will shed full light on the circumstances of this tragedy and determine the respective responsibilities . 
The tragic death of Semira Adamu demonstrates the need to implement a responsible asylum policy . 
This must take into account the right of political asylum as laid down in the 1948 Geneva Convention , but also the commitments made within the European Union and the Schengen zone . 
We should like to stress that this policy must be efficient and that it must be implemented with respect for human dignity and the fundamental rights of every individual . 
I believe there are two elements , two lines of approach , which must be stressed : asylum and immigration policy must be founded on the best possible organisation of authorised immigration and the granting of protection to those in danger or in need of protection . 
At the same time , asylum and immigration policy must also be designed to prevent and combat illegal immigration . 
In this respect , our measures must be principally directed against the organisers of trafficking in human beings and those who abuse the situation of these poor migrants . 
But an individual who remains illegally in a Member State must also be expelled from that country . 
There is no way round that . 
However , the need to respect human rights when doing so is of essential importance to the organisation of asylum and immigration policy in all its aspects . 
This respect must be present during the asylum procedure and when removing persons illegally present in a country . 
It is also important for asylum - seekers to quickly obtain legal security . 
But we must also acknowledge the fact that the Belgian Government assumed its responsibilities following the death of Semira Adamu and congratulate the Belgian Government on seeking to adapt its policy and render it more humane . 
Madam President , ladies and gentlemen , sometimes Members of this House are heard to say that Europe needs to develop a soul . 
Well , Europe has a soul , and it is expressed in its universal thinking . 
The prerequisite for this has always been love of the unfamiliar , openness , respect for and even curiosity about the unfamiliar . 
In Semira Adamu 's terrible death we have witnessed the death of Europe 's soul . 
Xenophobia has become an epidemic in our continent . 
Cases such as the death of this woman could happen at any time . 
This should come as no surprise in a Union where for years the right of asylum has been systematically undermined . 
It should not surprise any of us that attempts can be made to violate the Geneva Convention , that it is possible to introduce deportation , which makes a mockery of human rights . 
If we allow this , we will not only be responsible for further deaths , but we will also be killing Europe 's soul , and there will be no point in looking for it any more . 
Madam President , once again we must denounce and condemn the use of violence in forced expulsions of immigrants by security forces in certain Member States of the European Union . 
It is not the first time that the technique of using a pillow to smother the cries of those being expelled has been condemned . 
Everyone will remember that Amnesty International has repeatedly denounced this method but , unfortunately , the issue was ignored . 
This method , employed quite frequently in Belgium by police authorities to silence the cries of expelled refugees , led to the death of Samira Adamu . 
Her murder constituted an unequivocal attack on human dignity and respect for human rights . And this must be said emphatically and clearly , rather than using the euphemisms so often employed . 
We most strongly regret and condemn the use of such practices and ask that those responsible be punished appropriately . 
Nonetheless , we know that this tragic event is nothing more than proof of the repressive aspects of the immigration and asylum policy implemented within the European Union . 
At the same time , I would like to highlight , in this context , the pressing need for sexual abuse to be taken into consideration as a factor for granting political asylum . This is something that has not occurred , not even in the case of the expulsion of this young woman who was forced to marry a polygamist who was 65 . 
From a more general point of view , I find it worrying that the European Union is implementing a policy that massively restricts the influx of immigrants , and that gives the impression of a fortres. as we already said yesterday in a similar debat. behind the measures that are adopted . 
In addition , the document recently published by the Austrian Presidency also gives particular cause for concern because it highlights the serious threat to the already reduced right of asylum . 
In this connection , we would like to state that we believe that any asylum policy that is developed within the European Union must be inextricably linked to the Geneva Convention . 
Finally , I would like to stress and reiterate once again to this House that the immigration and asylum policy must be based on political measures of solidarity and not economic measures . 
The first step to solving the problem of immigration is to consolidate in the European Union a genuine policy of generous and united cooperation that helps .. . 
( The President cut off the speaker ) 
I am sorry , Mr Mohamed Al , but you are already a minute over your time . 
Madam President , on 22 September , a young Nigerian woman died in Belgium , smothered by indifference , smothered by violence , smothered by selfishness . 
She was 20 years old and had fled Nigeria because she was being forced into an arranged marriage . 
She had hoped that in a European Union country she would find refuge , comfort and hope . 
She thought that here the universal values of peace , freedom and equality were respected . 
Poor Semira ! 
What she did not know was that our countries are too often insensitive to suffering and to personal or collective tragedies . 
All our countries have ratified the Universal Declaration of Human Rights and signed the Geneva Convention on the status of refugees . 
They all have , of course , their own laws on asylum , expulsions and immigration . 
The Belgian law , the so - called Van De Lanotte law , has therefore been the focus of all the criticism and uproar . 
It allows men , women and children who do not fit the criteria defined by the Aliens Office to be detained in closed centres , often for very long periods of time . 
The tragedy involving Semira has shaken our society and , while maintaining the political force of the law , Belgium has taken measures to make it more respectful of people and , of course , to prevent the use of cushions . 
It is up to the European Union to start the process , as quickly as possible , to define a real common European policy on asylum and immigration . 
Mr President , in the case of the indeed very regrettable death of Mrs Adamu , so many lies and untruths have been told today that I should first like to remind the House of two facts . 
Fact one : Mrs Adamu was , with all due respect , an asylum - cheater who even joked herself about the fact that people in Belgium swallowed her story about an enforced marriage . 
This is clear , for example , from the shocking testimony of the Reverend Herman Boon , the chaplain at Zaventem Airport . 
It should also be remembered that Mrs Adamu first stayed for some time undisturbed with a friend in Lagos , and then also left unhindered for the Togolese capital Lom where , without encountering problems of any kind , she boarded a plane for Europe . 
She was thus anything but a bona fide refugee . 
Fact two : the fact that Mrs Adamu , incited by a far - left ' Collective against Deportations ' , succeeded on no fewer than five successive occasions in preventing a completely justified departure by screaming and fighting and more , simply means that the asylum policy is much too lenient , and certainly not the opposite . 
The figures prove this . 
In my country the greater part of rejected asylum - seekers , which means asylum - cheaters , if you will pardon the expression , are not repatriated but disappear into illegality . 
Since 1990, this has been the case for 100 000 people , but that does not seem to be a problem . 
Finally , I must also say that I am deeply shocked to see the police officers who have to escort refused asylum - seekers become the victims of slander . They are being labelled as murderers , even in this House . 
These people have to work in the most difficult circumstances and deserve every support . 
The fact that they are also being maligned by the former Foreign Minister , the socialist Mr Tobback , I see as nothing short of scandalous , because it was not the police force and not even the Vlaams Blok , but the socialist Mr Tobback , the big boss of the socialists who are here today , who described the refugees , and I quote from his book ' Black on White ' , as ' gulls who come to rest on a rubbish tip here because that is easier than fishing at home or farming the land ' . 
I would never dare to say this . 
They are Mr Tobback 's words . 
I recall that not a single Belgian minister resigned in the summer of 1996 when the four children in the Dutroux case were found , that nobody resigned when ten paratroopers were gruesomely murdered in Rwanda , and that nobody resigns in my country when its nationals are the regular victims of rape , robbery or murder carried out by illegal immigrants or asylum - seekers , for example . 
I would end with this question : are there perhaps first class victims and second class victims of a defective policy ? 
Madam President , this resolution must not obscure our own failings in moving towards harmonising asylum and immigration policies . 
What have we done over recent years ? We have made declarations , but we have done almost nothing tangible . 
We cleared our consciences through the Treaty of Amsterdam by deciding that , in the five years following its ratification , minimum rules would have to be adopted in this sector . 
So my question is the following : is Europe going to wait five years before acting ? Is it not now time to present the 15 Member States with a set of measures leading towards a common vision , across all of Europe , of the conditions concerning both asylum and the status of refugees ? 
In so doing , Europe would show that it is not only an economic machine , but that it is also capable , when united , of facing the difficult challenge posed by the attraction our society has for those who flee their country of origin due to its political regime , poverty or the violation of fundamental rights . 
If Europe does not do its duty , if the Council of Ministers does not progress on this issue , there will , unfortunately , be other Semira Adamus . 
Madam President , the dominant fact is that a 20 - year - old girl has been brutally murdered by organisations of the State . 
All the rest that was said a little while ago by one of our young colleagues is unacceptable , being not devil 's advocacy but a defence of crimes and criminals . 
And the criminals are not simply the police , but the executive bodies , the government , the Belgian legal system and the more general legislation prevailing in the European Union on asylum , immigrants , foreigner. the very framework outlined by the Council of the European Union within which that legislation operates . 
We must overthrow these things , and while our pain and anger over this matter may well up , we must remain calm and vigilant , and look out every day from now on for what can be changed and how to humanise the murderous legislation currently in force . 
Madam President , a few days ago the new Greek Archbishop spoke of ' the barbarous East and the civilised West ' , but it seems that his prophetic powers leave something to be desired , since we have all seen where barbarism lies . 
It is at the heart of the civilised West . 
And we must change that heart , not tear it out but change it , make it truly civilised so that it does not just pay lip - service to humanity , human rights and other such mirages . 
Madam President , I will not allow the words of Mr Ephremidis to pass when he says that , in Belgium , murders are only committed by illegal immigrants and that Belgian law does not comply with the Convention on Human Rights or with the European legislation . 
Making such statements simply cannot be allowed , not even in the European Parliament . 
Madam President , ladies and gentlemen , in view of the fact that my colleague Mrs Gradin gave the House a clear and lengthy account of the Commission 's position last Tuesday , I will refrain , if I may , Madam President , from repeating my colleague 's words and merely express my personal sadness at what occurred . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 




B4 - 0898 / 98 by Mr Frischenschlager and Mrs Thors , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on the political situation in Slovakia ; - B4 - 0913 / 98 by Mr Wiersma and Mr Bsch , on behalf of the Group of the Party of European Socialists , on the situation in Slovakia ; - B4 - 0928 / 98 by Mrs Stenzel and others , on behalf of the Group of the European People 's Party , on elections in Slovakia ; - B4 - 0936 / 98 by Mr Voggenhuber and Mrs Schroedter , on behalf of the Green Group in the European Parliament , on the political situation in Slovakia ; - B4 - 0938 / 98 by Mr Carnero Gonzlez and others , on behalf of the Confederal Group of the European United Lef . 

Nordic Green Left , on the situation in Slovakia . 
Madam President , ladies and gentlemen , I spent the whole of the first week of September in Slovakia as a member of the international team assessing the pre - election situation there . 
I was a witness both to the doubts concerning the fairness of the approaching elections and the fanatical efforts of the democratic parties and NGOs to ensure open , fair and correct elections . 
Through the very high turn - out in the election and by voting in the way they did , the Slovaks clearly demonstrated their commitment to democracy , the rule of law , freedom and justice . 
The way the elections themselves were organised over the two - day period and the votes counted is also very encouraging . 
A smooth transfer of power , the speedy formation of a new government and an energetic approach to the necessary reforms in order to come into line with our acquis must make it possible for Slovakia to be recognised as a candidate Member State . 
The Commission and the Council owe it to the Slovak people , Madam President , to recognise the changed political circumstances . 
Mr President , I am pleased that we can now have a debate on Slovakia with a very positive undertone . 
I hope that for the time being this will be the last urgent debate on Slovakia , and that from now on we can discuss this country normally . 
This is indeed the result of the elections which were successfully held on 25 and 26 September . 
A small delegation of observers from the European Parliament was present , and we could confirm for ourselves that the elections were conducted in a manner which was orderly , well organised and fair . 
This also allows us to make a new evaluation of Slovakia and to have a new discussion on the question of whether it should be included in the first group of accession countries . 
We assume that the incoming government and the new Slovak Parliament will be announcing a programme of political reforms , designed to strengthen the country 's democratic structure , protect the rights of minorities and better regulate the country 's free and independent media . 
If they succeed in this , they will have removed the principal obstacles to Slovakia being included in accession negotiations . 
We hope that not only the incoming government but also the political parties which are now negotiating will clearly understand that this programme of political reforms is also very important to the European Union , because over the past year the European Parliament , the Commission and the Council have all stressed the need for a number of these reforms . 
If they are implemented , we must give serious attention to the formal and informal undertakings we have given to Slovakia . 
But there is a certain time problem to which I would draw attention . 
This is also referred to in the motion for a resolution . 
Formally , the Commission 's screening reports are to be published on 6 November . 
The Commission will clearly not have enough time to pay sufficient attention in these to the new political situation in Slovakia . 
It is also unlikely that the new government will have come up with a concrete programme for political reforms by that date , and even less likely that certain actions will actually have been implemented . 
The transition in Slovakia no doubt comes too close to the Vienna summit , and the Vienna summit will not be able to take a decision on whether or not Slovakia can be included in the first group of acceding countries . 
We call on Parliament and above all on the Commission and the Council to show some flexibility , and to consider whether it is possibl. if Vienna does not seem to be feasible , if in Vienna it is not yet possible to form an opinion on the political reform. to draw up some kind of additional interim report on Slovakia in the spring for those points laid down as criteria for membership , namely rights for minorities and democratic stability . 
The Council would then be able to decide under the German Presidency whether or not to include Slovakia in the first group . 
It would be a very bad signal from Parliament , from the European Union , if we were to keep Slovakia waiting until December next year after everything we have asked of it . 
Madam President , the elections which took place in Slovakia on 25 and 26 September have caused a major upset . 
The Slovak population has demonstrated political maturity by voting out Prime Minister Meciar and giving the Democratic Coalition a majority vote . 
This is a departure from post - communist despotism and represents a particular success for our sister party , the Christian Democrats , who are the main political force in the new government . 
The European Parliament , therefore , rightly congratulates the Slovak population on the results of this election . 
There are grounds for hoping that a strong and stable government will now be formed quickly . 
The victorious opposition , the Slovak Democratic Coalition ( SDK ) , has found its feet in the determination to oust Meciar . 
It unites such different forces as Christian Democrats , Liberals , the reformed Communist Left and the Party of the Hungarian Coalition . 
It is a heterogeneous group which is going to have to work to maintain its cohesion . 
However , there is a strong chance that it can create a government which fulfils the Copenhagen accession criteria , particularly in terms of achieving institutional stability as a guarantee of democracy based on the rule of law , of respect for human rights and of respect for and the protection of minorities . 
There are now calls for the European Union to support Slovakia so that it can fulfil the political criteria for accession . 
The political change in this country favours the integration of Slovakia into the European Union and represents a welcome element of stability in Central Europe . 
Madam President , the European Parliament has repeatedly expressed its dissatisfaction with the progress of democracy in Slovakia , which was also the reason it was not included in the first group of accession countries . 
However , I believe that anyone expressing dissatisfaction and criticism should also be prepared to recognise change and progress and to assess them fairly . 
The elections in Slovakia were fair and correct , as I observed for myself . 
The question for us now is whether the Union is capable of responding to this situation quickly and firmly and of assessing it appropriately . 
I believe that the current resolution is too vague , too ' wait and see ' , too cautious . 
My group believes it is possible to bring Slovakia into the first group sooner , particularly given that the new forces of democracy could use all the support they can get not only on the path to democracy but also on the path to Europe . 
Madam President , as other Members have mentioned in their speeches , I would like to welcome the fact that the general elections held in September in Slovakia took place under acceptable conditions . They will surely constitute a decisive step towards establishing in that country a democratic system and the rule of law worthy of such names . 
If this is indeed what has been achieved , there is no doubt that Slovakia will be in a similar position to the first group of countries that are already negotiating their accession to the European Union . 
What is more , the Members of this Parliament should welcome this positive development . However , they should also take into consideration that perhaps , in one way or another , the opinions given by this Hous. as well as those of the European Commission and , of course , the Counci. when determining the groups of countries and the processes through which they were to negotiate their accession have aroused a great deal of interest in Slovak society and public opinion , which has finally opted for the path of democracy and respect for the rule of law . 
Madam President , ladies and gentlemen , I am not usually one for debates involving associated countries on Thursday afternoons such as this , but today really is a welcome exception after the excellent decision made by the Slovak electorate . 
I think that it is not so important for Mrs Stenzel whether it is the Christian Democrats or other parties who received a larger share of the vote . 
In my opinion , it is crucial that this has given a very clear signal in favour of Europe . 
In this context , I , as co - chairman of the Joint Parliamentary Committee , would like to offer my warmest thanks to my colleagues from the OSCE , the Council of Europe and this House for acting as election observers and contributing significantly to the generally smooth running of the elections . 
I feel that this is also an appropriate time to remind you that the decision taken by the European Parliament to hold the door open for Slovakia , despite recommendations to the contrary by the Commission , was correct and was in the end rewarded by the voters . 
However , we will have to judge the incoming government and the incoming majorities in Slovakia by what happens in future . 
We expect appropriate parliamentary monitoring of the secret services . 
We want a law on minority languages , as agreed , and I believe that Slovakia will need a different form of political culture than has hitherto been the case . 
We believe that there have been some highly encouraging signs so far , and we in the Joint Parliamentary Committee and in the European Parliament must help to ensure that the changing situation is given appropriate acknowledgement in the form of increased cooperation . 
Madam President , ladies and gentlemen , 84 % voter turn - out speaks for itself . 
I myself was in Slovakia for three days as election observer , and the enthusiasm of the Slovak people when they went to the polls was tangible . 
I was also very pleased to note that the political representatives at the polling stations had had excellent training . 
Training sessions often lasted up to five hours , and the use of videos ensured maximum preparation for the elections . 
Young people were palpably pleased to vote in this election and it was clear that the official representatives , who regarded each other with great scepticism , really did monitor procedures right to the end . 
It is for these reasons that I believe this election was a huge step forward for Slovakia . 
Today , we can confirm with a clear conscience that the elections took place in a correct and objective manner , that new majorities were made possible and that Slovakia now has a real opportunity to forge ahead on the path to Europe . 
We noticed that the Slovak population were very pro - Europe . 
Another vote took place at the same time as these elections and had a very low turn - out , yet 84 % voted in the election involving the 17 parties that stood , so we know that the Slovak people had both practical and emotional reasons for voting the way they did . 
I also call upon the Commission to ensure that Slovakia 's democratic election leads to appropriate action being taken . 
Madam President , although this has already been said , there is reason to note that the Slovak people have realised that in a democracy it is possible to change the future of one 's country . 
The people there have shown their desire to belong to the European democratic fellowship and have understood that having a functioning democracy makes a difference . 
We note this with satisfaction . 
However , I join with Mr Bsch in maintaining that it is important also to achieve results in the governmental work , both as regards developing a functioning administration , a stable democracy and , not least , when it comes to resolving minority questions . 
I am not entirely happy on that point , having heard certain first reports from Slovakia . 
We must await results on this point , but our signal and our debate today are a clear gesture to the Slovak people : thank you for the result you have achieved . 
Finally I will merely point out that we are quite surprised that Finland was not invited to participate in the organisation to observe the elections . 
Madam President , in March of this year Parliament expressed its concern at the political situation in Slovakia . 
The departure of President Kovac followed by the appointment of Prime Minister Meciar created an even more worrying situation . 
The undemocratic behaviour of Meciar and his party towards the opposition and the Hungarian minority caused much criticism from abroad . 
Not so long ago , Slovakia was a candidate for membership of NATO and the European Union . 
Unfortunately , under Meciar the country turned its back politically , legally and economically on European standards , its political situation excluding it from the first group of potential EU Member States . 
Fortunately , times appear to have changed . 
Prime Minister Meciar 's party suffered heavy losses at the elections to the National Council at the end of September , giving the Slovak opposition the unique opportunity to put right much of what had gone wrong under Meciar . 
The high turn - out at the elections shows that the people are convinced of the need for change . 
Meciar has lost the trust of his people , but his party nevertheless remains the largest . 
The job is not over with this victory for the anti - Meciar parties . 
A difficult task awaits the opposition . 
The door of the European Union remains open to Slovakia , provided it has a democratic government . 
The situation is worrying , as both before and during the elections the opposition had one thing in common above all else , namely their opposition to Meciar . 
There was no agreement on a political programme . 
Political and economic power are closely linked in Slovakia . 
Although the election victory gives the opposition political power , economic power is still largely in the hands of Meciar and friends . 
This is why the opposition must cancel many of the political appointments , look at the legality of the privatisation , and regain the trust of the international community . 
They must show that they can provide stability . 
Slovakia 's recovery is dependent on these opposition parties drawing up a political programme which gives substance to the aforementioned points . 
It is in this way that a genuine coalition will be created . 
They must also hold together for four years . 
In this , they need the political and financial help and support of the European Parliament . 
Together it is possible to work constructively on ensuring that Slovakia can join the European Union , like its former partner the Czech Republic , for example . 
Madam President , the Slovak people have demonstrated , through their high turnout and their civil and peaceful behaviour on the occasion of the recent parliamentary elections , a firm commitment to democracy and a willingness to use this democratic opportunity to bring change to political life in the Slovak Republic . 
The Commission encourages Slovakia to make full use of the opportunity thus created to address the problems highlighted in the Commission 's opinion of July 1997 which have hampered its accession process . 
We hope that the outgoing government will facilitate the process of formation of a new government and that , in the interests of Slovakia , the process will be conducted quickly , avoiding unnecessary delays . 
It is hoped that there will be a rapid improvement of the political climate which will lead Slovakia closer to the European Union in terms of democracy . 
The European Commission is firmly committed to facilitating the process of integration of Slovakia into the Union ; it encourages the future government to accelerate preparations for accession by showing clear commitment to removing the obstacles indicated in the opinion , and to address the accession partnership priorities . 
The new government is encouraged to consolidate and enhance the momentum of political reform , including in the area of protection of minorities , and to promote confidence and stability in key state institutions , including the presidency . 
Macro - economic equilibrium needs to be promptly re - established and maintained ; economic reform , particularly in the financial sector , transparency in economic - decision making and better corporate governance all need to be pursued urgently . 
As you know , the Commission is currently preparing the first regular progress report . 
We will take the changes in Slovakia into account as late as possible in that process . 
But the government has not yet been formed so , for the moment , it is too early to make definitive judgments . 
Thank you , Commissioner Pinheiro . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 



Taslima Nasreen - B4 - 0906 / 98 by Mr Collins and Mrs van Bladel , on behalf of the Union for Europe Group , on Taslima Nasreen ; - B4 - 0920 / 98 by Mr Telkmper and others , on behalf of the Green Group in the European Parliament , on Taslima Nasreen ; - B4 - 0934 / 98 by Mrs Lenz and others , on behalf of the Group of the European People 's Party , on Taslima Nasreen ; - B4 - 0939 / 98 by Mrs Gonzlez lvarez and others , on behalf of the Confederal Group of the European United Lef . 


Nordic Green Left , on the death threats levelled at Taslima Nasreen ; 










Malaysia - B4 - 0899 / 98 by Mr Bertens , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on the human rights situation in Malaysia ; - B4 - 0908 / 98 by Mr Collins and Mrs van Bladel , on behalf of the Union for Europe Group , on Anwar Ibrahim ; - B4 - 0914 / 98 by Mr Titley , on behalf of the Group of the Party of European Socialists , on the human rights situation in Malaysia ; - B4 - 0933 / 98 by Mr Habsburg - Lothringen and Mrs Oomen - Ruijten , on behalf of the Group of the European People 's Party , on human rights in Malaysia ; - B4 - 0944 / 98 by Mr Telkmper and Mrs McKenna , on behalf of the Green Group in the European Parliament , on the recent political detentions under the Internal Security Act in Malaysia ; 



Capital punishment in the United States - B4 - 0911 / 98 by Mr Barzanti and Mr Bontempi , on behalf of the Group of the Party of European Socialists , on the sentencing to death of an Italian national ; - B4 - 0917 / 98 by Mrs Aglietta , on behalf of the Green Group in the European Parliament , on the sentencing to death in the US of Rocco Derek Barnabei ; - B4 - 0925 / 98 by Mr Dupuis and others , on behalf of the Group of the European Radical Alliance , on capital punishment in the US ; - B4 - 0940 / 98 by Mr Manisco and others , on behalf of the Confederal Group of the European United Lef . 


Nordic Green Left , on capital punishment in the US ; 
Leyla Zana - B4 - 0945 / 98 by Mr Wurtz and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on the release of Leyla Zana ; 
Georgia - B4 - 0931 / 98 by Mr von Habsburg , on behalf of the Group of the European People 's Party , on human rights in Georgia . 
Taslima Nasreen 
Madam President , we are concerned about one of the great women of this House . 
Taslima Nasreen was awarded the Sakharov Prize here for her work , for her political commitment and for her commitment to human rights . 
She received the Sakharov Prize , lived in exile for four years and has now returned to Bangladesh where she is being persecuted . 
We are alarmed that fundamentalist parties such as Jamal - e - Islami in Bangladesh have been holding demonstrations against Mrs Nasreen since 14 September and demanding that she be executed . 
We are worried that the police in Bangladesh are hunting for her after a court in Dhaka issued a new warrant for her arrest and for the seizure of her possessions , renewing the charge of blasphemy made in 1994, and we are alarmed that a new reward of FRF 33 000 has been offered . 
Why is she being persecuted ? She incurred the anger of the fundamentalists in Bangladesh mainly because she defended the rights of women in the context of certain Islamic traditions . 
Increasingly , we hear reports from Bangladesh about brutal and arbitrary behaviour by the police and about the inability of the organs of state to defend the rights of the victims of this violence . 
We are dismayed by all of this and concerned that Mrs Nasreen has had to go into hiding , that she is being persecuted and that she may be facing death . 
Therefore , I call upon the Commission and the Council to support the great lady of this House , the Sakharov Prize laureate , as I said , but also in particular , Madam President , to support this Parliament . 
In two weeks a parliamentary delegation will be travelling to Bangladesh because of the devastating flood disaster . 
That is a different problem , but I believe it is the duty of this delegation to address the human rights situation during talks with the government and to do everything possible to ensure that Mrs Nasreen can move freely . 
Madam President , in 1994 the European Parliament awarded the Sakharov Prize to Taslima Nasreen . 
In her book ' Lajja ' , which roughly means ' feelings of shame ' , she described the life of a Hindu family and outlined Muslim extremism , intolerance towards the Hindu minority and everyday discrimination against women in a male - dominated world . 
The book was banned in her own country . 
Anyone accused of injuring religious feelings can expect a prison sentence of up to two years . 
After four years , Mrs Nasreen came out of exile and is back in Bangladesh . 
Was it recklessness that drove her to do this ? 
On her Internet website she gives her reasons for returning home . 
One is homesickness and attachment to a country that is much too important to be allowed to fall into the hands of extremists . 
The other is her mother who is seriously ill with cancer . 
She wants to be with her in what will probably be the last weeks of her life . 
Almost as soon as Mrs Nasreen arrived in Bangladesh under a false name and went into hiding , the streets were full of soldiers . 
We have reliable reports of serious outbreaks of violence . A reward has been offered , as Mr Telkmper mentioned , and demands for her death are circulating once again , initiated by fanatical Muslim extremists . 
So Taslima Nasreen 's life is once again in danger . 
It is still unclear how long the government , regarded as liberal , can hold its ground against the fundamentalists . 
We call upon the Prime Minister , Mrs Hasina , to apply the human rights enshrined in the constitution and to protect Mrs Nasreen . 
The demands for her to present herself voluntarily before the courts is a double - edged one , given the possibility of a prison sentence , uncontrollable pressure and the danger of attacks by extremists who are almost impossible to keep in check . 
I hope , on behalf of the Group of the European People 's Party , that the Sakharov Prize has the necessary international standing to finally help to free this brave fighter from danger . 
Madam President , as other Members have already mentioned , after four years of being away from her country , Taslima Nasrin has returned there for personal reasons , perhaps to visit her mother whose health has deteriorated or because she missed her country . 
She has returned and once again her life has been threatened . 
We should ask ourselves exactly how being awarded the Sakharov Prize has helped her and her other colleague Leyla Zan. who will be mentioned later - , who continues to be held prisoner in Turkish prisons , after having received a further sentence of two years for writing an article . 
I therefore believe that it should be very important for the European institutions to exert considerable pressure , in this case , on the Bangladeshi Government to prevent fanatics from killing a woman who has defended human rights in general , and the rights of women in particular . 
The defense of human rights in general and the rights of women are of great importance to this Parliament , especially in those countries . 
The Commission , or the Council , on its behalf , should apply severe pressure on that country in order to prevent something from happening . 
Malaysia 
Mr President , the recent events in Malaysia , and more particularly the tribulations of former Deputy Prime Minister Anwar Ibrahim , provide further evidence of the fact that authoritarian and undemocratic regimes ultimately devour their own children . 
This has nothing to do with any supposed differences in culture or national character . It has everything to do with accepting arbitrariness as a governing principle . 
The Malaysian Prime Minister and his government cannot expect their country to be accepted as a full political partner if they violate fundamental human rights . 
The Internal Security Act , which permits detention for long periods without any form of trial , violates the most fundamental principles of human rights , as does the criminal discrimination against homosexuals and the threats , persecutions , arrest of critics , mistreatment of detainees , refusal to grant legal assistance and much more . 
My group supports the appeal to the Malaysian Government to stop this behaviour and calls on the Council and the Commission to apply human rights as the essential criterion in its relations with Malaysia . 
Madam President , the arrest of Anwar Ibrahim , former Deputy Prime Minister and heir apparent to Mahathir Mohamad , along with 11 associates , demonstrates the short shrift that is given to democratic freedoms and human rights in Malaysia today . 
Despite his previous status Mr Anwar had a black eye and other evidence of the physical abuse to which he had been subjected when he appeared in court . 
It is likely that the charges of unnatural sex acts and corruption are fabrications to justify his removal and imprisonment while the real motive is to remove a rival when the Prime Minister 's standing has been shaken by the Far East economic crisis . 
Regardless of this , however , the punishment of homosexual acts between consenting adults by flogging and up to 20 years imprisonment is an outrage . 

Mr Anwar and his friends are by no means the first politicians to suffer at the hands of the Malaysian authorities . 
A draconian set of laws threaten dissidents and journalists who speak out and people like Lim Guan Eng , an opposition MP , are already in jail for sedition ; Irene Fernandez , head of a women 's organization , is on trial for publishing allegations of abuses in immigration centres ; Param Kumaraswami , a UN special rapporteur , faces a $ 25m defamation suit brought by two Malaysian companies , and the government refuses to recognize his immunity . 
There have been large demonstrations in Malaysia , and in the European Parliament we must speak out clearly in favour of the release of Mr Anwar Ibrahim and his colleagues and all political prisoners , and the abolition of laws which deny the right of free speech or other basic rights . 
We are deeply concerned about the economic crisis and its impact on the peoples of Malaysia and all south - east Asia , but we must continue to raise our voice against the flagrant abuse of fundamental political and human rights . 
Madam President , Commissioner , we have recently heard repeated reports from the media about the terrible ill - treatment of the deputy prime minister , Anwar Ibrahim , and the utterly grotesque accusations against him . 
A representative of the Adenauer Foundation had the opportunity to visit him a few days ago and was able to confirm our worst fears . 
I think we should take a brief look at the history of Malaysia and point out what Tunku Abdul Rahman , the founder of an independent Malaysia and one of the greatest figures in the whole of Asia , said about Mahathir Mohamad 15 years ago . He warned people against him and said that he was a great demagogue who could bring disaster to Malaysia . 
In my opinion , our worst fears about Mahathir Mohamad have proved to be true . 
He is one of the greatest demagogues and perhaps one of the greatest experts when it comes to pushing aside troublesome rivals or unseating others who come to power . 
The last obstacle to his seizing full power in Malaysia was undoubtedly deputy prime minister Anwar , one of the greatest economic experts in the whole region . 
He was regarded by several newspapers as one of the genuine hopes for the future of Malaysia , and he was also someone who might actually have achieved something , particularly in these times of serious economic crisis . 
Of course , the Anwar case also shows us that something is wrong with Malaysia 's basic laws . 
It has already been stated that under the Internal Security Act people can be detained without a warrant , for an investigation period of up to 60 days , if they are suspecte. only suspected , mind yo. of threatening Malaysia 's national security or economy . 
Furthermore , the Minister of Home Affairs may issue a detention order of two years without any significant reason . 
We must protest against this and stand up for this man . 
Madam President , in recent years Malaysia has enjoyed the benefits of being at the centre of the economic boom , and human rights violations have not been a central issue , any more so than the Internal Security Act , a law from the colonial period . For as long as I have been in this Parliament , we have criticised this law as being clear proof that Malaysia is not a democratic constitutional state . 
We have now been alarmed by the arrest of Anwar Ibrahim , the former deputy prime minister , and a further eleven people who were detained with him under the Internal Security Act , and by the arrest of Mr Nallakarupan , a businessman . 
We fear that they have been subjected to ill - treatment during their detention . 
Why ? This Internal Security Act is an arbitrary law . 
People can be arrested simply on suspicion . 
They can be held in detention and then imprisoned for two years , which can be extended indefinitely . 
Currently , 200 people appear to be held in detention , and we demand their immediate release . 
We also condemn the Malaysian penal code , under which homosexual acts between consenting adults are punishable by up to 20 years ' imprisonment and whipping . 
Some people have been imprisoned on these grounds , and we call upon the government to act in a constitutional manner and to release these people immediately . 
Mr President , most people think that the situation in Iran has changed slightly in recent times but it is still very much the same . 
I want to mention that during the first year of the new President there were 260 public hangings , hundreds of secretly - executed political prisoners ; 7 people stoned to death in public , not to mention those stoned to death in secret . 
Very recently the authorities have brought in new legislation for separate single - sex hospitals . 
Women will be in one , men in another . 
Women will be treated only by female doctors and men only by male doctors . 
As we know , the vast majority of patients in hospitals are women . 
This happens for a variety of reasons , not least because they are the ones who give birth . 
The numbers of patients will be far in excess of the doctors available , who are mostly male . 
This situation has to be addressed . 
You cannot have single - sex hospitals . 
The fact is that Iran has changed very little in recent times . 
The only thing that has changed is its PR approach . 
Salman Rushdie 's death penalty has not really been lifted . 
We have to be vigilant . 
Mr President , the reason for this resolution on Iran is that once again two death sentences have been passed on Baha ' is in the country . 
We should remember that since the Islamic government came to power in Iran , in 1979, death sentences have been carried out on 200 Bahai ' is , but that these stopped in 1992 following international protest. until this summer , that is , because in July another member of this group was executed . 
That is why we are very concerned that these two individuals who have now received the death sentence may in fact be killed . 
The first appeal in this resolution is an appeal to Iran not to take this road once again and to allow some religious freedom and certainly not murder people for their religious beliefs . 
This violates every international convention in the Western world , and I believe in many more countries too . 
Asia also rejects such practices . 
This then is the first and most important aim of this resolution . 
But I should also like to take this opportunity to express my great concern at what is happening in Iran . Because Iran is now showing two faces to the world . 
One face that suggests a little tolerance , a slightly improving situation , the famous show by Mr Cook and the Iranian Foreign Minister in New York , while on the other hand there is the repression which is not letting up at all , just taking place a little more behind closed doors . 
There are many indications of this , but they are now rather more hidden , such as death sentences which in general are still being passed , but are now being carried out in private courtyards rather than on public squares in front of the cameras , as was previously the case . 
Someone even told me that smaller stones are now being used and no longer the large rocks . 
To be honest , I do not know which is worse , whether you are stoned to death in a private courtyard with small stones or with large rocks on a public square . 
The repression against women is also continuing unabated . 
Recently this has taken on an additional and very serious form . Women can no longer be treated by male doctors , which has led to women dying in regions where there are no female doctors . 
The fact is that it looks better than it is , that we must not allow ourselves to be deceived and must know the truth about Iran and therefore keep up our protests until things are put right , not just on the public stage but behind the scenes too . 
The human rights situation in Iran remains unacceptable . 
Mr President , in view of what my colleagues have said , I find the situation in Iran worrying because we have sufficient information to imagine what turn political events might take . 
We know that a violent State regime generates violence and resistance . And we risk focusing our attention solely on the plight of women , trade unionists and other religious groups , when we really should be concentrating on the development of the fundamental right of association and political expression . 
What can the European Union do in relation to this matter ? In my opinion , this critical dialogue has failed and we must doubt whether sufficient changes have taken place to enable the people to express political opinions without being suppressed . 
I am therefore appealing for us here to focus our attention on the political developments that are needed . 
Mr President , the issue her. the eternal persecution of the Baha ' i. is similar to one mentioned earlier . 
The Iranians always say that these people are enemies of the country as the core of the Baha ' i religion is actually based in Israel . 
This is the pretext that is always used . 
We should do everything in our power to help the Baha ' is to regain the religious freedom that they had before Khomeini seized power , and the freedom to which they should be entitled once again . 
There have been positive signs , but unfortunately the opportunity passed all too quickly . 
I would strongly urge that we should begin our protests once again , as they helped in the past . 
If we continue they should help this time too . 
Mr President , one of the things that fill me with pride at being a European and belonging to the European Union is the clear stand we have taken and continue to take in this part of the world against the death penalty . 
What is happening in Iran is terrible . 
It applies of course not only to the exposed group associated with the Baha ' i movement , but also to a great many other people who are being put to death by the Iranian authorities . 
We must protest at this process in all its manifestations . 
One of the consequences of it is that it casts a shadow over the religion of which those in power in Iran say they are the staunchest interpreters . 
I refuse to believe that Muslims act that way or advocate the kind of action pursued by those in power in Iran . 
I think we must unequivocally condemn their measures and proclaim that they are in contradiction , not just with the principles of humanism , but with those of all reputable religions . 
Capital punishment in the United States 
Mr President , we are calling for the death sentence on Rocco Derek Barnabei , due to be carried out on 28 October in the American state of Virginia , to be commuted or at least for a stay of execution to be granted . 
Rocco , a young man of 31, the grandson of an Italian emigrant , was accused of killing his fiance in 1993 . 
His financial circumstances did not permit him to prepare an adequate defence . 
New evidence has come to light which I gather may change the guilty verdict . 
The condemned man should have the right to prove his innocence . 
So the death penalty must not be carried out . 
Furthermore , the resolution of 3 April 1998 of the 54th UN Commission calls for a moratorium on executions with a view to complete abolition of the death penalty . 
This resolution must not fall on deaf ears yet again , nor must the General Affairs Council decision of 29 June 1998, requiring constant and determined action by the European Union at international level against capital punishment , be regarded as an empty statement of principle . 
Save Rocco Derek Barnabei 's life ! 
No court , no judge , no power can take the life of a human being . 
Anywhere where this dreadful barbarity survives and has not been stamped out cannot claim to respect fundamental human rights . 
Mr President , this year , for the second year in succession , the UN Commission on Human Rights passed a resolution calling on those states which still have the death penalty to impose a moratorium on executions with a view to abolishing the death penalty . 
The United States is , of course , one of the countries which owes the largest amount of money to the United Nations . 
As a so - called civilised country , it totally ignores international opinion on this issue . 
It is completely unacceptable that it carries out the same barbaric acts as countries like Iran - it is basically in the same category as Iran . 
Despite the fact that it holds itself up as the moral police force of the world , it is murdering people every yea. and thinks that is right . 
A strong message has to be sent out and it has to be forced to toe the line on this issue . 
In this case , in particular , the fact that although fresh evidence has come to light and a re - trial has been denied is despicable . 
This is someone whose life is going to be terminated and his right both to produce new evidence and a fair trial has been denied . 
It is of fundamental importance that the United States adheres to the principles of human rights . 
I would like Mary Robinson , the UN Commissioner on Human Rights , to put pressure on the United States to abolish the death penalty . 
It is long overdue for a so - called civilised country to abolish such a barbaric act . 
Mr President , battles are often fough. if not wo. over similar situations in our countrie. and some of these battles give rise to a sense of unease . 
While we can feel sure we are doing the right thing , because any battle against the death penalty reinforces human dignity , there is also a feeling of deep regret for all those who are condemned to death , yet do not find a sympathetic audience like our Parliament . 
Today we are dealing with an urgent individual case , where there is possible new evidence and an inadequate defence which might now be better presented . 
But I think we should be starting from the decision of the General Affairs Council aimed at strengthening the European Union 's international action against the death penalty , because these individual cases are increasingly becoming the focus of our determination to urge the United States and the United Nations towards a moratorium on executions . The final outcome of such a moratorium must of course be the abolition of the death penalty . 
Mr President , ladies and gentlemen , there is not much to add to what has already been said by previous speakers in this debate . 
But it is still worth emphasizing that there are two sides to the case of Rocco Derek Barnabei : one is the European Union 's overall , clear , precise and agreed condemnation of this barbaric punishment over many years , and the other is the rights and wrongs of the individual case , it being understood that we refuse to accept the legitimacy of the death penalty . 
In this particular case rights of defence and full presentation of evidence were not guaranteed , and those are fundamental to a legal system like that of the United States , where advocacy of civil liberties is a matter of pride and it is often considered preferable to let the guilty go free than to condemn the innocent . 
That is precisely the point we must rely on in calling for the sentence to be commuted or , if necessary , for a stay of execution , at least . 
Leyla Zana 
Mr President , by awarding the Sakharov Prize to Leyla Zana , our Parliament has taken a clear position against the violation of human rights in Turkey and in favour of a negotiated and political solution to the Kurdish issue . 
We do so on behalf of universal values , but also drawing lessons from situations of conflict in Europe , such as Northern Ireland , and in the world , and from the way in which they have been resolved . 
Obviously , the leaders in Ankara are refusing to listen to this message from the democratic and progressive forces of the Union . 
Worse still , the new sentences that the country has just passed against Leyla Zana and that threaten many leading members of HADEP , show that those leaders are locked into a repressive and military strategy from which there is no escape . 
In this situation , our Parliament must not only demonstrate its human and brotherly solidarity with our colleague Leyla Zana and all those who are the victims of repressive measures , but it must also reaffirm its total support for all the forces that are fighting in Turkey to achieve democracy in that country . 
This is the aim of the resolution that we have tabled , which calls , in particular , for the immediate release of Leyla Zana and all the political prisoners , and for a peaceful , political solution to the Kurdish issue through direct negotiations with the representatives of that people . 
Mr President , the Leyla Zana case is unfortunately symptomatic of the whole Kurdish problem in Turkey . 
When we go there we are told by the PKK that this is the last battle . 
The Turkish side answers with the same argument , that it is the last advance against the PKK . 
There are several reasons why a solution has not yet been reached . 
On the one hand , the Kurdish forces are fragmented ; on the other hand , there are areas of withdrawal and also support from outside . 
Therefore , I support the resolution , which demands that a political solution be found , as a military solution has so far not succeeded . 
The current situation , in which there is considerable tension between Turkey and Syria , shows how dangerous it is to delay a political solution . 
I myself once visited Leyla Zana in prison . 
She was paraded as their star inmate . 
I find it outrageous that a country that aspires to join the EU should imprison people because of their political beliefs . 
Mr President , I am pleased that the whole Parliament is so united on the subject of Leyla Zana . 
But if I may , during the one minute 's speaking time allotted to me , I should like to point out that this subject has been on Parliament 's agenda at least five times in the past two years , and regrettably nothing at all has been done to improve her situation . 
She is indeed a recipient of the European Parliament 's Sakharov Prize . 
She has been sentenced to a further two years in prison and of course it is not only her , Leyla Zana , who is the issue , but also all the other Kurds and members of the so - called banned political parties who are being arrested and given long prison sentences . 
This is a violation of human rights in Turkey against which we must continue to loudly protest . 
The only thing we can do is to continue to bombard the Turkish Government with our views on the violation of human rights . 
When I visit Mr Demirel in Ankara next week with an environment group , I will certainly present him with this resolution of the European Parliament and ask him to comment personally on it . 
Mr President , first I want to express the support of the Green Group for this resolution from the members of the GUE Group . Our support also reiterates the commitment of the Greens to sending a tangible signal of support from the European Parliament to the Kurdish people , through Leyla Zana . 
It is absolutely incredible that even though the European Parliament has sought to highlight the lack of respect for human rights in Turkey through Leyla Zana , today she is still under such a heavy sentence , with another two years in prison for the article she wrote . Other Kurdish Members of Parliament are facing the same treatment and other people are in prison just for saying what they think . 
The signal from the European Parliament would obviously look extremely weak if we did not use this vote to underline the significance of the award of the Sakharov Prize to Leyla Zana . 
So I hope Parliament will recognise the importance of the resolution put forward by our GUE Group colleagues and that it can form the basis for creating the conditions to get the Turkish government properly involved in these issues . 
As long as these things are happening , we cannot accept that there should be attempts at dialogue going on which do not stress the importance of human rights in Turkey . 
Faced with a deteriorating situatio. and certainly no improvemen. we cannot , as the European Union and as the European Parliament , fail to uphold the commitment we have made in other resolutions and by awarding the Sakharov Prize to Leyla Zana , and we must forcefully stress that Europe and the countries of the world cannot tolerate countries which do not respect human rights and other people 's ideas , and which use incarceration as an instrument of political struggle . 
Georgia 
Mr President , we have already discussed various human rights issues at length . 
Georgia , however , is quite a special case . 
In April of this year the UN human rights section examined the case of certain prisoners in detail , obviously with the aim of setting an example for others , since it is the general treatment of people in Georgia 's prisons that is simply scandalous . 
I was co - opted into the Georgia Helsinki Group a long time ago , and as a result I receive information directly . 
It is shocking what people are going through there . 
This was why it was good that the UN dealt with this . 
It wrote a report , which was adopted by the UN , calling on the Georgian Government to put an end to this scandalous situation , particularly with regard to the three people I have named in the resolution . 
Since then nothing has happened . 
The UN has made several inquiries but there has been no reply from Georgia . 
The government remains silent . 
In my opinion , it is now time for us Europeans to have a say . 
After all , we must not forget that Georgia listens to us very seriously . 
Therefore , it would almost be a service to Georgia if we were to take up this issue and call upon the Georgian Government , as stated in the resolution , to finally comply with the UN 's proposals following lengthy , serious studies based on a broad range of evidence . 
I only hope that the resolution is adopted in its current form , because I believe it can really achieve something . 
Mr President , ladies and gentlemen , Mr von Habsburg has already said that we have a fundamental problem here . 
As we have seen , the signing of partnership , cooperation and interim agreements does not automatically improve the human rights situation in the partner countries in the manner provided for by European Commission of Human Rights . 
Although the Commission always claims that these agreements are necessary in order to help improve the human rights situation , this is not the case . 
Nothing is being done . 
The interim agreement with Georgia was signed a long time ago and nothing has happened . 
I believe that , particularly when a democratic society is being constructed , a democratic judiciary and humane conditions in prisons are a highly sensitive area . 
Ukraine and Russia have an action plan in this field through TACIS . 
Georgia does not . 
This is why it is important that Georgia also has an action programme for democracy , in cooperation with the Council of Europe , through the TACIS programme . 
I am pleased that Mr von Habsburg supports our amendments provided that the first amendment takes the form of an addition . 
We would then make an oral amendment to the second amendment . 
Mr President , the Commission has followed the case of Taslima Nasreen very closely since 1994 when she was obliged to leave her country to escape prosecution and death threats . 
Article 1 of the new cooperation agreement to be concluded with Bangladesh makes clear reference to respect for human rights and democratic principles as laid down in the Universal Declaration of Human Rights . 
This includes , of course , the freedom of speech and expression , as demanded in your resolutions . 
I can assure you that , once concluded , the Commission will closely monitor the overall implementation of this agreement with special regard to the human rights situation . 
Meanwhile , the Commission is preparing a human rights programme for Bangladesh of around ECU 1.5 million which will be accomplished before the end of this year . 
The actions that we intend to finance are mainly in the sectors of women 's and children 's rights and voters ' education . 
This programme will be implemented by different NGOs specialised in human rights issues . 
With regard to the resolutions on Malaysia , the Commission deplores the recent events in Malaysia , in particular the arrest of Deputy Prime Minister Anwar Ibrahim under the so - called Internal Security Act , which allows for indefinitely renewable detention without trial . 
We also deplore the ill - treatment of Mr Anwar Ibrahim in detention , as well as the arrest of a substantial number of Anwar 's supporters also under the so - called Internal Security Act . 
Therefore , the Commission associates itself fully with the declaration made by the presidency , expressing the Union 's concern about these incidents and calling upon the Malaysian authorities to guarantee the rule of law and to respect the human rights of Anwar Ibrahim and other detainees . 
The release of some of the prisoners is a positive step forward as is the examination of Mr Anwar Ibrahim by an independent physician . 
However , the Commission is deeply concerned by the current restrictions applied by the Malaysian authorities to the rights of assembly , free speech and communication . 
The Commission has instructed its delegation accredited to Malaysia to follow closely developments in that country . 
Regarding the death penalty , the Commission is keenly aware of the sensitivity of the imposition of the death penalty and considers that , in all cases , the guarantees laid down in the International Pact on Civil and Political Rights and the other international instruments ought to be respected . 
Needless to say , because we have reaffirmed it quite often , we are firmly against the death penalty , whatever the situation . 
In the case of Iran , the Commission is concerned at the continuing grave violation of human rights of the Bahai and calls on the Iranian authorities to refrain from pronouncing death sentences on the grounds of religious belief or apostasy . 
Furthermore , the Commission deeply regrets the execution of Mr Ruhu ' llah Rawhani on 21 July 1998 . 
An EU - Troika demarche to the Iranian Government in Tehran was made on this matter on 5 August 1998 . 
However , I must say that we were satisfied with the clarifications of the Iranian Foreign Minister in New York on 24 September last concerning the death threat ( fatwa ) on Salman Rushdie . 
The assurances given are a very positive step to remove one of the impediments to better relations with Iran which are being pursued in the new European Union - Iran dialogue . 
In the case of the United States , the Commission believes that the legal system contains the guarantees necessary for a normal and objective discharge of justice , with particular reference to the right to a proper defence and the existence of appeal procedures . 
With respect to the particular case of Rocco Barnabei , the Commission is able to provide the following clarification , as obtained from official United States sources . 
First , contrary to the suggestions in the draft resolution before us today , there is no execution date set in this case and it is likely to be some time before one is set . 
Second , we have been informed that Mr Barnabei is an American citizen and not , as indicated , an Italian citizen . 
Third , the recent newspaper accounts of a US Supreme Court rejection of the case appear to be inaccurate . 
Mr Barnabei has just begun all of his appeals and is a long way from a hearing before the US Supreme Court . 
I am given to believe that the court has , in fact , not heard anything about this case because it is not yet time for the court to do so . 
It seems from this information that there is nothing irregular in this case and its appeals process . 
Nevertheless we will continue to be attentive to this matter and we shall reiterate to the United States , as we have done so often , that we are absolutely against the imposition of the death penalty . 
The Commission shares the preoccupations expressed by the European Parliament concerning the fate of Mrs Leyla Zana and has insisted several times to the Turkish authorities that they make a significant gesture in this particular case . 
The new condemnation of Mrs Zana by the Ankara State Security Court on 17 September is particularly worrying as it has inevitable consequences for the situation of freedom of expression in Turkey . 
As you are aware , the Commission closely follows all aspects of the situation of human rights in Turkey . 
In this context , the Commission fully agrees with the conclusions of the European Council held in Luxembourg in December 1997 which recalled that : ' strengthening Turkey 's links with the European Union also depends on that country 's pursuit of the political and economic reforms on which it has embarked , including the alignment of human rights and practices on those in force in the European Union... ' 
In all its contacts with the Turkish authorities , and despite the decision taken by Ankara to suspend any political dialogue with the European Union , the Commission is determined to continue to express its concerns on these matters . 
As for the situation in Georgia , the three prisoners referred to in the motion were condemned in 1995 for murder and terrorist acts . 
The conditions under which they were tried and also the state of Georgian prisons have been extensively criticised both inside and outside Georgia . 
An important step forward was the decision of the Georgian Parliament last November to abolish the death penalty . 
Following this , the death sentences on Mr Gelbakhiani and Mr Dokvadze were commuted . 
They are now serving 20 years in prison . 
I know that the state of Georgian prisons was frankly discussed when the European Parliament delegation for the South Caucasus met with President Shevardnadze in June . 
The Georgian Parliament and Ombudsman are actively monitoring this . 
It is a promising indication for the future . 
The Commission takes the view that Georgia has made important progress in strengthening its democratic institutions , especially its parliament , but that it must continue to reinforce the rule of law . 
The Partnership and Cooperation Agreement , which we expect to enter into force next year , will provide us with a platform to address these issues directly , both through political dialogue and through meetings of the Parliamentary Cooperation Committee . 
Mr President , the Commissioner has not responded to the worsening situation of women in Iran , as presented by three fellow Members , namely the fact that women can no longer be treated by male doctors and that women doctors in Iran are few and far between . 
An extreme policy of apartheid has also been introduced on buses and elsewhere . 
We should like to draw the Commissioner 's attention to this , and ask the Commissioner to be careful in creating the impression that the situation is improving , when for women the situation in Iran is in fact getting worse . 
I believe that this should be clearly stated in the resolution . 
Madam , I was addressing the issue of the resolution , not the speeches in Parliament . 
But if you are asking what the position of the Commission is then , without consulting my colleagues , I can reassure you that this is absolutely unacceptable . 
As you kno. and this also concerns other discussions today in Parliamen. the Treaty of Amsterdam rejects any kind of discrimination , as will any future treaties . 
So it goes without saying that we ought to fight for that in all circumstances and especially when faced with clear - cut cases . 
There is no doubt whatsoever about the position of the Commission . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
Mr President , ladies and gentlemen , the Levi Strauss affair is demonstrating once again how devastating the effects of a badly controlled globalisation can be in human , social and economic terms . 
Beyond the reasons officially cited by Levi 's , the problem we are facing is , in fact , again one of relocations and social dumping . 
The restructuring plan announced by Levi Strauss provides for the closure of four of its 12 factories in Europe . 
Three of them are in Belgium and one in France , in La Basse , a village in Nord / Pas - de - Calais , a region that is already severely affected by unemployment . 
These closures will lead to around 1 500 job losses , 530 of which will be in France . 
We cannot be indifferent and apathetic to these announcements . 
Moreover , we have every right to question whether the closures are justified , particularly since we know that some of the factories in question are profitable , not to mention the fact that they have perhaps received aid from the European Union or the Member States . 
Let us not forget that on top of the very painful human consequences of these site closures , an entire local economy is going to be turned upside down . 
Are you aware that Levi 's has been in La Basse for 30 years ? It is true that a procedure has been announced for consulting the works councils involved , but this consultation is obligatory due to a directive that obliges multinational companies to consult union representatives prior to any restructuring . 
This is why , while respecting companies ' freedom of management , we have to be vigilant on this issue . 
We must do everything we can to find alternatives to redundancies . 
However , allow me , in this respect , to express my doubt as regards the effectiveness of the pseudo - solution of the 35 - hour week , as is proposed in France . 
I would prefer to see a discussion on reducing social costs along with the necessary safeguards to avoid the negative effects of such a reduction . 
Levi Strauss is citing overproduction as justification of its decision , but we have also learnt that it has signed a contract with a Turkish subcontractor whose production costs would be much lower . 
We are therefore dealing with a de facto relocation . 
However , since we have to consider all the eventualities , if the site closures were unfortunately confirmed , we would insist that strong measures be taken as a result . 
I would point out , in particular , that the La Basse area , and the Nord / Pas - de - Calais region in general , is already experiencing serious economic and social problems . 
It therefore has every right to expect a level of support during the restructuring of the site that is worthy of the name . 
Mr President , ladies and gentlemen , for some time now multinationals like Levi Strauss have no longer lived inside our societies but outside them . 
They have their own isolationist code of practice , their own high technology and even their own kind of democracy , namely the so - called democracy of the shareholders , no more and no less . 
Human or social considerations have no place in this world , where there is just one ideal : profit . 
Of course the very high wage costs have been invoked . 
That is true , but it is also totally inadequate . 
Compare the figures : in the United Kingdom wage costs are 11 dollars an hour , in Hungary three dollars an hour , in China 0.56 dollars an hour . 
So much more is required than simply invoking high wage costs . 
Back on 14 July , the European Parliament stated that the Commission 's plan for this sector was insufficient and should be more practical and above all more concrete . 
I should like to refer to the compromise resolution , and in particular paragraph 7 . 
In this we demand a clear and comprehensive overview of all subsidies Europe may have granted to Levi Strauss . 
Were there any subsidies under the Retex textile and clothing industries , under the TACIS , PHARE and ESPRIT programmes , or under the Structural Funds ? The Commission has known the answer to this question for some time already , and I would now like to receive a clear reply . 
I should like to point out that Mr Vandemeulebroucke , who will be leaving the House after 18 years , has just made his final speech . 
I had the pleasure of sitting with him as a group chairman some years ago now , and we all wish him every success . 
Mr President , Commissioner , ladies and gentlemen , Levi Strauss , the jeans manufacturer , wants to close three factories in Belgium and one in northern France by the end of the year , with the result that 1 461 people will then lose their jobs . 
This action by Levi Strauss can only be described as perverse , because they first organise overproduction outside the European Union precisely in order to subsequently invoke this overproduction as a major factor in deciding to make these closures . 
Levi Strauss is honest enough to admit that it has a marketing problem , and apparently , at least judging from the reports of the Board of Directors , nothing , absolutely nothing , has been done about that marketing problem for the last ten years . 
So it is therefore people lower down the ladder , the ordinary workers , who have to pay for the failure to take the necessary initiatives . 
I should also like to point out that in 1997, Levi Strauss recorded net profits of more than BEF 430 million at its Belgian factories . This is the Levi Strauss which , at these Belgian factories , was able to transfer BEF 380 million to the financial reserve for restructuring , the Levi Strauss that in Belgium was able to set aside an even greater amount , in order , it was claimed , to be able to pay the workers a double wage in 2002 . 
So these are not people on the breadline , these are not poor people . 
It is a company which is perfectly able to keep open its factories in Belgium and northern France . 
What is more , the workers in Belgium and northern France have themselves made the necessary efforts to secure their jobs . 
They have accepted shorter working hours with wage cuts . 
They have accepted greater flexibility . But all to no avail . 
This is why we in the Socialist Group are calling on Levi Strauss , when the trade unions submit their alternative plans tomorrow , to seriously discuss them , to seriously consider them , so that there can still be a chance to offer the company a future , including in our regions . 
Together with my colleagues Grard Caudron and Anne Van Lancker , I have tabled a motion for a resolution , because there is European work to be done . 
We can actually do something , and yet Liberal Members say that this is a non - event . 
Well , it is not . 
We must tighten up on the directive on collective redundancies , and we must tighten up the directive on European works councils . 
There is also something else on the political agenda . 
The European Union can lend the Member States a helping hand in reducing social wage costs . 
For this , we must coordinate our tax policy on companies and capital earnings . 
That is the only way of putting a stop to the lethal competition in the fiscal area . 
We therefore call on the Member States to follow up on the efforts of the European Commission and Commissioner Monti in particular , and for an agreement to be achieved . 
Mr President , Levi Strauss intends to close various factories in Belgium and France and to cut 1 461 jobs . 
The group was not making a loss ; on the contrary , it made a profit last year of several hundred million Belgian francs . 
It is the company 's relocation policy . 
A new factory has been opened in Turkey , and the factory in Hungary has even doubled its output . 
We disapprove of the strategy of the group 's management , which has announced that it is restructuring because of overproduction while increasing production in low - wage countries . 
There has also been talk of a hearing for the employees . 
This hearing , or this promise of a hearing , is a joke ; if restructuring is ready to go ahead , any hearing has to be a sham . 
We declare our solidarity with the employees , and for this reason our first demand is that the project be stopped . 
Secondly , we call upon the Commission to request that companies that have received subsidies from the European Union budget or the Member States ' budgets should refund what they have received in the past five years if these companies have undertaken mass redundancies despite having made a profit . 
Thirdly , we call upon the Belgian Government to finally introduce implementing regulations for mass redundancies so that sanctions can be imposed in the case of closures and redundancies which are not carried out correctly . 
I consider these measures to be necessary in the interests of the employees and in order to solve the problem of unemployment in the European Union . 
Mr President , ladies and gentlemen , Tuesday 29 September 1998 will be known as Black Tuesday among the workers at Levi Strauss , because in a single morning 1 500 people were sacked , despite the repeated assurances by management throughout the year that there would be no job losses . 
Closures and redundancies must respect the legal obligations which apply in Belgium and the European Union . 
These obligations must not be seen as a formality . 
It is dishonest to submit to the workers a redundancy proposal when that proposal is already a company decision and simply remains to be implemented . 
On behalf of the PPE Group , I say that workers must be given full and proper information . 
It is doubtful whether this happened in the case of Levi Strauss . 
Consultation must mean giving the workers the chance to submit their suggestions and alternatives , and these must be seriously discussed . 
It is therefore doubtful as to whether or not the Levi Strauss management is prepared to take any other new factors into consideration . 
The aim of the whole dialogue and negotiating process must be to save the maximum number of jobs . 
Secondly , we must look at the situation of the factories which are to close and the development of the whole group . 
It is unacceptable for a profitable factory to close , factories which are among the most productive in the whole group . 
It is certainly not a question of closing old factories at one location for reasons of overproduction , when at the same time new factories are being opened at other locations . 
Thirdly , there must indeed be stricter European regulations on closures and redundancies . 
I should like to end by saying that you do not build a social paradise in an economic graveyard , but neither do you build an economic paradise in a social graveyard . 
Companies also have a social responsibility , which is something that Levi Strauss has totally forgotten in this case . 
Mr President , ladies and gentlemen , a few weeks before announcing the closure of four of 12 factories in Europe , three of which are in Belgium and one in France , the Levi Strauss management congratulated itself on profits that had quadrupled in four years , reaching more than FRF 5 billion in 1996 . 
So what do they care about the consequences of more than 1 500 redundancies for the employees concerned and their families or for the economy of the region , which already had high unemployment ! 
What is more , Levi Strauss is also announcing redundancies in other factories , while increasing its production capacity in low - wage countries . 
Following on from Renault in Vilvorde , Levi Strauss has chosen the destructive route , which is an even more unacceptable decision since the workers have made major efforts to improve productivity . 
Following Vilvorde , Levi Strauss ' attitude demonstrates once again the results of a European policy that gives priority , within the context of the Maastricht Treaty , to competition and the liberalisation of capital and , as a result , restructuring and relocations . 
It is profit versus employment and social progress . It is the financial crisis that is crushing all economies . 
In this context , we must undoubtedly welcome the response from the workers in all the group 's European factories , and their demonstration on 5 October , which reduced the management 's attempts at division to nothing and meant that some initial results were achieved . 
Our group , which deplores the decision by Levi Strauss ' , welcomes the determination shown by the workers and their unions . 
We call on its management to reconsider its decision and to negotiate with the unions in order to draw up an alternative solution to the closures , particularly through a reduction in working hours , which would preserve jobs . 
At the same time , we propose that new rights should be granted to workers and that European works councils should be strengthened in order to fight relocations that put populations in competition with each other by playing on social and wage differences . 
Above all , however , the decision by the management of Levi Strauss and the reaction of the employees show once again that it is necessary and possible to change the direction of the construction of Europe in a progressive way by freeing it from the domination of the financial markets , by making it democratic and by ensuring that its central aim is to respond o the needs and aspirations of its citizens . 
Mr President , let me first of all express the regret of the Commission at the proposed closure of four units of Levi Strauss in Belgium and France and the loss of more than 1 400 jobs . 
Let me also give you complementary information on some aspects related to Levi Strauss 's announcement and , in particular , on the way in which things are being conducted . 
The Levi Strauss management engaged last week in discussions with worker representatives , both at national and European level , and worker representatives are apparently now preparing proposals with a view to finding alternative solutions to the closure or to the dismissal of the workers likely to be affected . 
Therefore , we should welcome the fact that the concerned parties are finally sitting around the table to discuss the current situation . 
It is to be hoped that these discussions are productive and contribute , at least , to alleviating the social impact of the closures . 
The relevant European Union legislation appears to have been properly respected . 
Both the Collective Redundancies and the European Works Council Directive have proved again to be useful instruments in ensuring that decisions seriously affecting workers ' interests are taken and implemented within an adequate social framework . 
The Commission is certainly aware of criticisms of the manner in which the rules concerning membership of the European Works Council may give rise to an imbalance in the numerical representation of workers . 
The Commission will , next year , evaluate the way the European Works Council Directive is working , and how issues like this are dealt with will inevitably form part of that evaluation . 
But even if the provision of these two Directives appear to have been properly observed in this case , there is a general question of how best to deal with major crises within companies and how best to avoid closures . 
Anticipation of changes in the market and their effects within companies is crucial . This requires much more permanent , employment - geared and forward - looking information and consultation procedures , compared to the formality of much of the present rules in this field . 
It is this that is behind the current initiative of the Commission on ' Information and Consultation of Workers in the European Community ' . 
We are waiting for the final decision of UNICE next week as to whether or not it will engage in negotiations with the ETUC on this issue . 
The Commission believes that ideally the European - level social partners should decide to take in their own hands this task which concerns them primarily . 
But , if there is no agreement among them , the Commission will put forward a proposal for appropriate legislation in this area . 
Anticipation is also a central element of the European Employment Strategy . 
On 14 October , the Commission will adopt proposals for the 1999 employment guidelines , together with the assessment of how the Member States are implementing the agreed employment strategy , and a report indicating areas where Europe 's employment performance has a real potential to improve in the future . 
An announcement like the one Levi Strauss made last week is always regrettable . 
Let us hope that the current discussions lead to acceptable solutions for the people concerned . 
Closures such as this underline again the need to work to put the European employment strategy fully in place to prevent long - term unemployment and to promote new employment . 
Finally , as to Mr Vandemeulebroucke 's request for data on potential support for Levi Strauss , I am sorry that is not possible . 
But we will try to comply with the one - month period laid down in the resolution , although even one month is very short . 
We will try our utmost , because it is politically important for the House and for us all to know whether any European money has been given to Levi Strauss . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 

B4 - 0901 / 98 by Mr Bertens , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on payments to the United Nations ; - B4 - 0907 / 98 by Mr Collins and Mrs van Bladel , on behalf of the Union for Europe Group , on the financial crisis in the UN ; - B4 - 0912 / 98 by Mr Ford and Ms Oddy , on behalf of the Group of the Party of European Socialists , on payments to the UN ; - B4 - 0918 / 98 by Mrs Aelvoet and others , on behalf of the Green Group in the European Parliament , on financial contributions to the UN ; - B4 - 0922 / 98 by Mr Castagnde , on behalf of the Group of the European Radical Alliance , on payment of contributions to the UN ; - B4 - 0932 / 98 by Mr Provan and Mrs Oomen - Ruijten , on behalf of the Group of the European People 's Party , on contributions to the UN ; - B4 - 0943 / 98 by Mrs Gonzlez lvarez and Mr Ojala , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on payments to the UN . 
Mr President , ladies and gentlemen , the United States owes the United Nations about USD 1.6 billion for the regular peace - keeping budgets . 
How are we to judge that ? In what I like to call a geo - political way . 
Since the fall of the Soviet empire , the role of international policeman calls for rather more delicacy . 
To prevent that role being carried out only by the United States , the only solution is for such action to take place under the aegis of the United Nations . 
So it is rather worrying that the United States is failing to pay its dues to the United Nations . This could be the prelude to a deliberate devaluation of the role of that highly important international organisation , perhaps with a view to its explicit replacement by the United States itself in order to gear all international policy to its own interests . 
Mr President , on 27 June of this year Glyn Ford and I attended a vigil outside the US Embassy in London to protest against the United States Government 's failure to pay its dues to the United Nations . 
USD1.55 billion are owing , which is approximately two - thirds of the total UN budget . 
There is a mass campaign in the United Kingdom . 
110 MPs have signed in support of the vigil , plus 58 peers and and 27 MEPs . 
The governments of France and the Irish Republic have also joined the campaign as of that date . 
The fact that we now have cross - group support for this resolution shows the intensity of feeling which exists in this House against the iniquitious failure to pay by the United States . 
The United Nations is a very important global organization . 
Its responsibilities have increased with its peace - keeping role and I know from my own experience in Sri Lanka from where I brought thousands of documents about disappeared people , that the United Nations needs more money . 
When Alex Smith and myself delivered the documents on disappeared people in Sri Lanka , only four people in the United Nations were working on disappearances for the whole world . 
The budget of the United Nations should be increased , not decreased in this very unfair way by the United States . 
It should be setting a much better example . 
Mr President , I rise on this subject with more than my usual ambivalence . 
While I accept that the behaviour of the US Congress is reprehensible , I am more interested in the detailed problems which face the reform of the United Nations , and the whole governance process at global level . 
We in Parliament should be devoting ourselves to questions of how to find new resources to finance the United Nations that are not dependent on this problem of the American veto , and of reluctance to pay by national governments . 
I would like parliamentarians to have a say in providing those resources so that we , as parliamentarians , feel some sense of ownership in the United Nations . 
While I am sympathetic to the aims of what we are trying to do , I very much doubt that an 11 - minute debate under the urgency procedure is the right way for Parliament to deal with this matter . 
There is , at present , a report before the Committee on Foreign Affairs , Security and Defence Policy looking at the whole question of UN reform and UN governance . 
I doubt also that it is going to move one single vote in the US Congress , even if someone as distinguished as Christine Oddy shouts at them across the Atlantic . 
I am sympathetic to what Parliament is trying to do but , yet again , the mechanism which we have chosen gravely risks interrupting our own credibility in this matter and limits our ability to make a difference . 
I commend the resolution to the House , but I hope the House will return to it with greater wisdom and thought , and perhaps with an occasional new idea at some stage during the rest of this mandate . 
Mr President , I completely agree with Mr Spencer that we perhaps need to act with greater wisdom . 
A resolution may not be enough for a problem of this nature . 
We were also critical of the current structure of the United Nations . 
We think that it should be more independent , more transparent , and that it should work towards removing the right of veto . 
In other words , we believe that the United Nations should be more democratic . 
But we do not want to call on the countries of the European Unio. which are net contributor. to withdraw funds , because we are aware that the work it carries out on peace and humanitarian issues is very important . 
That is why I agree with Mr Spencer that we have to find better solutions . 
In any case , allow me one final joke , even though the Commissioner is no longer present . 
Many of us would like to say to the United States : look here , Article 19 of the United Nations Charter states that whoever does not pay will have no vote , and just for once , we could adopt the same attitude as they usually do and tell them that they have lost their right to vote . 
But do not worry , we are all very benevolent and democratic in this Parliament and we will not deny the United States its vote . 
But we would call on the United States Congress to at least accept Mr Clinton 's request to release part of the funds that are owed to the United Nations , not to mention from the more imaginative solution that we shall continue to work towards , as suggested by Mr Spencer . 
Mr President , the US political strategy in this area is dangerous . It is indeed a political manoeuvre we are talking about since the USA , by not paying its debt of USD 1.6 billion , is using blackmail in order to attempt to control UN policy and prevent the reforms the UN needs , which I think we are all agreed on in this Chamber . 
The UN is important and needs to be developed . 
Development demands reforms but , as long as the USA does not pay , it is tremendously difficult to get any major changes put into effect . 
Other countries have paid their dues to the UN . 
Despite formidable economic difficulties that many countries face , they have paid nevertheless , which the USA naturally should also do . 
For in a ' green ' world order , the UN has a key role to play . One country cannot be allowed to set the agenda and direct policy at world level ; it must be done through the UN itself , so that individual states cannot throw policy off course and steer it in a particular direction . 
Mr President , Bill Clinton can pile all the blame in the world on Japan , the American Congress or the crisis in the world 's financial system . 
But the United States ' 1, 500 billion dollar debt to the United Nations is to be attributed to other reasons of a political nature and , more particularly , as has already been said in this House , it has to do with the desire to undermine the United Nations itself in order to promote the role of the United States as policemen of the world . 

The fact is that Japan , despite its domestic difficulties and in a climate of sharp recession , meets its international commitments and owes nothing to the United Nations ; the fact is that the political pornography novel between President Clinton and Congress has only recently escalated ; the fact is that , only four months ago , the stock market euphoria and the expectations of world economic growth remained high , just as the American economy was in excellent health . 
But the United States ' arrears to the United Nations are not recent . 
It is a growing debt that has accumulated over the years . 
The Americans did not pay , because they did not wish to , just as they are not participating in the capital injection for the IMF to the tune of the 18 billion dollars as is their allocated quota . 
This is an extremely serious precedent , it is an appalling example on the part of a country which aspires to be world leader and it jeopardises all humanitarian aid and peace - keeping activities and indeed the very future of the United Nations . 
Unfortunately , the current political weakness of the American Presidency , which discredits that country in the concert of nations , offers no guarantee that this situation will be resolved in a positive and prompt manner . 
But the pressure of the international community on the United States , headed by the European Union , must not flag . 
Mr President , the fact that certain countrie. the United States first and foremos. do not pay their full contribution to the UN budget should be regarded as evidence of the malaise the international community is suffering from . 
These debtor countries are to be criticised first of all because their failure to pay reduces the UN 's total resources and hence its ability to intervene in crisis sectors , thus limiting peace - keeping possibilities ; and they are even more to be criticised because their exampl. and what an example , when we are actually talking about the leading world power. might have a domino effect bringing all UN activity to a halt and might make countries which have accepted the terms of UN resolutions in full , and have participated , like Italy , in peace missions , much more cautious , not to say reticent . 
But the Alleanza Nazionale delegation calls on Parliament not only to condemn the defaulting countries , but also to enquire into the real reasons for the crisis facing that institution . 
In our opinion there are ethical , structural and political reasons : ethical , in that the various episodes of waste and sometimes of corruption , nepotism and patronage which have occurred in this increasingly untransparent organisation are notorious ; structural , because the staffing levels and organisation have become elephantine and bureaucratic , hindering rapid and efficient decision - making ; political , finally , because the majority of UN resolutions remain dead letters , and they will continue to remain dead letters until there is a proper executive arm or alternative strict sanctions to enforce respect for those resolutions . 
Mr President , as you know , the Community contributes substantial funding to projects carried out by the United Nations ' funds , programmes and agencies . 
However , as an observer , it does not contribute to the United Nations general budget . 
Nonetheless , overall , the Member States of the European Union contribute some 36 % of the United Nations ' operating budget together with some 39 % of the budget it allocates to peace - keeping activities , . 
These levels are considerably higher than the percentage of the world 's gross national product accounted for by the European Union , which stands at 30.8 % . 
Moreover , the Member States of the European Union pay what they owe in full , promptly and without conditions , and the European Union makes a point of insisting that the other members of the United Nations comply in the same way with their international obligations . 
The current payments crisis undermines the efficiency of the United Nations , jeopardises current endeavours to reform the organisation and is extremely unfair for other contributors . 
On 31 August 1998, the United States owed the United Nations 1, 613 billion dollars , accounting for 60 % of the arrears owed to the United Nations . 
The American Congress has adopted legislation authorising the payment of 926 million dollars . 
However , this legislation will doubtless be vetoed by the President since it also contains a provision which bans support for organisations which defend abortion . 
In all events , even if these measures were carried out , only 57 % of the United States ' arrears to the United Nations would be covered . 
The European Union has repeatedly expressed its concern regarding this American legislation which provides for insufficient payment under unacceptable conditions . 
The European Union has taken steps in connection with this matter and the Presidency , the Member States and the Commission will continue to raise the issue with the American administration and with members of Congress whenever the opportunity arises . 
That concludes the debate on payments to the UN . 
The vote will take place at 5.30 p.m . 
We shall suspend the sitting for a quarter of an hour to enable Members to take their seats for the vote . 
( The sitting was suspended at 5.15 p.m. and resumed at 5.30 p.m ) . 
We now come to the vote . 
After the vote on Slovakia 
Mr President , in my hurry to join the vote I pressed Mrs Reding 's button instead of my own . 
I would like the record to show that I only voted once but I voted in the wrong spot . 
Mr President , I can only presume that in Mr Cassidy 's hurry to join the Socialists he forget to tell us . 
Mr Cassidy , are you going to join the Labour Party ? I walk into the Chamber and here he is ! 
I am not sure the Labour Party can swing that far to the left . 
Mr President , the question you could pose is : Is there any difference between Old and New Labour and between New Labour and the Christian Democrats ? 
Mr President , I should just like to note for the record that this afternoon our colleague Mr James Moorhouse MEP joined the Liberal Democrats . 
I look forward to welcoming him as a member of our group next week . 
Mr President , in the public gallery we have a delegation from the Upper Austrian Parliament 's Committee of Experts on Europe . I would like to welcome them very warmly . 
( The sitting , suspended at 5.45 p.m. , was resumed at 6 p.m ) . 
JET 
The next item is the report ( A4 - 0311 / 98 ) by Mrs Ahern , on behalf of the Committee on Research , Technological Development and Energy on the Proposal for a Council Decision approving amendments to the Statutes of the Joint European Torus ( JET ) , Joint Undertaking [ COM ( 98 ) 001 . C4 - 0137 / 98 - 98 / 0063 ( CNS ) ] 
Mr President , the EU fusion project has just completed a six - year engineering design activity at a cost of nearly ECU 1bn . 
Meanwhile the US Congress is expected shortly to pull the plug on US involvement in the international thermonuclear experimental reactor , a 6 - billion nuclear fusion project . 
In July this year , the USA was unable to sign the proposed extension to the ITER - EDA , essentially because the US Congress is currently unwilling to provide any more money for continued US participation . EU fusion design teams are in place in San Diego , Naka in Japan and in Garching in Germany . 
But what legal basis now exists for their retention , continuation or even for the payment of their salaries ? 
This question is particularly crucial given that in December 1996 the European Court of Justice delivered a judgment ruling that the different treatment of employees at the European Joint Fusion Project , JET , was illegal . 
The Commission proposal is intended to implement the Court judgment by amending the JET statutes so as to remove the discriminating elements . 
According to the 1978 Council decision on the establishment of JET , the project was to be completed by 1990 . 
Since then a number of extensions to the project have been agreed , most recently until December 1999 . 
The JET statutes state that the staff provided by the host organisations , the UK Atomic Energy Authority , will remain in service to that organisation . 
The staff provided by the other members of JET were temporarily seconded from their national laboratories and all received temporary Euratom contracts . 
Finding this difference in treatment a form of unjustified discrimination on the grounds of nationality , the staff brought a series of cases in the Court of Justice of the European Communities . 
In 1987 the Court ruled that there was indeed discrimination but that the discrimination was justified owing to the temporary nature of the Joint Undertaking . 
The changes in staffing provisions are of significance , even if they will only apply to new recruits up to 1999, and there are not expected to be any . 
They will constitute a model for a possible JET staffing system after 1999 with a new legal structure . 
In order to put an end to the present unlawful system , a new uniform system of secondment of personnel from the members of the Joint Undertaking is proposed . 
In future , all staff who might still be recruited after modification of the statutes will remain in the employ of the member organisations . 
The new formulation stipulates that there will be only one category of new staff to be recruited , namely staff seconded by their national laboratories . 
But the precise way in which these changes are to be implemented and , more remarkably still , the new conditions of service which will apply to new JET staff , are not included in the Commission proposal at all . 
Rather , they are left to the discretion of the JET Council , presumably under the assumption that they are mere implementing measures . 
This really will not do . 
Fusion 's lack of transparency and democratic accountability has now clearly been shown to have had disastrous consequences and has , in fact , probably damaged the project itself . 
The notion that staff pay and conditions in a project largely financed by the Euratom budget should be decided by a body which is completely unaccountable to one half of the budgetary authority , namely the European Parliament , is simply unacceptable . 
There is another problem . 
The first part of the new Article 8.4 reads as follows : ' staff made available by Parent Prganisations shall be seconded to the Joint Undertaking and shall... remain throughout the period of secondment in the employment of their Parent Organisations on the terms and conditions of service of these Organisations . 
' Article 8.7 states : ' All staff expenditure , including reimbursement of staff expenditure incurred by the seconding Parent Organisations... shall be borne by the Joint Undertaking. ' 
Why is this peculiar system being proposed ? Simply because if the Parent Organisations had to pay the national salary componen. as they do for teachers in the European Schools and all other seconded national experts working in the Community institution. the Member States would , in effect , be asked to provide a net increase in the already agreed fusion budge. a prospect they would not relish . 
While there is agreement to amend the JET Statutes in line with the European Court of Justice ruling , Parliament must be consulted on any proposal based on the Euratom Treaty to extend the life of JET beyond 1999 . 
It would be completely unacceptable to make this extension , with such significant implications for the EU budget , an executive implementing measure within this specific programme , on the basis of confidential contractual arrangements with the national associations . 
In regard to the reimbursement of the national salaries of seconded national experts from the Euratom Community budget , such a thing is normally illegal in the Commission , i.e. contrary to the Financial Regulation , since it mixes up parts A and B of the budget . 
The JET plan may get around this because it will be done via a series of contracts with national associations to provide services . 
It sets a remarkable precedent for the renationalisation of the European civil service . 
The Committee on Budgets has added its opinion on this report , but it is not as stringent as we would normally expect of this committee . 
I wonder whether this is because pork - belly politics are being played out by some members of the Committee on Budgets . 
I refer in particular to Mr James Elles in whose constituency the JET undertaking is . 
I would like him to be as stringent on JET in his constituency as he is normally in the budgetary considerations of the European Union . 
Mr President , I must confess that there were considerable periods during Mrs Ahern 's speech when I wondered if she was addressing the report which is under her name . 
I should like to draw to your attention paragraph 1 of the draft legislative resolution which states : ' The European Parliament approves the Commission proposal ' . 
That indeed is the motion that is contained in the report . 
The Socialist Group welcomes the Commission 's proposal for the alteration to the JET statutes . 
Let us put the matter in a more reasonable context . 
The situation regarding staff goes back for a good number of years . 
Perhaps we ought to reflect that the terms of employment for various people may at that time have seemed reasonable , and were certainly accepted by all the people that were employed , but that was 20 years ago , perhaps more . 
Conditions change . 
Therefore it is not unreasonable that , over that period of time , situations arose where the British staff were dissatisfied with the situation and took the matter to court . 
The resolution of that has certainly been long - winded and that it has taken so long reflects no credit on the Commission , the JET Council or anybody else . 
We started on this in the last Parliament , not this one . 
At least we have got somewhere . 
We have not been able to complete the arrangements for all the staff for the simple reason that there are still court cases pending . 
That is why the situation only applies to new staff . 
The arrangements that wil. possibl. apply beyond December 1999 I think are quite reasonable . 
I hope that they will be acceptable to the staff . 
Certainly , if they are not , there are procedures in place whereby they can be changed again . 
I hope that it would not take so long . 
There are a lot of comments made in the report about the fusion programme , but they are not relevant to this particular discussion . 
However , since a lot of comments have been made , perhaps I ought to say that there are some of us in this House who believe that the fusion programme should continue . 
We are not certain how it is going to work out , any more than we are certain about any research programme that we have . 
But it has made considerable progress . 
If Members want further information I can assure them that all they have to do is to lift the phone and get on to the people at JET and ask the director for information . 
I have never had any difficulty in getting any information about the project at any time . 
This is what Members have to do if they want the information . 
It is very easily done . 
I have to admit that the most recent report I have on the advice of the JET Scientific Council is a little bit difficult to understand . 
I will deal with this situation by phoning the director and asking if this cannot be put in slightly more understandable language for the Members of this Parliament . 
That is the sort of approach we want , not a great harangue about obscure points which do not help anybody in this debate . 
That is the approach of the Socialist Group . 
We welcome the Commission proposal . 
We hope that the disagreements amongst the staff will be completely resolved very soon . 
We believe that they have worked very hard , that they have worked very successfully . 
We in the Socialist Group wish them well . 
Mr President , I would like to commend Mrs Ahern on the brevity of her report . 
I cannot say the same , however , for her unwelcome slurs on my colleague Mr Elles , particularly as he is not here to answer them . 
I hope Mrs Ahern will reconsider what she has said . 
It seems that when JET was set up , the original arrangement was a pragmatic attempt at fair treatment both of the UK employees , in relation to their corresponding numbers at UKAEA , and of staff from other Member States , in an attempt to secure continuity of employment rights for all . 
However , it clearly did not take very long for the differences in salary and conditions between JET and the AEA staff to emerge , and unsurprisingly the latter wanted a better deal . 
I share Mr Adam 's view that it is a pity it has taken quite so long to sort it out . 
It seems to me , however , that the Commission 's present proposal is basically a tidying - up operation to amend the Statutes and remedy the situation for any future recruits . 
This seems to be a typically European solution , rather an elegant one , which only applies in future and therefore has no budgetary implications here and now . 
It is particularly cunning since the future of fusion research , once the current phase of JET ends next year , is clouded in uncertainty . 
The only certain aspect seems to be the consistent prediction that fusion will come good as a major source of renewable energy in 50 years time . 
Twenty years ago it was going to be happening in 50 years time . 
Clearly , the ECJ was correct to conclude that this is not a short - term project , although the jury may still be out on the word temporary . 
This situation highlights the risks in having any sort of job which has a different rate of pay if performed at European level rather than at national level . 
For example , proposals in this House for a Common Members ' Statute would expose Members of this House to criticism from national members of parliament in their own country if MEPs were to be paid significantly more . 
In other words I support the principle that if you are on secondment , and we are only here on a five - year term after all , the rate of pay should be at national levels , but reimbursement of expenses should be at a common level . 
That seems to me the fair and equitable approach . 
The other substantive point about this set of proposals from the Commission is made both in the explanatory statement of the report and in the opinion of the Committee on Budgets . 
It is that , although the European budget pays most of the cost , it does not have most of the say . 
I urge that this be looked at when the project moves on to its next phase . 
Mr President , these amendments to the Statutes are indeed necessary , good and keenly sought , both the amendments which the Court of Auditors has recommended and those resulting from the judgment of the Court of First Instance according to which the illegal discrimination clauses had to be taken out . 
In the new wording for the passages in question , the Statutes stipulate that there shall only be one category for new staff taken on , namely staff seconded by their national laboratories . 
Thus there is still an element missing , namely stipulations on how the rules are to be applied to the new staff . 
The new conditions of service are not covered at all by the Commission proposal , which one could cite as a deficiency . 
They are now left to the discretion of the JET Council , presumably on the assumption that they are only implementing measures . 
This will not really do . 
The lack of openness and democratic accountability of the fusion programme has been called into question and must be made good . 
I do not think it is enough to know that we parliamentarians can telephone JET and ask for information , I think that it should be regulated somewhat better . 
What is at issue is , after all , the parliamentary scrutiny and control of JET , which is extremely poor at present . 
We must exercise better supervision over the EU 's fusion programme , because it is tremendously complicated , as Mr Adam pointed out . 
It is technically very complicated . 
Certainly we have become knowledgeable in Parliament through the reports we have presented , for example Mrs Plooij - van Gorsel 's report , and have improved our knowledge , but how do matters stand with expertise in the Council of Ministers , where the decisions are taken ? It is hard to say . 
The Green Group put forward a number of amendments in committee , precisely in order to ensure that the European Parliament becomes more involved and can find out what has happened . 
I think it a pity that these amendments were voted down in committee , as I believe they were a very good and necessary improvement . 
However , that is a matter to which perhaps we can return . 
Mr President , I would like to start by thanking Parliament and the rapporteur Mrs Ahern for their work on the Commission proposal . 
As you know , we are proposing the approval of a number of changes which the JET Council wants to make to the Statutes of the Joint Undertaking . 
Some of these are technical adaptations . 
A substantive change is the introduction of a new system of providing staff to the project as a response to the findings of the Court of First Instance that certain aspects of the existing system are unlawful . 
As you know the Joint Undertaking will expire at the end of 1999 so these proposed modifications will only apply in principle for a limited period of time . 
Your Committee on Research , Technological Development and Energy and the Committee on Budgets has approved the proposal without modification and I am confident that you will follow their recommendation and support our proposal to approve amendments to the Statutes of the JET Joint Undertaking . 
The debate is closed . 
The vote will be taken tomorrow at 9 a.m . 
EEC / San Marino : Protocol to the Agreement 
The next item is the recommendation ( A4 - 0238 / 98 ) by Mr Habsburg - Lothringen , on behalf of the Committee on External Economic Relations , on the Protocol to the Agreement on Cooperation and Customs Union between the European Economic Community and the Republic of San Marino , consequent upon the accession of the Republic of Austria , the Republic of Finland and the Kingdom of Sweden to the European Union ( 6788 / 9 . C4 - 0262 / 98 - 97 / 0022 ( AVC ) ) . 
Let me start by thanking the rapporteur for his report and for the words he has just pronounced . 
A positive opinion of the European Parliament marks an important step forward in the conclusion of a long ratification process and brings nearer the actual implementation of the agreement . 
This agreement , signed in December 1991, should be the centrepiece in the process of deepening and broadening our relations with San Marino . 
Besides its customs and commercial provisions , the agreement allows for a widening of cooperation in different areas , including social policy . 
The Commission regrets that the agreement has not yet entered into force . 
I hope that the often complex ratification procedures will be completed soon by the national parliaments in order to allow for the effective implementation , in the near future , of the agreement with that very beautiful country . 
The debate is closed . 
The vote will be taken tomorrow at 9 a.m . 
Community Statistical Programme 1998 - 2002 
The next item is the report ( A4 - 0321 / 98 ) by Mrs Lulling , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the Proposal for a Council Decision on the Community Statistical Programme ( 1998 - 2002 ) [ COM ( 97 ) 073 . C4 - 0197 / 98 - 98 / 0012 ( CNS ) ] 
Mr President , I am one of the members of the Committee on Economic and Monetary Affairs and Industrial Policy who cannot produce a so - called ' big ' report , in line with the theory that small reports are for small countries . 
However insignificant our Bureau considers this report on the five year statistical programme to be , the overall effect of this is that we are discussing it today at an evening sitting and will vote on it tomorrow , Friday , when not even half of the Members of this House will be present . 
I know , of course , that we cannot fire the public with enthusiasm by means of statistics and reports ; these will not arouse anyone 's interest . 
Nor are those who have to provide the information for these statistics particularly enthused by having to fill out so many questionnaires , particularly small and medium - sized enterprises , which consider statistical questions to be a tiresome duty . 
I know about this as rapporteur for the SLIM programme , which aimed to simplify statistics for cross - border trade in the internal market . 
However , it is not the case that industry as a whole is fighting against statistics , as it needs good statistics , such as on trade within the Community , to develop its commercial policy . 
As rapporteur , I have been in a situation where European organisations , such as COOP or even Comit Vins , have begged me to compile statistics on , for example , how much white wine or red wine is exported from Rioja to Bavaria . 
I must point out , of course , that if the Amsterdam Treaty were in force , the codecision procedure would be applied here , which would of course make our colleagues pay more attention and make the Commission and the Council pay greater heed to our opinions . 
Be that as it may , we must not forget that political decisions of the utmost importance are going to have to be made during this programme which runs from 1998 to 2002 : the reform of the common agricultural policy , enlargement of the EU , and the operation of the single currency , which will require highly harmonised statistics on the convergence criteria for the euro zone and compliance with the Stability Pact . 
The development and monitoring of the labour market following the Luxembourg Employment Summit and the preparations for the definitive VAT system are further challenges for which all decision - makers will need as much information as possible . 
As I have often said , a poorly informed citizen and in particular a poorly informed politician make poor judgements and poor decisions . 
This being so , we need the best possible comparable and independent data for all the decisions I mentioned , and we need to have them in good time . 
This will only be possible if we provide Eurostat with the necessary resources . 
It is impossible , particularly in this area , to continue to demand better and faster information and studies and at the same time to try to reduce resources for Eurostat . 
Reductions of this nature cost the Community , the Member States and the citizen much more money than timely , reliable statistics . 
It would be preposterous if , for example , we were to measure inflation using consumer indices which are not sufficiently harmonised , if we were to calculate budget deficits and long - term debt as a percentage of domestic products which are calculated so differently that one includes the black economy , including prostitution , and the other includes unpaid work by housewives as a net product . 
This may be appealing . But if these calculation bases are not harmonised , the countries which boost their gross domestic product in this way are , of course , more likely to fulfil the Maastricht criteria than those which do not . 
Countries which include in their unemployment statistics only those who are entitled to benefits and not those who are looking for work will have a lower rate of unemployment than Member States which do not do this . 
These are only a few examples to show just how important the five year programme is . 
I must congratulate the Commission on its clear presentation , which is why we had to reject the request by the Committee on Budgets to delete the stated aims from the appendix . 
This would be tantamount to ruining a very clear , comprehensible text . 
We have included in the report the reasonable requests of all the other committees , twelve of which were asked for an opinion . 
The Commissioner is now sure to tell us that they all find favour with him . 
I would like to thank the committees asked for an opinion , which provided us with useful suggestions . 
Apart from the amendments adopted unanimously in committee , we have only one additional amendment , from Mr Blokland . 
I do not like it . 
In a text which says that the statistical programme must take into account the priorities arising from Community policy , which include competitiveness , growth and employment , Mr Blokland wishes to replace the word ' growth ' with ' sustainable and environmentally friendly development ' . 
This terminology is not found anywhere in the Treaty , nor does it appear in the conclusions of the Amsterdam Summit as a replacement for growth . 
For this reason , I think we should reject this amendment . 
By my calculations you exceeded your time by 20 % but since you are always so entertaining we do not mind . 
Mr President , statistics can be quite tedious , but they are also immensely important . 
Eurostat usually produces the statistics on which the decisions we take are based . 
It is mostly politicians like us who use statistics in one way or another . 
It is therefore of great importance that the statistics should be produced correctly , that they should be made comparable , and so on . It is becoming increasingly difficult for Eurostat to provide all the statistical information needed to keep track of the growing policy requirements arising in the EU . 
Through the Treaty of Amsterdam the EU has acquired even more power , which means that we shall be taking more and more policy decisions , which means in turn that we need better documentation on the basis of which to take our decisions , and this must be supplied by Eurostat . 
This applies to both old and new areas . 
We must also remember that the relationship between Eurostat and the national authorities is based on the subsidiarity principle . 
The Commission document says : ' this present level of resources cannot satisfy all needs ' . 
It is rather sad that priorities have to be set when it is a question of policy decisions for which the EU is responsible . 
In the Committee on Research , Technological Development and Energy we have concentrated on the parts dealing with research and technological development and with energy questions . 
One of the important points to which we draw attention is that Eurostat must be accessible when it is a question of disseminating information within the research community , on what has been produced and how it can be used in different contexts as an innovation indicator . 
The same applies to the energy field : in order to pursue a sound policy on energy and the environment , we need to have the same statistical background and to be able to make comparisons so that we can take the right decisions , decisions that are necessary in order to bring about sustainable development , amongst other things in the context of the strategy laid down at the Kyoto Conference on climate change . 
In this connection statistics are immensely beneficial , usable and necessary . 
Eurostat thus needs resources in order to cope with these demands , which is important in view of the fact that much of the decision - making is being moved from the Member States to EU level . 
Mr President , I will begin by thanking the rapporteur , Mrs Lulling , for giving close attention to , amongst other things , the conclusions we reached in the Committee on Employment and Social Affairs . 
There is an increased need to improve statistics in this field , not least following the Luxembourg summit . 
We now have to monitor the guidelines which were adopted there and which are now resulting in national action plans . 
There are still deficiencies , particularly as regards comparability . 
There are also other deficiencies , however . 
The process takes too long , for example ; we could do with shorter time lags before we can make comparisons . 
We have set quite a lot of priorities in committee in those areas we are responsible for , i.e. employment , but also social affairs and education . 
They apply of course to the four pillars of the Luxembourg guidelines . 
They apply to statistics on active or passive measures for labour market policy . 
They apply to hours worked per year and per week ; in this context it is important to have sex - specific data , for example , in order to see how much unpaid work has been performed and what persons perform that unpaid work . 
Those were some of our priorities . 
As regards the social field , household budget surveys should be carried out more often . 
Statistics are also needed on supply and demand for child care and on parental leave . 
In the education field , it is important to see how the transition from vocational training to the labour market operates , to compare school drop - out rates in the various Member States and to see how the transition from sheltered employment for the disabled to the open labour market operates . 
These are some examples of priorities we have in the Committee on Employment and Social Affairs . 
We look forward to receiving better statistical information from the Statistical Office in this area , especially as we have new tasks to accomplish since the Luxembourg summit . 
Mr President , on behalf of the Committee on the Environment , Public Health and Consumer Protection , I should like to wish Mrs Lulling the best of luck with her report . 
On a number of cardinal points , she has commented on the European Commission 's programme and put forward amendments . 
I agree with her that the European Parliament must be careful to ensure that Eurostat is independent . 
In a democracy , statistics must be objective and reliable , which requires sufficient financial resources . 
I should like the Commissioner to consider making Eurostat independent of the European Commission , because only then can it be really free of political influence . 
I am curious to know his reaction . 
A second point identified by the Environment Committee concerns the absence of priorities per policy area . 
There are limited financial resources . 
So why does the Commission not set priorities ? And how does the Commission think it can make a meaningful evaluation , without making clear from the outset the most important key points of policy for the next four years ? 
On behalf of the Environment Committee , I would urge that environment policy should give priority to providing insight into pressure on the environment in those sectors of the economy facing the biggest environmental problems . 
I hope that the Commissioner agrees with this and will give a positive undertaking here this evening . 
Thirdly , I would draw your attention to Amendment No 15, which relates to Article 2 of the draft decision . 
The objective of ' growth ' as it is formulated in the Commission proposal contradicts both what Mrs Lulling said and Article 130, second paragraph , of the Maastricht Treaty . 
Nor is it in line with the fifth action programme on the environment , as drawn up by Parliament and the Council . 
Why once again this uncompromising striving for economic growth ? This is not in the interests of society . 
I have repeatedly stressed that it is in the interests of citizens and companies for economic growth to be ecologically acceptable . 
I hope that Parliament , the Commission and the Council will now take this aim seriously and no longer regard the Treaty as a paper tiger on this point . 
So let us in future always speak of sustainable development , if we are interested in more than the rise or fall in the gross national product . 
The gathering of statistical data is intended to provide information which can be readily used in decision making , in the widest sense of the term . 
I therefore urge Eurostat to provide an insight into the links between developments in the fields of the economy , environment and employment . 
There is no point in compiling separate statistics for these three fields . 
They must be linked to the different economic sectors in the national accounts . 
How can you make policy adjustments if you do not know what developments are taking place and the links between them ? I am sure Eurostat shares this view . 
In November 1995, Parliament also made clear statements about this , in the Dez de Rivera Icaza report . 
It is important to be able to identify the pressure on the environment from each area of economic activity . 
That is the purpose of Amendment No 13 . 
The accession of the Central and Eastern European countries is a major challenge . 
A sound environment policy is a key point in adapting to the acquis communautaire . 
Eurostat must ensure a complete gathering of statistics in this field of policy and in other key areas . 
Yet this point is not featured in the present programme . 
What reason does the Commissioner give for this ? 
Finally , there is the definitive VAT system . 
I wonder whether the original principle is so flexible in practice . 
A new statistical system is needed in order to levy VAT on intra - Community supplies . 
Canada spent CAD 90 million on such a system , and the Union must make a similar effort . 
In addition , companies which are now used to the transitional system will be burdened with additional administrative tasks . 
For these reasons , I believe that it is better to agree with the Council 's view that the transitional system should remain in place for now . 
Mr President , Commissioner , the objectives of improving and extending statistics as provided for in the Community programme for 1998 - 2002 deserve our full support when , as emphasised by Mrs Lulling , we are facing extremely important challenges which include enlargement , the functioning of the single currency with the pact for stability and growth , the reform of the common agricultural policy , the preparation of the final VAT system and even , for example , the development and monitoring of the labour market . 
Since I am the draftsman of the opinion of the Committee on External Economic Relations , it will be clear why I particularly emphasise the need to ensure the same quality in gathering statistical information in third countries , including some countries that are closest to us . 
Since the EFTA countries are already covered by the system , the greatest urgency no doubt lies , as has been correctly stated , with the countries of central and eastern Europe which have applied for membership , since this will be the only way in which to prepare adequately for their accession . 
Thus , there is every reason to provide the necessary support . 
However , in a global economy in which multinational corporations are assuming an increasing prominence , we cannot confine ourselves to the European area . 
Moreover , we cannot confine ourselves to the flow of goods in a world in which other economic flows are assuming increasing importance , including the provision of services and capital flows such as foreign investment . 
At all events , a correct balance must be found between the need to provide the most extensive possible information , and the need to refrain from excessively burdening companies , particularly small and medium enterprises , and citizens in general . 
Indeed , experience shows that when you ask too much , you receive less than you have asked for and bad quality at that . 
Lastly , it does no harm to emphasise that statistics , which are a public asset , must be accessible to everyone , including small entrepreneurs or students , which is why the increasingly prevalent practice of requiring that they should be paid for not acceptable , since that effectively restricts them to selected sectors with the greatest purchasing power . 
In addition to general economic interests , what is at stake here are the values of a democratic society in which the conscious participation of properly informed citizens is required . 
I think this is a point to which attention must also be drawn . 
Mr President , ladies and gentlemen , the proposal for the five year statistical programme contains a series of interesting projects . 
Implementing these could really provide us with very useful insight . 
During the period of the preceding programme , demand for harmonised statistics increased greatly , particular in relation to the convergence criteria . 
I consider this to be a very important factor in our decision . 
The Commission 's demands for statistics that are comparable and of a high quality are , therefore , legitimate and understandable , and should be supported by Parliament . 
However , as many speakers have already mentioned , this creates an enormous bureaucratic burden for many small and medium - sized enterprises . 
The lesson to be learnt here is obvious . 
What appears to be needed urgently is a period of consolidation , a pause for breath . 
Priority must be given to this in the new five year programme . 
It would also be useful to appoint an ombudsman specifically for issues relating to the statistical burden . 
Just two days ago , Parliament decided that the burden placed on companies as a result of the European Central Bank 's statistical reporting requirements must be kept to a minimum . 
As a monitoring authority with corresponding powers , an ombudsman could ensure that such principles are observed . 
He would be a point of contact for those affected , either by being asked to provide disproportionate detail or by quality requirements . 
We must not lose sight of what is feasible using statistics and of the burdens associated with them . 
For the future and for the current five year programme we need regulation of this kind more urgently than ever before . 
We must avoid the risk of endangering the whole statistical system by imposing an unnecessary burden , as without the cooperation of those concerned and of the various companies , it is not possible to compile high quality statistics . 
Therefore , it should be a goal for all of us to convince the companies . 
They must come to have confidence in the fact that they will only be asked to do what is absolutely necessary . 
We should consider putting this on a voluntary basis and setting up a system of incentives instead of penalties and threats . 
We should also consider how we can advance automation and avoid duplication of information collected . 
Possible methods include sampling , market research , opinion research ; I believe it pays to consider how we can obtain statistics more quickly and more efficiently . 
Mr President , it is immensely important , perhaps the most important element in the report , that Eurostat is being called on to provide sex - related statistics . 
I therefore congratulate my namesake for that . 
The word I use in Swedish , ' namna ' , does not really exist . I have coined it for the occasion , because the rapporteur and I have the same first name . 
I congratulate her on the requirement of sex - specific statistics . 
What I find missing , however , is a reference to the need for statistics in future to be produced in such a way that they can be coordinated with geographic information , so that Eurostat can form part of a process of Europe - wide cooperation in this area . 
We should , however , be able to popularise the information available on statistics in our countries . Then they could become more comparable . 
I hope that we shall soon get a communication on this , so that we can have common standards and can popularise this better . 
Commissioner Bangemann has promised such a communication , and Eurostat is mentioned explicitly as a cooperation partner in the draft for the communication . 
The Committee on Employment and Social Affairs was looking for better unemployment statistics and labour market statistics . 
This is a perennial problem , but I actually think that the solution has already arrived . According to my information , on the one hand we use statistics more ofte. every month data have to be sent to Eurosta. and on the other hand we can have more uniform statistics by applying the ILO Convention . 
I wonder what needs to be improved . 
What perhaps needs to be improved is the production of statistics at regional level ; but that is precisely something we can use the geographic information for . 
Also , in other discussions during this part - session , we have sought better information from the European Information Network on Drugs and Drug Addiction . 
I wonder whether , as I hope , Eurostat and this network could in the future cooperate , so that we could get common definitions and could get the authorities actually to supply the information needed . 
Finally , let me say that nothing lies like bad statistics . 
In our country we experienced the consequences of that when we passed on statistics on violent crime to Eurostat , including both homicide and attempted homicide . 
After that , reports circulated in the British press that Helsinki was the most violent city , whereas others had supplied statistics in which only the number of assaults which had actually led to fatality was given . 
Remember the old saying : ' lies , damned lies and statistics ' . 
It must not be like that in the future ! 
The arguments put forward by the rapporteur , Mrs Lulling , in favour of allocating a sufficient budget to support the Community Statistical Programme 1998 - 2002, are entirely convincing . 
Eurostat must be in a position to compensate for the lack of efficiency of national statistical offices . Apart from the fact that they do not have the resources to effectively carry out their role , they are too often under the influence of the government , which prefers to ignore figures or , worse still , to manipulate them in order to better convince citizens that , all things considered , ' Everything is fine , Madam ' . 
Are you aware , for example , that in Belgiu. just to take my own country as an exampl. the Minister for Employment and Labour cites a figure of around 500 000 unemployed people for the entire country , which is gross misinformation , as the Minister only takes into account those who are fully unemployed , who are on benefit and seeking employment ? 
Intellectual honesty would require the Minister to add to this the unemployed who are on benefit and not seeking employment , those who are exempt from checks , and those in agreed early retirement . He should also add those on guaranteed minimum income benefit , that is , those dependent on welfare , the homeless , the disabled who receive sickness and invalidity insurance and those who receive benefits from insurance companies due to accidents at work . 
This would increase the published figure of 500 000 unemployed to 1 million . 
Are you aware that in Belgium it is impossible to find out how many illegal immigrants there are or how much the immigration policy costs the taxpayer ? 
Are you aware that in Belgium , while we know the volume of trade with foreign countries , we do not know anything about what the Walloons buy in Flanders , and that there is a refusal to carry out any sort of linguistic census in Brussels and its surrounding area ? 
Ladies and gentlemen , in order to have better transparency and real democracy , I think that Eurostat should be given the necessary resources to respond to our legitimate questions . 
Mr President , may I begin by thanking the rapporteur , Mrs Lulling , for the quality of her report . 
In addition to the Committee on Economic Affairs , a further 12 committees participated in the drafting of your opinion on the draft Community Statistical Programme submitted by the Commission . 
This bears clear witness to the interest devoted by your institution to the introduction of a coherent , transparent and reliable system of Community statistics . 
The Commission welcomes this commitment . 
You share the convictions held by other institutions of the European Union that the successful democratic operation of our institutions is not possible without good Community statistics . 
Before giving the Commission 's opinion on Mrs Lulling 's report , I would like to say a few words about Community statistics . 
Over the last decade , their role has been considerably strengthened . 
Many important political decisions require a very stringent level of comparability and , therefore , a high level of harmonisation of Community statistics . These naturally include the introduction of economic and monetary union but also , for instance , the common agricultural policy , economic and social cohesion and budgetary policy . 
If further evidence were needed , you would only need to look at the report approved during the last meeting of the Commission on the possible modification of the own resources system to see the importance of having reliable and comparable statistics . 
During the last five - year statistical programme , the first priority centred of course on statistics relating to the convergence criteria , which were completed on time and with the necessary quality to serve as a basis for the decision taken on 2 and 3 May this year . 
Another important priority for EUROSTAT was the preparation of statistical data for the Employment Summit which took place in November 1997, and the preparation of indicators for monitoring the employment guidelines adopted at the summit . 
The Commission decided to make the Member States wholly responsible for gathering statistical data , in keeping with the principle of subsidiarity . 
Thus , a sort of network was created between the statistical systems of the Member States . 
This network jointly lays down the harmonisation methods to be adopted and its implementation will reap the full benefit of the experience of some 70 000 statistical experts involved . 
In the context of its commitment to ensuring efficiency in the administration of the resources at its disposal , EUROSTAT , in conjunction with its national partners , introduced a series of measures intended to boost productivity , limit the volume of data submitted by companies ( particularly by small and medium enterprises ) , adopt the methods offering the best cost - benefit ratio , improve the overall quality of its products and , lastly , to assess the results of these products . 
On the subject of Mrs Lulling 's report , the Commission cannot fail to welcome the improvements proposed , particularly in the areas of employment , the environment , equal opportunities for men and women , as well as in the area of statistics connected with a future VAT system . 
However , the Commission cannot support Amendments Nos 5, 7 and 8 and , in part , 9, for the following reasons . 
Amendment No 5 is redundant in the light of Amendment No 4 . 
It should be pointed out in this connection that the scientific independence of statistics experts is one of the fundamental principles embodied in Council Regulation No 322 / 97 regarding Community statistics . 
The principle is likewise embodied in the new Article 285 of the Treaty of Amsterdam . 
The Commission cannot support Amendment No 7 since it intends to retain responsibility for assessing this programme . 
This does not of course exclude the possibility of calling in an independent expert or experts to assist in this task , as provided for in Commission communication SEM 2000 . 
The Commission likewise intends to call in the European Advisory Committee on Statistical Information in the Economic and Social Spheres ( CEIES ) , which includes users ' representatives . 
Amendment No 8 would not appear to be relevant since the ' other spheres ' referred to are covered by the programme in question . 
Lastly , the Commission does not support the first part of Amendment No 9 since EUROSTAT does not have the power to draw up forecasts . 
In conclusion , I would like to emphasise the importance of this new Community Statistical Programme for 1998 - 2002 . 
The Commission welcomes the excellent cooperation between our two institutions , which augurs well for the imminent implementation of Article 285 of the Treaty of Amsterdam providing for the establishment of the co - decision procedure in the sphere of statistics . 
In connection with the question raised regarding the independence of EUROSTAT , I would like to add that the Commission makes it a point of honour not to exercise any political influence whatsoever over EUROSTAT . 
This was clear , indeed , when EUROSTAT had to publish its statistics for Economic and Monetary Union , and departed from a specific decision of the Commission , not just for the purposes of that particular exercise , but as a point of honour in its usual practice . 
Mr President , I think that as the rapporteur , I must respond to what the Commissioner has just said concerning certain amendments . 
I agree that Amendments Nos 4 and 5 overlap . 
If you do not want to state that the work should remain independent from political pressure , I could perhaps withdraw Amendment No 5, because in a way it duplicates the previous amendment . 
This does not however prevent us from adopting it and leaving the Council the option of choosing one or the other . 
With regard to Amendment No 7, I am somewhat surprised that you should want to evaluate your work yourselves . 
This is indeed work that requires independent evaluation , and you state that the Economic and Social Committee should do this . 
I personally know the Economic and Social Committee very well , as for some time I was the intellectual ' harlot ' of the unionists there , and I have to tell you that I do not see this Committee evaluating your statistics . 
If you draw up a report , it could , if need be , provide an appraisal of it , but it will not do an evaluation report . 
As regards the budget , I know that additional funds could turn out to be necessary . 
If they are not necessary , all the better , but , if it appeared that they were needed , then it is better to say that we want the required resources to be available . 
As far as Amendment No 9 is concerned , I think , Mr President , that there is a misunderstanding . 
We are not actually asking Eurostat to make forecasts of the movement in agricultural spending . 
We are asking for statistics ' enabling ' the political decision - makers to make such forecasts . 
Eurostat will not make these forecasts , but we need its statistics to enable forecasts to be made of the movement in agricultural spending in the various areas . 
I therefore think that there is a misunderstanding here . 
I hope , nevertheless , that Parliament will support me in adopting these amendments , which we consider to be necessary and important . 
Mr President , I have a point of order . On a previous occasion , I requested that the results of votes be displayed for longer after the vote so that we can make a note of them . 
Perhaps it would be possible to have access to the results of the electronic votes on paper so that we can follow them better . 
I am told that the services can always provide you with a printout of the votes at any time after the votes have taken place . 
The debate is closed . 
The vote will be taken tomorrow at 9 a.m . 
( The sitting was closed at 7.05 p.m ) . 
