Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I rise on the comment made by my colleague , Mr Evans , yesterday regarding the quantity of documentation we receive . 
I feel he has made a very good point . 
Given the amount of paper we have received this morning , if these votes are going to continue , will the President look into the provision of extra trunks for Members in future to allow us to get the results back to our offices in Brussels ? 
I will ask the services to investigate that matter . 
Parliament approved the Minutes 
VOTES 
The Group of Independents for a Europe of Nations fully supports this report and the amendments which were adopted in the Committee on Economic and Monetary Affairs and Industrial Policy . 
The Commission 's proposal calls into question the Community Customs Code as defined in the original Regulation ( EEC ) No 2913 / 92 . 
I must stress the importance of the Community Customs Code for third countries , in particular the former CEECs . 
This code serves as a reference and a model for many countries in urgent need of operational customs legislation enabling them to integrate into the world of international trade . 
In terms of commercial policy , although the customs tariff is losing its importance as an instrument for the protection of certain industries , it is still used to support competition policy . 
Anti - dumping and countervailing duties are applied in accordance with the rules and procedures of the Community Customs Code . 
With regard to agricultural policy , the code 's customs procedures are used to manage the export refund arrangements . 
The new WTO rules depend on the code . 
In terms of external trade statistics , the Single Administrative Document provided for in the Code Implementing Provisions remains the instrument on which the gathering of statistics is based . 
Given this essential role of the Community Customs Code , our group cannot understand the Commission 's proposal to eliminate or minimise the role of Member States in the procedure for implementing the Community Customs Code . 
As an example , in the current regulation Member States may reserve the right , on their territory , to make customs declarations by direct or indirect representation in order to preserve the role of the customs agent . 
In this new proposal , the Commission limits this right to the indirect representation procedure . 
If this measure were adopted , the role of the customs agents would be significantly limited and a large number would disappear . 
The new provisions therefore seem to favour negative changes with a reduction in customs control by Member States , the elimination of jobs for customs agents and therefore an increase in the opportunities for fraud and a reduction in the Community preference . 
As for the customs procedures and the placing of goods under a customs procedure , the Commission is proposing a system of exceptions for all companies making declarations electronically . 
The very principle of protection by Member States will be diminished because these electronic documents will eventually be sent directly to the Community institutions . 
To conclude , from the two examples which I have just given , you will understand why our group is using its vote to oppose any change to the Community Customs Code which would lead to a reduction in Community preference and in the role of companies and national authorities in the customs process . 
I am surprised that , under the pretext of administrative simplification , the Commission is proposing to weaken the principle of Community preference together with a de facto reduction in controls which risk leading to an increase in fraud , particularly on the eve of new negotiations within the World Trade Organisation . 
The Paasilinna report makes at least one necessary change to the Commission proposal on the Community Customs Code . 
In May 1998, the Council said that there should be limits to the commercial risk borne by importers in the EU , and it instructed the Commission to do something about it . 
Strangely enough , the Commission has done nothing about it , or at least this is the impression given by the proposal it has put before Parliament and the Council . 
We supported Amendment No 13, which makes what we regard as a very welcome change to Article 220 ( 2 ) . 
We should like to see this phrase included in the text , since an importer that has acted ' in good faith ' should not be liable for the consequences of fraud or administrative errors committed by the exporter or the customs authorities . 
We would urge that this should be considered at a later stage in the decision - making process . 
We do not think it is realistic to fear that changes to the Community Customs Code will mean that the European market is flooded with cheap products . 
Finally , we feel that the European single market must not be a ' sealed fortress ' , particularly for less developed countries . 
Looking after number one is a morally repugnant maxim to follow in external trade policy , and we must also take account of the problems which the developing countries are currently wrestling with . 
Aoveros Trias de Bes report ( A4 - 0096 / 99 ) 
We voted against the report , because we are opposed to the legislative model which has been used . 
We think that Parliament should have opted instead for the principle proposed by the Committee on Economic and Monetary Affairs and Industrial Policy . 
According to that principle , there would be mutual recognition of national legislation , and harmonisation would only take place when provisions directly interfere with the functioning of the internal market . 
Andr - Lonard recommendation ( A4 - 0071 / 99 ) 
Mr President , I would like to explain why we abstained in the vote on Mrs Andr - Lonard 's report , which was discussed together with Mr Truscott 's report yesterday . 
The simple reason is that we have a problem with human rights violations in Uzbekistan , which in our view are not compatible with the clause in the preamble stating that the protection of human rights and democratic principles are prerequisites for the Agreement . 
That is why we abstained . 
We want a close relationship , but we feel that this P.A. can only become effective if Uzbekistan genuinely succeeds in establishing a stable democracy . 
Yesterday the Commission failed to convince us that this could be achieved solely by means of this economic agreement . 
It was also at a loss to answer the questions we raised , and as a result we feel that this is not the right time to ratify this Agreement . 
A further problem in our eyes , which is still not being taken into account in connection with the important question of whether to recognise Uzbekistan as a safe third country , is that there is no free access to the courts there , hence a basic condition for recognition is lacking . 
This is part and parcel of the Agreement , but the basic conditions are not being met . 
Therefore we were not able to agree to the ratification procedure at this point . 
Truscott report ( A4 - 0069 / 99 ) 
The discussions which we have just had on the partnership agreements with the new countries of Central Asia illustrate the major disadvantages of artificially separating the various elements of a foreign policy . 
Commercial relations and human rights cannot be separated from the other aspects . 
The Council must therefore be clearly invested as soon as possible with exclusive responsibility to ensure the coherence of all foreign policy actions of the European Union , whether these involve the CFSP , external commercial policy , human rights or aid . 
I also note that we still have no way of assessing the efficiency of actions conducted within the TACIS programme . 
A programme cannot be regarded as efficient simply because of a significant level of take - up of its appropriations . 
This efficiency can be measured only through an analysis of results for which we are still waiting . 
Pronk report ( A4 - 0099 / 99 ) 
The report deals with a range of social questions which do not fall within the EU 's decision - making powers . 
We consider that the EU 's regulatory system in the social field should concentrate entirely on minimum measures designed to counteract social dumping . 
Other aspects of social policy must be handled at national and local level . 
This report goes considerably further in the quest for harmonisation and in making proposals in fields such as child care and pensions . We therefore voted against the report . 
The unfaltering political choice of the European Union and Member States to further dismantle not only the social security system but also , in more general terms , the system of social protection which has reigned in Europe since the war as a result of the effective struggles of the workers ' movement is becoming ever more apparent . 
The Commission report on social protection in Europe calls on Member States to strengthen their efforts to promote gainful employment . 
It regards the provision of medical and hospital care as a mere commercial commodity and insured people as consumers who must limit their demand . It proposes measures to modernise social protection and to adapt systems of social protection to changing circumstances by means of privatisation of health provision and pension cover . 
The report of the Committee on Employment and Social Affairs , while it contains some positive findings and puts forward relevant measures , accepts in its entirety the new social protection framework . It addresses existing problems of the financing of systems of social protection from the standpoint of their impact on the competitiveness of the European economy , thereby lending support to those who call for a reduction in spending and for partial privatisation of social provision . 
Regarding the assessment contained in the report that the strengthening of market mechanisms in the area of medical and hospital care must not result in a two - tier health service , we wish to say that privatising a part of medical and hospital care and strengthening market mechanisms in the sector will lead , de facto , to the creation of a two - tier health service . 
Those with high levels of income will have no difficulty in paying high levels of contributions to private , profit - making schemes , while the overwhelming majority of working people will be restricted to minimum , low levels of provision . 
The situation in Greece is typical , where we see that the NHS is being consciously downgraded and stripped bare , while the private sector is being shamefully strengthened . 
We are categorically opposed to attempt. in the name of cost reductio. to further reduce the level of pension provision from state social security services and to reduce pensions which provide a minimum survival income , which will benefit private profit - making pension schemes to which those people will turn who want to improve on state subsistence pensions . 
The recent announcement made by the President of IKA that the setting - up of a new supplementary insurance fund is being studied , which will function along purely private lines and which will be based on the principle of a direct link between the level of contributions and the level of provision , with the possible direct participation of private insurance capital , is giving rise to grave concerns . 
We reject the new model of social protection which is being prepared . 
We know that these choices are a direct consequence of the unpopular austerity policies imposed by the convergence criteria and the stability and growth pact and which exacerbate the problems of financing the state social security system and will eventually lead to its demise . 
We believe that in the short term , the most fundamental way of addressing the problems of the state social protection system is to boost full - time , stable employment by promoting productive investment , especially in labour - intensive sectors . This can be achieved by providing support in terms of financial and tax incentives for SMEs which absorb the greatest share of overall employment , and by reducing working hours without reducing wages . 
We also feel that there are solution. other than the ones put forwar. to the immediate financial problems of social security organisations , such as the strict enforcement of existing provisions of social security legislation regarding contributions , combating the evasion of social security contributions and undeclared work , taxing profit - making movements of capital , and the abolition of exemptions in the taxation of income from movable assets and derivatives . 
Side by side with the working population , we are fighting to maintain and strengthen the state social security system of social protection , to broaden and improve the quality of provision in order to bring it in line with the objective of a high level of unified state social protection . 
This report is right when it says that with the euro , the Member States now have no monetary options for relieving economic pressures , so that competitiveness , even within the European Union , will be focused more than ever on wage costs , taxation and the cost of social protection . 
This is just one of the enormous problems that the introduction of the euro has caused , problems that have been swept under the carpet for purely ideological reasons without any proper debate . 
Nevertheless , I totally reject the idea of harmonising social security at European level . 
In Belgium , we know what it means when two nations are required to share the same social security system . 
The automatic financing mechanisms produce the very opposite of solidarity , a sort of organised robbery . 
This may sound harsh , but it is true . 
We are heading in this same direction at European level , only worse , because experience with the Structural Funds and the Cohesion Fund has taught us that local and national authorities are , by definition , not very careful with ' European ' money . 
So spare us this pressure for European harmonisation . 
We need to understand that the greatest progress and the best forms of social security are achieved within clearly defined limits . 
We can always create other forms of Community or extra - Community solidarity , but that is something else entirely . 
Maritime cabotage , manning conditions on passenger craft 
Mr President , the rapporteur , Mrs McIntosh , who has produced a substantial and important piece of work in this report , unfortunately cannot be here today . 
She has therefore asked me to present the report . 
I think that the basic consideration which one must focus on when dealing with a matter such as this is that the shipping industry in the EU is currently having a very difficult time . 
It is up against increasingly harsh competition from other countries . 
The ferry operators , for example , either immediately this summer or in a few years ' time in the event of a postponement , are faced with the abolition of duty - free trading and hence the loss of a substantial portion of their revenue . 
In its proposal , the Commission emphasises the importance of free access to shipping markets throughout the world , along with the need to raise quality standards and to maintain or increase competition . 
The Commission can also show that considerable progress has been made in these areas . 
At the same time , however , working conditions for seafarers in the Union have deteriorated and employment is showing a consistently downward trend . 
All this is the result of flagging - out , manning reductions and cheaper labour from third countries . 
These developments have hitherto hit the freight sector hardest , but could also spread to the passenger sector . 
The Commission is concerned to devise a Community policy which will both remove the incentive for flagging - out and harmonise market conditions for seafarers . 
Hence the Commission 's first proposal under which the regulation on cabotage would be amended to provide for crews from third countries to be placed on an equal footing with seafarers from the Community . 
The second proposal concerns the manning of vessels in regular passenger and ferry traffic . 
On the matter of working conditions as well , the Commission is seeking equal treatment irrespective of whether the crew members are resident in a Member State or not . 
There are grounds for misgivings as to some of the Commission 's proposals . 
First of all , the question is prompted whether the time is right , having regard to all the problems that shipping is already facing in the EU . 
The proposed directives on cabotage have given rise to concern in the industry , since they amount to direct intervention on the labour market , which many see as running directly counter to free trade in goods and services . 
One of the aims the Commission seeks to achieve is to create equal conditions for competitors within the EU . 
In actual fact , working conditions vary greatly from one Member State to another . 
It is therefore also difficult to see the effect of the proposed measures . 
The conclusion on this is that it is difficult for the moment to see any acceptable reason why the regulation on passenger traffic should be amended . 
The present version expires in the year 2001 . 
It should be added that the Commission has itself already proposed voluntary changes ; that happened , for example , in a report which was presented in 1995 . 
The rapporteur therefore proposes that we should not make any change in this part before the Commission has examined what effects the liberalisation of passenger and ferry traffic will have . 
Amendment No 4 proposes that the economic and social consequences of the liberalisation of cabotage should be reviewed and a report submitted to the Council and Parliament at the latest by 1 January 2001 . 
On the basis of this report , the Commission should then present proposals on a definitive system . 
As regards the directive on manning , efforts should be concentrated on areas other than those the Commission addresses . 
If we want to increase the competitiveness of the entire industry , the first concern should be to promote training and know - how in the maritime sector , something the Transport Committee has taken up in other contexts too . 
The rapporteur has developed this in Amendment No 8 . 
Let me conclude by just saying that the rapporteur takes a positive view of all the amendments proposed , with the exception of Amendment No 7 . 
Mr President , earlier this week Parliament had an in - depth discussion about the future of Europe 's railways , and today gives us the opportunity to do the same in regard to intra - European Union shipping . 
I thank the rapporteur , Miss McIntosh , for her work . 
I am sorry she cannot be with us here toda. no doubt it is due to other commitments in another house . 
I should also like to say that her initial ideas , based on Conservative Party dogma , were not relevant , nor indeed helpful . 
However , she has changed her mind on that and we now have a more balanced , more pro - European report as a result . 
This report deals with manning levels on intra - EU services and on cabotage . 
I am going to confine my remarks to the manning proposals , as it appears , sadly , that within the Council the cabotage issue is dead and buried . 
Firstly , it must be said that these proposals deal with intra - EU and not deep - sea services . 
Secondly , my Group believes that action has long been overdue because of the increase in use recently of non - EU seafarers to crew those vessels at wage rates and conditions of service well below accepted EU levels . 
In short , EU shipowners have started to introduce flags of convenience in this sector , just as they have done previously on deep - sea operations . 
The Commission should be congratulated on taking action early in the sector to ensure that , where third - country nationals are employed on intra - EU services , they are employed on the same conditions as our EU seafarers . 
I shall be totally honest with the House this morning . 
I should like to see a directive which states that only EU seafarers must be used on intra - EU services . 
However , I recognise that this is not possible , which is why our Group supports the principle of having the same conditions of service for those non - EU seafarers . 
We cannot let our ferry operators , in particular , become cheap - labour , lower - standard employers . 
If we do this , then we sign the final death warrant for European Union seafarers . 
That is why this report is important ; that is why it is important that the European Union and the European Parliament send a message very clearly and very loudly to European ferry operators : we will not tolerate non - EU seafarers being employed on lower wages and conditions than our own people . 
Mr President , the Commission rightly points out that there is a problem in the Community maritime sector as regards the decline of the seafaring profession and unemployment in the sector . 
This situation is mainly due to the introduction of flag changes , to austerity measures and to cheaper manpower from third countries . 
The cargo services sector seems to have been hit the hardest by these changes , but it seems that passenger services and ferry services may also be affected . 
That is why , in the two reports we are debating , a number of measures have been proposed which attempt to address the problem . 
The intentions of the Commission are essentially well - meaning , but two objections need to be raised . First of all , given that the directives cover all vessels which belong to the European Union but which are registered outside the Community , and given that there are maritime areas between Member States which are regarded as international waters , many questions arise as to the compatibility of the directive with the international commitments of the European Union and its Member States and with international law and international conventions . 
We need to be very careful on this score . 
Secondly , although the aim of the directive is to protect employment , it is not at all certain that in the end we will achieve this goal . The difficulties that will be faced by the regular ferry services as a result of the abolition of duty - free cannot be overcome by unified conditions of employment . 
The proposal may go some way to putting a stop to the use of cheap labour , but it will not protect the sustainability of the services or employment . 
In the end , it may not help our own seafarers , which must be our fundamental objective . 
Let us not forget that many shipping companies are companies with a broad popular base , and therefore the motivation behind our reasoning must be to strengthen the competitiveness of these companies , since only in this way will we be able to serve the interests of our seafarers . 
Mr President , I should like to begin by saying that although Mr Stenmarck has done an extremely good job of standing in for Mrs McIntosh , it seems a pity that she herself has not been able to present her last report in the House . 
I agree with the rapporteur that maritime transport is indeed going through hard times , not just because it faces fierce competition , but also because it is a sector that has really dug its own grave by persisting in its old ways for far too long . 
The abolition of duty - free has absolutely nothing to do with it , Mr Stenmarck , let us be quite clear on that point . 
It is about time that all the fuss about duty - free stopped and the maritime sector got on with things like everybody else . 
Duty - free still exists outside the Community , and that is bad enough . 
So what is the problem ? The problem is a serious social one . 
Contrary to what everyone thinks , ship 's captains and officers are not really very well paid , and these days no one wants to spend a long time away from home without a break . 
This is why there are no European crews any more , and it also means that the infrastructure is collapsing . 
The nautical colleges are disappearing , which is jeopardising maritime safety . 
We have seen many examples of this , such as in your own country , Mr President , where the only tug available was manned by Chinese and a Chinese restaurant owner had to be fetched to communicate with them . 
Generally there are not enough European crews available and we have to do something about this . 
We need to improve the social conditions for the entire crew , and in particular for the officers . 
Mr President , on the occasion of the debate on the amendment of Council Regulation No 3577 / 92, I would like to say that we think it essential to highlight the negative impact that the relaxation of cabotage has had on the employment of maritime workers in the Community . 
However , the Commission has failed to draw the necessary conclusions from the current implementation of the Council regulation on the relaxation of cabotage . Without first conducting a necessary and substantial impact study , it is proceeding to amend it , thereby further aggravating the situation . 
With this proposal , the Commission is aiming to limit the competence of the host state to determining the required proportion of Community nationals in the crew , while all other matters relating to manning will be the responsibility of the flag state . 
Vital issues such as the integrated structure and conditions of work and pay are to be decided on the basis of the flag state 's legislation . 
This will mean segregating the crew into those who are included in the integrated structure by being listed on the ship 's register , and those who are not . It will also encourage practices of social dumping and will have a catastrophic impact on employment . 
By way of example , in certain European countries hotel staff , chambermaids , cooks and so on are not included in the employment structure , and therefore , in the name of equal conditions of competition , shipowners in Greece are demanding that this should be extended to ships flying the Greek flag . 
All issues relating to manning levels must be decided in a uniform manner by the host state . 
Against this background , we support the report of the Committee on Transport and Tourism , which is calling for the proposals in question to be rejected . 
We also support the request for a study to be carried out into the economic and social impact of the liberalisation of cabotage . 
As regards the proposal for a directive on manning conditions , it is clear that all seafarers have a right to equal treatment , regardless of their nationality . 
However , we are categorically opposed to the derogations put forward in the report , since these essentially allow for the circumvention of these provisions through the possibility of exemptions and waivers provided for in Article 3, which the report unfortunately accepts . 
Moreover , we believe that equal treatment must include not just conditions of employment , but must also cover working and safety conditions , pay and the implementation of collective bargaining agreements for the whole of the crew . 
Against this background , therefore , we must put an end to any derogations which are negotiated through bilateral agreements which are often concluded with third countries . 
Although the report of the Committee on Transport and Tourism accepts the proposal , it does not call for the amendment of those articles which lead to its circumvention . Its assessment is based on the argument of non - intervention in the labour market , which does not dispel the concern about the trend of using cheap labour from third countries . 
Specifying the conditions for the employment of third - country nationals , which must be the same as the conditions applying to residents of the Member State which is the flag state , does not however deal with the problem of undeclared , uninsured work . 
The rapporteur has made a very laudable effort , but we cannot agree with her on this point . 
Undermining the provisions will lead to undeclared work and to unemployment among Community seafarers . 
Mr President , the McIntosh report caused quite a stir in the Committee on Transport . 
There seem to be substantial interests involved in the proposals . 
In the first section on the conditions for cabotage within a Member State , it is proposed that each member of the crew should be paid the same , irrespective of origin . 
This is designed to prevent social dumping , sailing with crews that are cheaper to employ than European workers . 
However , I do not think this will cost many EU nationals their jobs , since 95 % of the crews on the vessels concerned are EU nationals anyway , mainly doing maritime work , whereas the non - EU nationals on the same vessels are mainly in non - maritime jobs . 
So there is hardly any competition between the two groups . 
This also means that the increase in costs for the shipowners applies only to a small number of workers . 
The increase in labour costs as a result of this measure is almost completely offset by the income from duty - free . 
I cannot see why people doing the same job should be paid different wages just because they are a different nationality , so there is every reason to agree with the Commission proposal . 
The second proposal on manning conditions for ferry services between Member States extends the scope of these conditions to shipping companies established outside the European Union . 
Under the relevant international conventions , only the port state can apply safety measures on board and more especially in the proximity of the vessel . 
So as far as I can tell , the Commission proposal goes further than is actually possible at the moment . 
In conclusion , I agree with the substance of the rapporteur 's Amendment No 4, but I do not think that this directive is the right place to address this issue . 
Mr President , the Commission deserves thanks for compiling its report , and thanks also go to the rapporteur for having brought out the importance and significance of the issue from the point of view of both employment and the future of shipping . 
Every day an enormous number of people travel on passenger craft and ferries in the EU Member States , and their safety relies on professional expertise in the various tasks that are carried out on board by employees who can be entrusted with serious responsibilities . 
An important factor here is that the pay and other working conditions of those employed in navigation should be in line with those of other occupations . 
The Commission 's proposals tackle that very issue , and the European Parliament today has the opportunity to make its own important contribution to the final decision to be taken . 
Using an unskilled and underpaid workforce to gain a competitive edge in shipping is a threat both to EU employment policy and transport safety . 
There are , however , calls far and wide to outlaw this improper competitive practice . 
The issue now to be discussed shows the European Union 's resolve to counter this negative development . 
Safeguarding and improving employment is one of the most important obligations the European Union has taken upon itself ; many would say it is the most important . 
All the institutions have expressed the will to tackle this issue , but often the problem has been that it has been hard to find practical ways of achieving this aim at Union level . 
There has been conflict when such great emphasis has been placed on the importance of the employment objectives , yet responsibility for employment is ultimately the responsibility of the Member States . 
Now the matter to be resolved is a practical example of employment policy being put into practice at Union level , and , in addition , it includes a sizeable element devoted to the issue of safety . 
We must ensure that the EU develops and enlarges as a community in which market forces play the role that befits them , that is , one that is in the service of the people , and not one that dominates everyone and everything . 
As markets become globalised , the European Union will perhaps be the main player , able to influence the framework for imposing conditions on the market within the context of the democratic decision - making process . 
We must , in our own work , see to it that the Union fulfills that task . 
We need a market economy , but not a market dictatorship . 
There is reason to hope that the Commission and all the legislative machinery that evolves out of its initiative in the future will create regulations allowing us to live and travel safely in a Europe where our citizens earn their livelihood under the protection of a modern system of collective bargaining . 
With regard to that , I wish to emphasise the importance of the trade unions , whose job is especially important now in the maritime sector when it comes to increasing safety standards for the public . 
Mr President , we in Finland have a saying that once the ships were made of wood and the sailors of iron , but now the ships are of iron and the sailors are made of wood . 
This will be the case if cheap labour is able to be exploited freely in EU shipping . 
As the previous speaker said , it is also a matter of safety . 
There are very many examples of problems : ships capsize , as for example the Estonia did , in the Baltic Sea , and others catch fire . 
In these situations we need staff who have language skills , who are knowledgeable when it comes to local conditions , and who can rescue people from disaster . 
This is why we cannot have a situation where the safety of navigation is under threat all because of cheap labour . 
All these rules are positive , in the same way as the continuation of duty - free shopping would serve this purpose in the Nordic countries . 
Mr President , I welcome Miss McIntosh 's report which supports the adoption of the proposal for a Council directive on manning conditions for regular passenger and ferry services operating between Member States . 
May I take this opportunity to congratulate the rapporteur , albeit in her absence , for her excellent work on such an important and complex subject . 
The Commission can agree to two of the amendments proposed . 
It can accept the substance of Amendment No 1, provided that it is put into an appropriate article on definitions , since it is in favour of excluding exclusively cargo services from the scope of the directive . 
I would point out here that the Commission is currently carrying out a study of the directive 's economic impact , as requested by various delegations in the Council . 
The scope of the directive may therefore be defined in greater detail in the light of the results of the study , which will be submitted to the Council in April . 
As far as Amendment No 5 is concerned , the Commission can accept it on condition that the deadline for submission of the report is given . 
Let us now move on to the amendments which the Commission cannot accept . 
Amendment No 2 cannot be accepted as employment contracts are by definition individual contracts and cannot therefore be included in the article in question , where they would be placed alongside universally applicable instruments . 
Amendment No 3 cannot be accepted as the right to allow seafarers to reside permanently on board ships , or to prohibit them from so doing , is not a matter which is internationally regulated . 
Just because he provides regular ferry services does not give a seafarer the right to reside in a Member State , and the Commission does not intend to interfere in an area which would cause problems regarding residence rights in the European Union . 
Of course this is without prejudice to any decisions which may be adopted under the second and third pillars . 
Amendment No 4 cannot be accepted as the directive deals exclusively with the treatment of third - country seafarers working on regular passenger and ferry services between Member States , and is therefore not the appropriate context in which to make such a proposal . 
In actual fact , the Commission is in the process of drawing up a communication to the Council and the European Parliament on the recruitment and training of seafarers in the European Union , which will assess what actions might be undertaken to encourage young people to enter the maritime professions and to promote quality training . 
It will also examine how the education and training of seafarers are funded in the Member States . 
As regards the proposal for a Council regulation , I note with regret that the rapporteur has departed from the Commission 's proposal and has opted instead for an alternative text requiring the Commission to submit a proposal for a definitive system of manning rules by 1 January 2003 . 
Such a proposal would have to be based on the report on the economic and social impact of the liberalisation of island cabotage , which is to be submitted to the Council and Parliament by 1 January 2001 . 
The Commission cannot agree to such amendments . 
On 17 June 1997, the Commission adopted a report which among other matters dealt with the economic and social impact of the liberalisation of island cabotage . 
The report concluded that in such a labour - intensive sector as passenger and ferry services , a proposal allowing Member States to impose a compulsory quota of Community nationals in crews would be enough to properly safeguard the jobs of European Union seafarers and would also enable the internal market to operate on the basis of Community social provisions . 
The report also concluded that in the cargo cabotage sector , which is linked up to international traffic and is less labour - intensive , there are not sufficient grounds to justify continuing to apply the host State 's rules , as is the case at present . 
In the proposed regulation an extra clause has been added which requires the host State to apply its own provisions on working conditions to third - country seafarers providing such services and employed on board ships flying its flag . 
The European Parliament asks for the regulation not to be amended before the assessment of the impact of island cabotage is complete . 
We should remember that as far as manning conditions are concerned , the provisions of the flag State normally apply to shipping companies ; under the terms of the regulation in its present form , the host Member States can impose all their own rules on manning conditions , including rules on the minimum wage , qualifications required and social security for seafarers , as well as provisions on working time , rest periods , holidays and so on . 
This amounts to a major and unjustified restriction of the freedom to provide services , as shipping companies from other Member States have to comply with the various requirements even when just carrying out a single cabotage operation . 
Various companies have already written to the Commission voicing their concern about this . 
On the basis of the legislation which is currently in force , it seems likely that the impact of liberalisation will be slight indeed . 
The Commission feels that its own proposal offers a balanced solution which can effectively guarantee freedom to provide services as well as safeguarding Community seafarers ' jobs on passenger services between the Member States of southern Europe , which is a highly labour - intensive sector . 
At the same time , it enables the restrictions which would arise from the enforcement of all the host State 's rules to be avoided . 
In conclusion , I would like to thank Parliament for helping to ensure the swift adoption of the common position on these important measures , which will enable us to get rid of social dumping thanks to the application of Community employment rules to third - country nationals working on regular services , which as we have said are highly labour - intensive . 
The debate is closed . 
We shall now proceed to the vote . 
In successive votes , Parliament adopted two legislative resolutions 
EU -- India Enhanced Partnership 
The next item item is the report ( A4 - 0066 / 99 ) by Mrs Andr - Lonard , on behalf of the Committee on Foreign Affairs , Security and Defence Policy , on the Communication from the Commission on EU - India Enhanced Partnership ( COM ( 96 ) 027 . 
C4 - 0407 / 96 ) . 
Mr President , ' We end today a period of ill fortune and India discovers herself again . 
The achievement we celebrate today is but a step , an opening of opportunity , to the greater triumphs and achievements that await us ' . 
These were the words of Nehru to the Constituent Assembly of the Indian Union on 14 August 1947, a few hours before the proclamation of India 's independence . 
He continued in words which are still relevant today : ' The service of India means the service of the millions who suffer . It means the ending of poverty and ignorance and disease and inequality of opportunity ' . 
For fifty years India has pursued these objectives with determination . 
Although illiteracy , poverty and disease have not been eradicated since independence was proclaimed , enormous progress has been made . 
In 1947, three - quarters of the population lived below the poverty line . 
Life expectancy at birth was 32 years whereas now this has nearly doubled to 62 years . 
Illiteracy affected 84 % of the population whereas now over half of the population can read . 
The country depended on external aid for agricultural production whereas now , thanks to the green revolution of the 1960s , India is self - sufficient in terms of food . 
The major famines are no more than a bad memory , even though much still remains to be done to save many children from malnutrition . 
In terms of population growth , the most pessimistic experts who thought that India could not control this have been proven wrong . 
However , the figures reveal a population of 970 million , compared with 350 million in 1947, and the World Bank estimates the number of Indians will reach 1.3 billion by 2025, thus exceeding the population of China . 
The population issue must therefore be a social and economic priority . 
Since the beginning of this decade , India has embraced liberalisation . It has offered enormous markets and hoped for foreign investors but these have not appeared due to a protectionist commercial policy which imposes hefty customs duties and quantitative restrictions . 
Yet economic and commercial reforms have allowed India to increase its participation in the world economy . 
Politically , India can be proud that it is the largest parliamentary democracy in the world . 
A new government led by the Bharatiya Janata Party ( BJP ) emerged from the last elections in March 1998 . 
On entering office , Prime Minister Attal Vajpayee announced his declared intention to make India a nuclear power . 
By conducting several tests in May last year , the Hindu nationalists of the BJP have tried to implement an independent nuclear policy , breaking with the previous policy of not exercising its nuclear option which had been maintained for nearly a quarter of a century . 
The people were perhaps surprised but not so the international observers . 
These events had the effect of suspending the progress of my report for several months . 
The final text calls on India to sign and ratify the Comprehensive Test Ban Treaty ( CTBT ) and the nuclear Non - Proliferation Treaty ( NPT ) . 
We also consider it essential to restart the dialogue between India and Pakistan in order to come to a peaceful solution on the question of Kashmir . We are also calling for the continuation of dialogue on disarmament in these two countries . 
The proposed partnership agreement is part of a new generation of agreements aimed at redefining the external action of the European Union . 
India was one of the first countries to establish relations with the Union and since 1973 three agreements have been signed , initially defining commercial relations and then establishing an institutional framework for economic cooperation and development . 
The present partnership will go much further . It proposes an intensified political dialogue between the two parties , the abolition of barriers to investment and trade and measures promoting cultural contacts and a permanent dialogue with civil society . 
Other elements in the partnership 's agenda include the preservation of biodiversity and the fight against drugs and money - laundering . 
My report also concentrates on development aid which represents 95 % of the European aid granted to India . 
The abolition of child labour is also one of the priorities and , where this cannot be avoided , a voluntary code of conduct for companies is recommended . 
As the victims of age - old prejudice , women suffer every form of exploitation . 
Furthermore , India is one of the few countries in the world where there are more men than women . 
This is why the budget for basic health care has been increased . 
Education for girls is of crucial importance since the figures show that educated women are at less risk from maternal and infant mortality . 
Too many clichs abound . To associate India with shantytowns , extreme poverty and nothing else is too simplistic . 
We hope that the EU - India dialogue will allow India to assume its rightful place on the world stage and that it will allow our Asia strategy to be revised so that it is not solely targeted at China . 
Applause 
Mr President , along with China , India is one of the biggest and most important states on the Asian continent . 
I therefore welcome the fact that the rapporteur has done such an excellent job of promoting stronger partnership with India . 
It is a rising economic power attracting private investment , and it is somewhere where my own country , the Netherlands , for example , has a good deal of its administrative work done by local companies because of their technical know - how and because the wage levels are lower . 
Nevertheless , India with its large population still needs a great deal of development aid . 
The interesting thing about India is that it is a subcontinent with an impressive culture , and it is this culture which , in the context of development cooperation , has prevented it from simply putting itself in the hands of the donor countries , as has happened with Bangladesh and Sri Lanka , for example . India is still in charge of policy in this field , which is a good thing to see . 
Unfortunately , this mentality is also something of an obstacle , particularly for the further liberalisation of its trade system . 
Strengthening links with India through top - level dialogue , as the Commission is proposing , could encourage movement in the right direction here , enabling this country with its established democracy to play a major role in the WTO . 
All things considered , India has suffered less than expected from the economic crisis in Asia . 
The Financial Times reported this week that the Indian telephone company has reduced call rates by 10 % , and by even more for international calls . 
I think this is remarkable . 
However , there are still some rather worrying developments , as the rapporteur said : child labour , increasing religious tensions , partly caused by Hindu nationalists , the conflict in Kashmir and , of course , the developments on the nuclear front . 
Developments in neighbouring China are also worrying , but India could one day act as a counterbalance between the ASEAN countries , China and Japan , which would be a good thing . 
The recent meeting between India and Pakistan was also a welcome development . 
All of these issues can be put on the agenda if there is a stronger partnership between India and the EU . 
As a former journalist , vice - chairman of the Subcommittee on Human Rights and member of the friendship association with India , I would like to take this opportunity to highlight the case of a missing Indian journalist , Ram Singh . 
India promised in 1997 to provide information on this man , but up to now we have heard nothing . 
I hope that the Indian diplomats here can do so . 
My group supports the partnership and we congratulate the rapporteur . 
Mr President , in my opinion India is a country which has possibilities for the future . 
I am pleased that the EU is willing to continue and strengthen the partnership we have had for a long time and which , let us hope , will continue for a long time to come . 
Many think that India is a strange country which is difficult to get to know . 
And so it is , if we see it through Western eyes . 
But that is not how we should see it ; we should look at India from within and with different eyes . 
Then we shall discover that India is a unique country . 
I for one , on many of my journeys , have experienced incredible sympathy and generosity , which seem to know no bounds . 
However , apart from the positive aspects , there are also many development problems in India . 
We must of course endeavour to help India in every possible way to take the right road , not because we want to control the country , but because we do not want it to make the same mistakes as many countries in Europe have done . 
I would like to comment on a few points her . I will not go through them all since Mrs Andr - Lonard has already raised many important points , which I of course entirely support . 
One of the comments I wish to make concerns regional cooperation in India and with countries around India . Regional cooperation is indeed of very great importance for the entire region , where India as the largest country clearly has a special position . 
None of these countries can isolate itself entirely . 
If a solution is to be found to many of the problems present in the region , problems with Pakistan and the Kashmir question for example , regional cooperation is of the utmost importance . 
I also think that India increasingly realises and understands that . 
Increased intergovernmental cooperation is therefore a precondition for the region to achieve positive development in terms of peace , the environment and balancing out economic and social differences in the region . 
As regards the nuclear tests , we all had a great shock when we heard that India , immediately followed by Pakistan , had carried out test explosions . 
It sounded to me very much like the most stupid thing which India had done for a long time . 
This is definitely not the way to secure cooperation and trust . Nor does it square with the picture of India I have acquired and of the country I have got to know over many years . 
My group and I of course condemn these nuclear tests . 
Clearly we urge India to sign and ratify the nuclear test ban and non - proliferation treaties , and of course also the ban on anti - personnel mines , as soon as possible . 
The Kashmir question is also important . 
Here we come back to regional cooperation , which I believe can play a major role . 
We hope of course that a peaceful solution can be found . 
Progress has also been made in recent times . 
The Prime Ministers of India and Pakistan recently met in Pakistan to discuss the question . 
It was the first time in a great many years that an Indian Prime Minister had set foot in Pakistan . 
We have also tabled an amendment to the Andr - Lonard report on this , which I hope you can support . 
We have discussed freedom of religion in Parliament many times , most recently during the February part - session . 
Regrettably , a very long list can be compiled of attacks and violence against religious minorities in India . 
Unfortunately , there are repeated occurrences , despite the fact that the Indian Constitution guarantees religious freedom . 
There are of course also a number of provisions to protect human rights . 
When we speak of human rights , we must not forget that India still has the death penalty , which is unworthy of a democracy . 
I therefore truly hope that India will abolish this sanction as soon as possible . 
India has also still not signed the Convention on torture . 
It is of course important too that this should be done as soon as possible . 
We get repeated reports , from Amnesty International among others , that torture is going on in India . 
Serious cases of torture have also occurred in the police . 
I hope that India can sign this convention and that it will endeavour to solve these problems as soon as possible . 
We in the Green Group have tabled an amendment precisely on this human rights issue , mainly in regard to the many unsolved cases which have arisen in relation to Kashmir ; it is estimated that there have been over 800 unsolved cases since 1990 . 
Of course this is to impress upon India that it must make progress in resolving this matter . 
When it comes to the environment , the problem is that India has nuclear power . 
These nuclear power stations were obtained from the Soviet Union , which does not give any guarantee for the future . 
I therefore hope that we can have greater cooperation on renewable energy resources so that nuclear power can be phased out in India , just as we want to phase it out in the EU countries . 
Renewable energy resources show very great potential in India , especially where wind and solar energy are concerned . 
Finally , we in the Green Group will of course support this partnership and will vote for the excellent Andr - Lonard report . 
Yet we now have an alternative as indicated in this report by Mrs Andr - Lonard which is heading in the right direction . 
For India is the alternative for the European Union and its Asia policy . 
A true strategic partnership should be established with this great country of a billion inhabitants , compared with 1.2 billion in China . 
India is the largest democracy in the world and a country which , under the government of Mr Vajpayee , has not changed considerably since the government of Mr Rao . 
Substantial economic reforms have been initiated and just as substantial economic progress has been made . 
The country is opening up to the world market , albeit still too slowly , and is strengthening its relations with the rest of the world . 
So should we continue to follow Sir Leon when he tell us that there is no alternative ? 
Or should we , the Commission , the Council and this House , make an effort to establish a programme which will allow us to rapidly instigate a strategic relationship with this country ? 
We still have a long way to go . 
The Commission delegation in Delhi is totally inadequate . 
This House does not even have an ad hoc delegation with India , although it does have one with the Chinese Communist empire . There is also no annual EU - India summit . 
This House , and the Council and the Commission in particular , need a genuine strategy and measures which will allow us to be suitably equipped to meet this major challenge of ensuring India 's progress towards increased democracy . 
In my opinion , and certain Members have broached this problem , we must not look for excuses or pay attention to the problem of the nuclear tests in India . 
India is quite rightly equipping itself with the means to protect itself , just as we did faced with the Soviet empire . 
Why should we be so tolerant of the nuclear strike force of the Chinese Communist empire and yet make such a fuss because India , whose problem is not really with Pakistan but with the neighbouring Communist empire , equips itself with a deterrent power . 
When the situation changed for us with the collapse of the Soviet empire and the lessening of the threat , we were able to start to disarm . 
I believe that India , faced with such a country , has the legitimate right to equip itself with the means to protect itself . 
I must congratulate Mrs Andr - Lonard on her report which contains some positive elements . The ball is now in the Commission 's and Council 's court to establish a strategic timetable with the Indian Parliament and the Indian Government so that India can become our favoured partner in Asia . 
Mr President , with regard to this interesting report by Mrs Andr - Lonard , I am amazed at the lack of priority which this House tends to give to the issue of our relations with India , the largest democracy in the world . This is particularly true when you compare , for example , the emphasis given to our relations with China . 
The refusal to discuss this report at the end of the sitting seems rather cavalier given that this is such an important subject . 
This report paints a fairly full picture of India 's current situation . This young democratic country has for some years been experiencing a sustained rate of growth and yet , in practice , the democracy seems to be built on extremely inegalitarian social structures . 
The persistence of a caste system which the public authorities have not managed to challenge is at the root of an unfair distribution of benefits from the country 's growth . 
The recent violations of human rights , in particular the violation of religious freedom to the detriment of the Christian communities , as in neighbouring Pakistan , are also worrying and may not have been sufficiently stressed by our rapporteur . 
Furthermore , the economic development of India is still based too much on industries which use underpaid and exploited labour , in particular child labour . 
The external commercial policy of the European Union must help to correct these problems by providing the instruments needed to promote fair trade . 
It must encourage the overall level of production standards in India to be raised and must seek to reduce as much as possible the unscrupulous trade in products which are only competitive because of unacceptable social and health conditions . 
A policy restricted to establishing codes of conduct would be doomed to ineffectiveness . 
Europe 's action within the WTO must pursue the same objectives . 
The rapporteur 's recommendations on the necessary diversification of our aid programmes , on their decentralisation , on improved capillary action and on the extension of micro - loans seem relevant because they are well suited to the social and geographic structures of India . 
If applied , they should help to improve the effectiveness of these structures . 
Mr President , India is a country where nearly everything is on such a large scale as to make it a problematic as well as an important and promising partner for the European Union . 
This report clearly addresses the priority areas , the acute problems and those that are more deeply rooted . 
A great deal has already been said , and quite rightly , about the nuclear tests , but I nevertheless believe that the development of the partnership has to depend upon the decisions made in this area . 
It is also important for India to sign the Ottawa Convention banning anti - personnel mines . 
I feel it is particularly important for the EU , both in its overall partnership policy and in its relations with India , to be significantly involved in the fight against the exploitation of children . 
The contradictions between legislation in this field and the way it is implemented in India are far too great . 
It is also quite staggering that such technologically gifted peopl . 
I am thinking here of the software sector , for exampl. allow their children to be socially and sexually exploited to such a dreadful extent . 
Campaigns run by the central government have failed due to the resistance of organised crime and corruption and the lack of flanking measures . 
The extreme suffering caused to children forced into prostitution , particularly those from Nepal , is quite simply unacceptable . 
I therefore feel that the proposal in paragraph 44, based on an initiative taken by President Clinton , is a constructive approach which may give some practical substance to European concern about the exploitation of children . 
Firms would have to agree voluntarily to comply with certain minimum criteria in return for a fixed payment or bonus . 
Implementing and policing this would certainly require some degree of political will and administrative expenditure , but it would be a definite signal and would hold out the prospect of achieving progress . 
Mr President , I want to start by speaking from a specifically British viewpoint on India . 
One of the arguments that was always put against British membership of the European Union was that it would mean that we would be turning our backs on the Commonwealth and that Europe was an inward - looking small club of rich nations that did not care about the rest of the world . 
I always argued very strongly against that viewpoint in the 60s and 70s and argued that one of the great advantages of British membership of the European Union was precisely that it would bring the Commonwealth countries into a relationship with the rest of Europe , with all the advantages that could bring . 
The report that we have before us today is a very good example of what precisely has happened . 
Not only has the Commonwealth benefited by being brought into the Lom Convention but also individual partnerships have been formed , such as the one we are discussing today . 
I should like to congratulate Mrs Andr - Lonard very strongly on her excellent report which sets out very comprehensively the many social and political issues which face India . 
We know there are problems . 
The subcontinent of India has enormous potential but , as has been pointed out , many problems and tensions to be tackled particularly in its relationships with its immediate neighbours . 
The European Union , as has been shown by this particular resolution , can engage very constructively with India , which is the biggest democracy in the world and which , for all its problems , remains a very strong and vibrant democracy after over 50 years of independence . 
I would like to thank all the colleagues who have participated in this debate . 
Mr President , Commissioner , Mrs Andr - Lonard , I too would like to thank you for the very thorough piece of work you have submitted to us . 
The rapporteur quite rightly points out that India is an established democracy , and indeed one hardly dares imagine what the whole region would look like without this stabilising factor . 
Nonetheless , the report hands out rather too much good advice for my liking . 
Of course we should , for instance , condemn the attacks by religious fanatics , but this is what the Indian government does anyway , and we should not forget that leading Indian politicians have fallen victim to such fanatics . 
We should therefore and above all look at supporting India in a very positive way . 
I would like to make two further points . 
Firstly , one of the proposed amendments quite rightly calls for the delegation in India to be reinforced . 
That is however just one side of the story . 
Cooperation between the Commission and the delegation would also need to improve , as it is not acceptable for aid - workers on the spot to be kept waiting for nine months before they get the first instalment of funding for their projects and to have to borrow money from other projects and other aid organisations until European Union resources are finally made available . 
In instances of cofinancing it is particularly difficult to explain to a partner why they should provide their contribution whilst those on the European side drag their feet . 
Mr President , we are seeing on a daily basis that India , the largest democracy in the world , is making considerable progress in strengthening its political , economic and social structures . 
As documented in our new external strategy from 1995, we in Europe have a vital interest in fostering close relations based on shared values , fair partnership , economic cooperation with direct effects on jobs , and support for human rights . 
In meetings I had over there , including in my capacity as vice - chairman of the European Parliament 's SAARC Delegation , I was able to see for myself the quality of the reforms . 
It is remarkable how stable India has remained in the midst of Asia 's economic crisis thanks to its economic strength and innovative capacity . 
The restructuring of the banking system and financial services and the expansion of the South Asia free trade area will be further important developments . 
Nonetheless , as Mrs Andr - Lonard has already stated in her well - balanced report , our dialogue should not deal solely with economic matters . 
Respect for human rights is an essential basis for all European Union agreements . 
The fight against child labour can only be won if state authorities get actively involved , if a minimum income is guaranteed , if parents do their bit to ensure that their children are not reduced to the status of cheap and willing drudges . 
Children must be able to attend school to get the education and training that will give them a future . 
Village cooperative societies , micro - loans for women and NGO initiatives such as rugmark need our support . 
Companies too must make their contribution by means of voluntary agreements to safeguard social standards . 
The democracy so close to our hearts means respecting other religious persuasions as well . 
There is no room for totalitarian philosophies . 
Establishments in which people practise their religion must be protected against physical violence and threat just as ethnic minorities should be . 
The words of Prime Minister Vajpayee need to be acted upon further . 
The partnership between the largest state of the SAARC community and the European Union should be of high quality , built up through exchanges of young people , information and of course high tech , networks and a whole range of other experiences , involving political parties and parliaments as well . 
Applause 
Mr President , on behalf of the Commission and in particular of Vice - President Marn , I wish to warmly thank Parliament for having persevered with the work on the Commission 's communication of June 1996 on an enhanced partnership with India , despite all the difficulties encountered . 
I should like to particularly congratulate Mrs Andr - Lonard , who never tired in her efforts to bring this project to a positive conclusion . 
I also thank her colleagues , Mr Rocard and Mr Malerba and the many honourable Members who have contributed through their questions , contributions in debate , observations and proposals for amendments , to assuring that the final outcome is both comprehensive and of high quality . 
We are all aware of the unfortunate events of May last year , when India took the world by surprise and decided to reconduct nuclear tests after almost a quarter of a century . 
There was a need for the European Union , especially the European Parliament , to observe closely events as they evolved and incorporate them fully into the analysis of our relations with India . 
This has delayed the completion of the report . 
In our view , all the institutions of the European Union reacted to these events in a balanced manner . 
The message to both India and Pakistan was firm and simple , namely , that for the European Union , the principle of nuclear non - proliferation is non - negotiable . 
This is , again , made very clear in the text of the resolution before us . 
While emphasising principles , there is no alternative to pursuing the immediate priority objectives : lowering tensions and preventing an arms race on the subcontinent . 
In the long term we must make every effort to reintegrate India and Pakistan into the non - proliferation system . 
In the case of India in particular there is no alternative to dialogue . 
India is the second most populous country on this globe , with a proud and tested democratic tradition . 
Democracy has enabled India to preserve its unity , despite an ethnic , linguistic and religious diversity that is even more varied than in our European Union . 
Sanctions would likely have fed frustrations , reinforced the radical sectors in Indian society and shut out the country even further from international efforts towards building a global security system . 
The report rightly emphasises the legitimacy of India 's aspirations to be recognised as a global player . 
Few developing , even developed , countries could stand the strain of preserving a comparable democratic routine in the face of challenges as daunting as India ' s . 
The nuclear tests have certainly given India worldwide attention , but for the wrong reasons . 
Indeed , they may well have set back India 's global aspirations . 
On the other hand , there are aspects of global concern which cannot be tackled successfully without a contribution by the giant India . 
I will not list them here as they are so clearly identified in the report . 
The current level and depths of our political relations with India still do not reflect the fact that the European Union is India 's most important and only growing export market , its first source of investment and technology and also its principal aid donor . 
However , in high - level meetings , as in our daily contacts with our partners , we are confronted with the fact that the European Union is little understood in India and its role hardly acknowledged . 
This applies to all levels of Indian society , including the government . 
In order to put our political relationship with India on a footing that reflects not only the importance of our economic relations but also the status of both the EU and India as global players , it is imperative that we work on increasing our visibility in India . 
I , therefore , welcome your support towards setting up a press and information unit in the Commission 's delegation in New Delhi , as is already the case in other major capitals . 
Already we seem to be gaining some ground in this aspect . 
Our decision to maintain dialogue following the nuclear tests and to expand dialogue into new areas is contributing to enhancing our profile . 
The euro has received , and continues to receive , extensive coverage in the Indian media . 
I , therefore , very much welcome the proposal contained in the resolution that the European Parliament take on a more active role in maintaining regular dialogue with its Indian counterpart and that Parliament be given the resources to do so effectively . 
India is not only a democracy in name but also a living and vibrant democratic body politic with a free and fiercely competitive press which has the largest combined circulation worldwide . 
Indians are proud of their traditions and especially sensitive about their democratic credentials . 
We must take into account these sensitivities when adopting declarations , especially when exhorting India on the issue of minority rights and human rights in general . 
This does not imply that dialogue with India on matters relating to human rights is not possible . 
It is not only possible , but also highly desirable . 
The Commission does not , and never has , side - stepped its responsibilities in this field . 
The Commission is convinced that dialogue at all levels , including an intensified dialogue between India 's civil society and the EU and its respective institutions , which must also include Parliament , is the only way forward . 
However , we are not convinced that public declarations would not have the opposite effect ; namely , make such dialogue more difficult , at least in the short term . 
Last January the 10th EC / India Joint Commission Meeting was held in Brussels . 
On this occasion we formally launched the high - level economic dialogue between India and the EU . 
We are convinced that this is the way forward to building confidence and trust . 
The vote on the House 's report on an enhanced EU / India partnership is very timely . 
I should like to thank the House for its tremendous effort . 
It is reassuring to know that we have the support of Parliament in this extraordinary venture of building our relationship with this great country . 
Finally , I was interested in the interventions of those , including Mr Dupuis , who strongly underlined the need to institute an annual EU / India summit . 
We believe this proposal deserves serious consideration in a constructive spirit . 
I believe this reflection should build on , in particular , two sets of elements : on the one hand , the already existing mechanisms which have been set up including an annual ministerial meeting at Troika - level , senior officials meeting , strategy planners meeting , consultations in the margins of multilateral fora and a series of working groups . 
Despite the hiatus imposed by the nuclear tests , we have been working hard to make these mechanisms fully operational . 
The second context in which the idea of an annual EU / India summit should be considered is the evolution in the structures concerning common security and foreign policy that the Amsterdam Treaty is about to bring into force very soon . 
Applause 
Thank you , Commissioner . 
The debate is closed . 
Before we move on to the vote , Mr Wibe has asked for the floor . 
Mr President , according to Rule 112 ( 2 ) , at least one third of Members must be present in plenary sitting if there is to be a quorum . 
That means 209 Members . 
When I look around , I think I can estimate the number of Members present at about 60 to 70 . 
I doubt whether there are more than 100 Members present in the House . 
The rest have gone home . 
I have been an MEP for four years . We have never on any Friday fulfilled the conditions for a quorum . 
We have before us an important agreement . 
I think that we should show to the world 's largest democracy , India , the respect that we are at least a quorum when we take a decision on this agreement . 
I therefore call for a count to establish whether there are 209 Members in the Chamber or not . 
Mr Wibe , in accordance with the same Rule that you mentioned , Rule 11. of which you only mentioned par. in order to request the President to establish if a quorum is present , you must have the support of at least 29 Members . 
The President noted that the request for the quorum to be established did not have the support required by the Rules 
Mrs Oomen - Ruijten , there will be no discussion on this matter . 
This item is now closed . 
You may have the floor , but only if it is on a different matter . 
Mr President , I should just like to make one comment . 
I would point out to Mr Wibe that even yesterday when there were some very important votes to be taken , there were not even 29 members of his group present . 
So if you are going to make this kind of comment , you need to be sure that you have some people from your own political family to support you . 
Mrs Oomen - Ruijten , you have shaken my good faith in you , since I had already told you that there would be no discussion on this matter . 
The Chair has the last word , and you did not let me have it , Mrs Oomen - Ruijten . 
In any event , we are not going to debate this issue any further . 
We shall now proceed to the vote . 
Parliament adopted the resolution 
Ladies and gentlemen , I should also like to join you in congratulating Mrs Andr - Lonard and in thanking her for her work . 
The EU must make every effort to shape its cooperation with India in such a way that the country 's nuclear weapons do not come to be used and that there is no proliferation of fissile materials for nuclear power and nuclear arms . 
The EU must also impose stringent demands on India to investigate and process the unsolved disappearances which have occurred in Kashmir , and must demand an end to the violation of human rights . 
Macro - financial assistance to Bosnia and Herzegovina 
The next item is the report ( A4 - 0097 / 99 ) by Mr Schwaiger , on behalf of the Committee on External Economic Relations , on the proposal for a Council Decision providing macro - financial assistance to Bosnia and Herzegovina ( COM ( 98 ) 065 . 
C4 - 0704 / 98 - 98 / 0311 ( CNS ) ) . 
This political dialogue showed us that we can take it as read that we and the Members of Parliament of Bosnia - Herzegovina are determined to work together and that they place a great deal of trust in us as representatives of the European Parliament and the European Union as a whole . 
We should do justice to this trust and be guided by it in the work we do in the European Parliament , focusing our policies on peace , reconciliation and reconstruction and continuing to implement them consistently . 
Over the last few days Bosnia - Herzegovina has been hitting the international headlines , and not just because the decision about the status of the city of Brcko has finally been taken . 
From now on all sections of the population are to be covered by a single municipal and district administration , so as to put a stop to all the conflicts and blockades . 
The Office of the High Representative has taken on an important role here , organising cooperation , ensuring that refugees return home and promoting peaceful coexistence in this region of Brcko . 
In addition to this , the High Representative has done what was necessary and removed the President of Republika Srpska , Mr Poplasen , from office , thereby preventing the destructive forces associated with Milosevic from holding up the reconstruction work started there . 

The international community is therefore utterly determined to continue with the reconstruction of Bosnia - Herzegovina and its constituent parts , in other words its entities , and to put a stop to those who oppose the Dayton peace process . 
The macro - financial assistance for Bosnia - Herzegovina which we are discussing today is an important element in the European Union 's efforts to do its bit for the reconstruction of Bosnia - Herzegovina and to help the country to help itself . 
The aim of the financial assistance is to support the economic reform and reconstruction programme for Bosnia - Herzegovina , as agreed with the International Monetary Fund and the World Bank , by means of firm pledges of financing . 
Back in March 1998 the IMF and the World Bank outlined a macro - economic programme for Bosnia - Herzegovina . 
After our ECOFIN Council in April 1998 also agreed to this EU financial assistance , the Commission stated at the fourth Donors ' Conferenc. supported by myself as the representative of the European Parliamen. that it was in principle willing to provide Bosnia - Herzegovina with macro - financial assistance amounting to around 50 % of that given by the entire international community . 
Out of this , EUR 30 million is to be given in loans and EUR 30 million in the form of grants . 
With this proposed financial assistance the European Union hopes to support the implementation of an economic reform programme comprising a series of both macro - economic and institutional commitments , concerning both the common institutions of Bosnia - Herzegovina and the institutions of the two entities . 
Although lasting peace is gaining ground in Bosnia - Herzegovina , the country 's structures are still fragile and still depend on international support . 
The most urgently needed structural reforms at this stage are banking reforms , enterprise privatisation and restructuring , reform of the healthcare and pensions system , the introduction of a simplified system of customs tariffs and the liberalisation of foreign currency transactions and trade . 
Most importantly of all , Bosnia - Herzegovina must earn revenue of its own , particularly revenue from customs duties . 
However , corruption in the tax administration , an upsurge in organised crime and a plethora of cases of fraud mean that the organs of Stat. government , parliament and the judiciar. and spending controls do not yet work properly . 
The amendments proposed by the Committee on Foreign Affairs , which I am now tabling , support the Commission in this action and I would ask for your approval of this report . 
Mr President , on behalf of the Party of European Socialists I should like to congratulate Mr Schwaiger on his excellent , very clear report . 
It sums up very comprehensively the extremely delicate situation which still prevails in Bosnia and Herzegovina and ways in which the European Union can assist in maintaining what is still a very fragile peace and help to move forward towards the creation of democracy and peaceful cooperation between its different ethnic groups , which we all want to see . 
The EUR 60 m of aid being discussed here is a comparatively small sum but , as the rapporteur points out , Bosnia and Herzegovina has been receiving very large sums of money in the wake of the disastrous civil war and financial assistance on that scale is unlikely to continue . 
It is therefore essential that this money is very carefully targeted and monitored to ensure that it is used to bring about the necessary reforms to enable the country to become self - sustaining . 
Better infrastructure , efficiently functioning public administration supporting democratic structures and the continued transition to a market economy are vital to achieve this . 
The PES supports all the amendments to the Commission proposals which will serve to strengthen the monitoring of the use of the money in a country where fraud , corruption and organized crime are , sadly , still part of the legacy of the civil war . 
All of us in Europe have an interest in helping to improve security , employment and living standards and resettling refugees and displaced persons in a part of our continent . 
It is a moral as well as financial imperative to ensure that this macro - financial assistance is targeted as effectively as possible to achieve these aims in partnership with the IMF and the World Bank . 
The PES welcomes the full involvement of the European Parliament in this process . 
Thank you very much , Mrs Hardstaff . 
And now ladies and gentlemen , for five minutes and on behalf of the Group of the Party of European Socialist . I am sorry , I must ask Parliament 's services to rectify what I have just said , since although I am sure that Mr von Habsburg could speak on behalf of any of us , in this case , he is in fact speaking on behalf of the Group of the European People 's Party . 
Mr von Habsburg , you have the floor for five minutes . 
Thank you very much , Mr President , for honouring me by saying that I was a member of your party . 
Our friendship is so strong that no party barriers come between us . 
Mr President , Mr Schwaiger has once again done some excellent work here and has addressed a great many problems . 
Perhaps I could look at what might be termed the political side , since this is , after all , one of the trickiest issues . 
By the way , this is the best proof we could have that Friday sittings are worth attending . 
Thinking back to all the nonsense that was talked on previous days , I must say that this subject is substantially more important than most of the others that have been discussed . 
Let us be clear about one point : the problem of Bosnia is perhaps the most difficult of all for us to deal with , as the crisis there could not be predicted . 
It was a sudden event which swept over the country , catching it unawares and directly exposing it to an attack from outside , from Serbia . 
There were further difficulties besides , as demonstrated by events in Brcko , where a problem was once again left unresolved . 
It is all very well to say that Brcko should be turned into a neutral zone . 
However , this is not what had been clearly promised , which was that the wishes of the population would be followed . 
In that case Brcko would obviously have joined the Federation of Bosnia rather than becoming neutral territory , although that would still have been better than handing it straight over to the Serbs , since there are scarcely any Serbs in Brcko . 
The majority of people there were Muslims and Croats , who certainly had no wish to live under Serbian rule . 
We should also consider that even the dismissal of Mr Poplasen from his post as President of Republika Srpska has yet again shown that the clean - up operation so vitally necessary if there is to be cooperation has not yet taken place in Republika Srpska . 
The fact that Mr Karadzic 's cronies continue in power to a certain extent poisons the whole situation . 
Therefore our task , first and foremost , is to help the present , legitimate government . 
This also means , of course , helping this legitimate government by setting a good example ourselves . 
It was most regrettable that a number of the worst cases of corruption in the Commission were related to this very area , and perhaps not enough has yet been done to clear up these cases . 
We are a long way , after all , from putting the Commission 's house in order and it is high time , given the situation , for this to be done . 
When all is said and done , it has to be acknowledged that many of the problems listed here , such as corruption , fraud and crime , actually stem from Republika Srpska and again and again spill over into the territory of the Federation . 
The latter , which I have frequently visited , enjoys quite a high degree of law and order . 
It is Republika Srpska which spreads disorder and which is still under totalitarian leadership , whereas the present government in Bosnia , as well as Muslims , Croats and even Serbs , genuinely believe in democracy . 
Yes , such a thing is possible ! 
The problem is that we have never given them enough support . 
We could have worked very well with these Serbs , had we decided not to play games over and over again with Karadzic , Vladic and company , whatever their names are . 
This is an absolutely fundamental political problem . 
We shall have to call upon our Union to pursue a clear and unambivalent policy not just towards Republika Srpska within Bosnia , but also in Serbia itself . 
There is one point we must grasp , which is that as long as Milosevic is in power there will be no peace , just as there would never have been peace in Germany had Hitler been allowed to continue in power ! 
They are after all broadly similar characters . 
We must finally resolve to give effective support to those forces existing in Serbi. we have seen them here ourselves on occasion . 
Only then will we have peace . 
Mr President , I will first pay tribute to the rapporteur for what is a good report . 
I do not do that as a matter of routine but only when it is justified , which is the case here . 
I readily concur with Mr von Habsburg 's description of the political situation in these countrie. he knows it much better than I do . 
It is thus a question of creating democracy in a country which must now rebuild after war and terror have ravaged its people both physically and socially for so long . 
It is a question of creating political reforms for democracy , stability , a market economy and sustainable growth . 
It is a question of creating living conditions for the people who live in these areas , and who must both cope with their own everyday lives and deal with displaced persons and returning refugees . 
After all the crises we have now had in the Commission , with fraud and mismanagement of resources , which have been discussed in this Chamber many times , not least in connection with matters involving reconstruction programmes , it is immensely important , indeed a condition , that resources for these programmes should actually be used for the intended purpose and that we achieve the results sought by the programme . 
This demands proper control of how the money is spent . Since , in the wake of the war , crime and disorder are also rife in the receiving countries , with fraud and corruption as part of everyday life , it is even more important that the money we commit is not subject to mismanagement on the donor 's side . 
It is immensely important , from the point of view of trust towards us as politicians and parliamentarians , that matters now proceed according to acceptable rules . 
It is also important to cooperate with other lenders and funding agencies , such as the IMF and the European Investment Bank , and to involve the new institutions , the banking system , the central bank and so forth in Bosnia - Herzegovina . 
Reporting on and monitoring of activities is also absolutely crucial , so that we who are now appropriating funds can ascertain what happens and correct any errors . 
It is also a good idea to have a clear deadline for when reports and so on are to be presented . 
This is a good proposal . 
It can also be a good refor. everything depends on how it is set up , implemented and controlled . 
Mr President , even in the peaceful states of Central and Eastern Europe we see that economic and financial assistance have no effect without the rule of law and good governance . 
But this is particularly the case in a country destroyed by war , where the war may have ended but peace has not yet been achieved . 
There is crime and corruption everywhere , even in our own countries , but of course it is far worse in a country whose future is something not many people believe in and who therefore feel that they need to feather their own nests quickly before everything falls apart . 
Through statements like those made by Lord Owen , who said that Republika Srpska might be annexed to Serbia after all , we are supporting crime and mismanagement . 
This destroys confidence that the country of Bosnia - Herzegovina will continue to exist in the future , and that is dangerous because it could bring all our economic and financial efforts to nothing . 
I therefore hold the view that we need political stability , and this primarily involves the return of displaced people and refugees . 
I regret that so far the Commission and the Council have not been able to give me any statistics on how many displaced people and refugees have returned to each entity , so that we could make a scientific comparison of how many have returned to the Muslim Croat Federation and how many , or rather how few , have been able to go back to Republika Srpsk. virtually none in the latter case . 
If we had figures available we would see what the ratio was . 
Therefore I urgently request that such data be provided to help us assess the situation . 
As far as Brcko is concerned , neutrality is certainly better than annexing it to Serbia against the will of the people , but this neutrality can only be a transitional solution . 
It must be internationally guaranteed . 
It brings back fateful memories of the Baltic Corridor before the Second World War . 
We have to recognise that true peace is still a long way off for this country . 
Step by step we must try to bolster stability , but we should also realise that it will take years , maybe even decades , for normal conditions to be restored . 
I therefore welcome the Schwaiger report for its practical and critical attitude and also for its endeavours to help people in specific ways and to consolidate administration and the rule of law , without which there will be fresh waves of refugees , and the return of refugees and all the reconstruction work we have done , of which many are justifiably so proud , will immediately come under threat if the highly fragile peace there is destroyed . 
Dayton was just a first step , and a thoroughly inadequate agreement at that , and we need to make considerable improvements to it here . 
Mr President , the Commission congratulates the rapporteur , Mr Schwaiger , for the excellent report which Parliament is to vote on today , and thanks him for the support he has given to the Commission 's proposal . 
The Commission is proposing macro - financial assistance for Bosnia - Herzegovina amounting to a total of EUR 60 million , consisting of a loan of up to EUR 30 m and a non - repayable component of up to EUR 30 m . 
The granting of a non - repayable component is due to the country 's level of development and will require a special decision from the budgetary authority . 
To make sure that this assistance is provided in good time , without having to wait for the legal basis to be adopted , the Commission will ask the budgetary authority to consider this decision as a matter of urgency , in line with the strategy pursued by the international donor community and by the European Union in particular after the constitution of the State of Bosnia - Herzegovina following the signing of the Dayton Peace Agreement in December 1995 . 
The operation is designed to be a one - off addition to the measures provided for under the PHARE And OBNOVA programmes . 
The specific objective of the operation proposed is to support efforts to bring about macro - economic stability and structural reform in Bosnia - Herzegovina , in the context of the programme agreed with the International Monetary Fund . 
Furthermore , at the last meeting of the Peace Implementation Council , held on 15 - 16 December in Madrid , ministers recognised that economic reforms , together with the strengthening of the common institutions , are fundamental priorities if the autonomous development of Bosnia - Herzegovina is to be safeguarded . 
Since the authorities in Bosnia - Herzegovina concluded a stand - by agreement with the IMF in May 1998, some progress has been made on fundamental economic reforms . 
A common currency , the convertible marka , has been adopted , a common state budget has been passed , and budgetary spending by both entities has been strictly kept within the constraints of the revenue available . 
On 1 January 1999, a single customs code , consistent with European Union rules , came into force , and progress has been made in harmonising the trade regimes of both entities . 
In addition , a World Bank programme to improve the management of public finances has been completed . 
Nonetheless , a hefty package of work still remains to be done . 
Gross domestic product per capita is estimated at well below pre - war levels . 
Overall unemployment is estimated at between 35 and 40 % . 
Bosnia - Herzegovina 's external financial situation is still shaky and not enough progress has been made in fundamental sectors such as privatisation , the reform of the banking and payments system and tax reform . 
To conclude , Mr President , I should like to make a number of comments on the rapporteur 's proposed amendments . 
The Commission supports Amendments Nos 1, 4 and 5 . 
It also shares the concerns expressed in many of the amendments rejected , but at the same time it considers it important to safeguard the effective implementation of the assistance , the integrity of the aims pursued and the exceptional nature of this financial instrument . 
The implementation procedures have proved their worth in many similar operations managed by the Commission . 
Making the procedures unduly burdensome could jeopardise the efficacy of the operation . 
I would like to emphasise that the Commission intends to guarantee that the macro - financial assistance complements and is entirely consistent with other forms of Community assistance to Bosnia - Herzegovina . 
In particular , it intends to make full use of the advice of CAFAO , the Tax and Customs Assistance Office funded by the European Union , and will give priority to the implementation of measures recommended by the Office to combat fraud and corruption . 
I would also point out , whilst on this subject , that the macro - financial assistance provided in the form of a non - repayable grant and a loan will be paid into an account at the Central Bank , in order to increase its currency reserves and boost the balance of payments . 
It would be extremely difficult for funds to be embezzled or misused under these circumstances , given also that the use of official reserves is subject to constant supervision by the IMF . 
The Commission notes Parliament 's desire to be informed of the conditions laid down for granting this assistance in good time , and it will therefore forward a report on this as soon as possible , as is provided for in any case in the proposal . 
Nevertheless , in order to negotiate these conditions , which are an essential part of the operation , a certain degree of flexibility is needed and we must comply with any confidentiality requirements which the authorities in the country might impose regarding the substance and timetable of the reforms . 
The Commission is however prepared to answer any questions Parliament sees fit to ask during the operation and after it has been completed . 
In the Commission 's eyes it is vital to safeguard the objectives of an operation which is designed to support macro - economic stability and economic reforms , and to this end the implementation of the assistance needs to be well coordinated with the international financial institutions present in Bosnia - Herzegovina . 
Nevertheless , given the exceptional circumstances prevailing in this area , the Commission will remain in close contact with the Office of the High Representative in Bosnia - Herzegovina , as it already does anyway . 
Finally , as in other Community operations of a financial nature , the principles of sound and efficient management and rigorous budgetary control will of course be complied with . 
The Commission will support these principles before the Council , to make sure that they are properly applied in the final decision . 
Mr President , Commissioner , I take it from what you have said that you will accept and incorporate all the proposals made by the Committee on Foreign Affairs , which are now the European Parliament 's proposals . 
I just have one question regarding Amendment No 11 to Article 5 ( 1 ) ( new ) : does this also refer to informing the European Parliament before the second tranche of financial assistance is released ? We feel it would make sense to draw up a short interim report and only to proceed further once you have informed us and we have been able to assure you of our further support . 


Mr President , as I have already said , the Commission supports Amendments Nos 1, 4 and 5, and I have also stressed that the Commission shares the concerns voiced in many of the amendments which it has rejected but the spirit of which it will bear in mind . 
As for the amendment Mr Schwaiger is referring to , that is No 11, the Commission does not feel it can accept it as such but intends to take account of it in a Commission statement to the Council of Ministers , which will of course be made in public . 
The reason why we are unwilling to accept the amendment as such is that the procedure proposed could present risks for the efficiency of the operation . 
Nonetheless , given the exceptional political and social circumstances prevailing in Bosnia - Herzegovina at the present time , the Commission will keep the competent bodies of both Parliament and the Council regularly informed of developments , including the actual execution of the assistance programme , which I think the honourable Member particularly emphasised . 
That is all I can tell you about this matter for the moment . 
Thank you , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
Parliament adopted the legislative resolution 
Parliament has now come to the end of its agenda . 
The Minutes of today 's sitting will be submitted to the House for its approval at the beginning of its next sitting . 
Ladies and gentlemen , you are aware of how much I value the fact that you all work with me to help things run smoothly and to carry out the good and fruitful work we do at these Friday morning sittings . 
In all seriousness , allow me to say how I feel and to express my gratitude , on behalf of the House , to all those who collaborate with us , since this has been a week of very intense work . 
This week we approved the amendments to be made to the Rules of Procedure by a vast majority . 
These amendments will not enter into force until all the Member States have approved the amendments made to the Treaties in Amsterdam . 
This means that , as we are coming to the end of this parliamentary term , we have almost completely prepared the Rules of Procedure of this House for its next term . 
I must say that I felt as if we were planting a tree , that we had stopped concentrating on our day - to - day work for a few moments so that we could also take a responsible look at the future . 
I hop. and I am sure , as you all ar. that this tree will bear fruit and will shelter the Members who , as representatives of the people of Europe , will hold these seats in the next parliamentary term . 
Before I close the sitting , Mr Rbig wishes to speak on a point of order . 
Mr President , I just wanted to express my thanks to the French authorities for providing such exemplary cover for the demonstrations by the Kurds and the farmers and for giving full consideration to the security of this House . 
Many thanks to the French authorities ! 
Mr President , I do not wish to thank the French authorities . 
I have had two groups of visitors who were subjected to a great deal of extremely annoying red tape . 
They were searched and made to pay fines . 
What my groups suffered this morning gives a very poor impression of Europe and I believe that the French authorities should respect the Schengen area and not be so overzealous . 
They really are working to rule . 
I must protest at the way in which groups of visitors who come here to Strasbourg are treated . 
Ladies and gentlemen , I would propose that we do not begin a debate on this question . 
The speeches by Mr Rbig and Mrs Lulling will be recorded in the Minutes . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
The sitting was closed at 11.35 a.m . 
